(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     23495,        632]
NotebookOptionsPosition[     23009,        613]
NotebookOutlinePosition[     23351,        628]
CellTagsIndexPosition[     23308,        625]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
This is a model input file distributed with the TransferFormFactor_4.1.nb \
notebook program for Mathematica. Please refer to L.Fortunato, I.Inci and \
A.Vitturi, (2017) for instructions.
Author: L.Fortunato
Date: 03/05/2013\
\>", "Program",
 CellChangeTimes->{{3.5765636261853857`*^9, 3.5765638396456847`*^9}, {
  3.578647993314453*^9, 3.5786479936144533`*^9}, {3.7100595193499355`*^9, 
  3.7100595272533875`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "Masses", " ", "and", " ", "charges", " ", "of", " ", "reaction", " ", 
      RowBox[{"participants", ".", " ", "\[IndentingNewLine]", "A"}], 
      RowBox[{"(", 
       RowBox[{"a", ",", "b"}], ")"}], "B", "\[IndentingNewLine]", "1", "n", 
      " ", 
      RowBox[{"stripping", ":", "  ", 
       RowBox[{"A", " ", "+", "a"}]}]}], " ", "\[Rule]", " ", 
     RowBox[{"B", "+", " ", 
      RowBox[{"b", "  ", "where", " ", "A"}]}]}], ",", 
    RowBox[{
     RowBox[{"a", " ", "are", " ", "even"}], " ", "-", " ", "b"}], ",", 
    RowBox[{
     RowBox[{"B", " ", "are", " ", "odd", " ", "\[IndentingNewLine]", "A", 
      RowBox[{"(", 
       RowBox[{"a", ",", "b2"}], ")"}], "B2", "\[IndentingNewLine]", "2", "n",
       " ", 
      RowBox[{"transfer", ":", "  ", 
       RowBox[{"A", "+", "a"}]}]}], " ", "\[Rule]", " ", 
     RowBox[{
      RowBox[{"B", "+", "b"}], " ", "\[Rule]", " ", 
      RowBox[{"B2", "+", 
       RowBox[{"b2", "   ", "where", " ", "B2"}]}]}]}], ",", 
    RowBox[{"b2", " ", "are", " ", "also", " ", "even"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "        ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "A", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"AA", ":=", "16"}], ";", " ", 
    RowBox[{"ZA", ":=", "8"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mA", ":=", "  ", "15.994915"}], ";"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NA", "=", 
     RowBox[{"AA", "-", "ZA"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "a", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Aa", ":=", "208"}], ";", "  ", 
    RowBox[{"Za", ":=", "82"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ma", ":=", "  ", "207.976627"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Na", ":=", 
     RowBox[{"Aa", "-", "Za"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "B", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"AB", ":=", "17"}], ";", " ", 
    RowBox[{"ZB", ":=", "8"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mB", ":=", "16.999131"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NB", ":=", 
     RowBox[{"AB", "-", "ZB"}]}], ";"}], " ", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "b", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ab", ":=", "207"}], ";", " ", 
    RowBox[{"Zb", ":=", "82"}], " ", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mb", ":=", " ", "206.975872"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nb", ":=", 
     RowBox[{"Ab", "-", "Zb"}]}], ";"}], " ", "\[IndentingNewLine]", 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{"(*", " ", "B2", " ", "*)"}], 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{
    RowBox[{"AB2", ":=", "18"}], ";", " ", 
    RowBox[{"ZB2", ":=", "8"}], " ", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mB2", ":=", "  ", "17.999160"}], " ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NB2", ":=", 
     RowBox[{"AB2", "-", "ZB2"}]}], ";"}], " ", 
   StyleBox["\[IndentingNewLine]",
    Background->None], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "b2", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ab2", ":=", "206"}], ";", " ", 
    RowBox[{"Zb2", ":=", "82"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mb2", ":=", " ", "205.974449"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nb2", ":=", 
     RowBox[{"Ab2", "-", "Zb2"}]}], ";"}], " ", 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "The", " ", "following", " ", "inputs", " ", "refer", " ", "to", " ", 
       "the", " ", "final", " ", "states", " ", "of", " ", "the", " ", 
       "one"}], "-", 
      RowBox[{
      "neutron", " ", "reaction", " ", "that", " ", "are", " ", "also", " ", 
       "the", " ", "intermediate", " ", "states", " ", "of", " ", "the", " ", 
       "two"}], "-", 
      RowBox[{"neutron", " ", "reaction"}]}], " ", "*)"}],
    Background->None], 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{"(*", " ", 
    RowBox[{
    "angular", " ", "momenta", " ", "must", " ", "be", " ", "given", " ", 
     "in", " ", "the", " ", "form", " ", "integer", " ", "or", " ", 
     RowBox[{"integer", "/", "2"}], "  ", "FOR", " ", "EACH", " ", "CHOSEN", 
     " ", "WAVEFUNCTION"}], "  ", "*)"}], 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{
    RowBox[{"nstB", ":=", "2"}], ";"}], "    ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "the", " ", "number", " ", "of", " ", "single"}],
      "-", 
     RowBox[{
     "particle", " ", "states", " ", "of", "  ", "B", "  ", "to", " ", "be", 
      " ", "used"}]}], "  ", "*)"}], "\[IndentingNewLine]", 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"wfunfileB", "[", "1", "]"}],
      Background->None], 
     StyleBox[":=",
      Background->None], 
     StyleBox[" ",
      Background->None], "\"\<17O_1d5%2.dat\>\""}], 
    StyleBox["  ",
     Background->None], 
    StyleBox[";",
     Background->None]}], 
   StyleBox[" ",
    Background->None], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"Write", " ", "filename", " ", "here"}], " ", "*)"}],
    Background->None], 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{"nB", "[", "1", "]"}], ":=", "1"}],
     Background->None], 
    StyleBox[";",
     Background->None], 
    RowBox[{
     RowBox[{"lB", "[", "1", "]"}], ":=", "2"}], ";", 
    RowBox[{
     RowBox[{"jB", "[", "1", "]"}], ":=", 
     RowBox[{"5", "/", "2"}]}], ";", 
    RowBox[{
     RowBox[{"sB", "[", "1", "]"}], ":=", 
     RowBox[{"1", "/", "2"}]}], ";"}], "    ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"numb", ".", "nodes"}], ",", " ", 
     RowBox[{"orb", ".", "ang", ".", "mom", "."}], ",", " ", 
     RowBox[{"tot", ".", "ang", ".", "mom", "."}], ",", " ", "spin"}], "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"EB", "[", "1", "]"}], ":=", 
     RowBox[{"-", "4.143"}]}], " ", ";"}], "   ", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "energy", " ", "in", " ", "MeV"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SpecB", "[", "1", "]"}], ":=", "0.0"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Set", " ", "spectrum", " ", "energy", " ", "in", " ", "MeV", " ", 
     "above", " ", "the", " ", 
     RowBox[{"g", ".", "s", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"V0B", "[", "1", "]"}], ":=", "  ", 
     RowBox[{"-", "52.318"}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Potential", " ", "parameters"}], " ", "-", " ", "strenghts"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"VlsB", "[", "1", "]"}], ":=", " ", "8.5"}], " ", ";"}], "     ", 
   RowBox[{"(*", " ", 
    RowBox[{"Spin", "-", 
     RowBox[{"orbit", " ", "strength"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"occB", "[", "1", "]"}], ":=", "0.8"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"two", "-", 
     RowBox[{"neutron", " ", "spectroscopic", " ", "amplitudes"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"wfunfileB", "[", "2", "]"}], ":=", " ", 
     "\"\<17O_2s1%2.dat\>\""}], "  ", ";"}], " ", 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{"nB", "[", "2", "]"}], ":=", "2"}],
     Background->None], 
    StyleBox[";",
     Background->None], 
    RowBox[{
     RowBox[{"lB", "[", "2", "]"}], ":=", "0"}], ";", 
    RowBox[{
     RowBox[{"jB", "[", "2", "]"}], ":=", 
     RowBox[{"1", "/", "2"}]}], ";", 
    RowBox[{
     RowBox[{"sB", "[", "2", "]"}], ":=", 
     RowBox[{"1", "/", "2"}]}], ";"}], "    ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"EB", "[", "2", "]"}], ":=", 
     RowBox[{"-", "3.2726"}]}], " ", ";"}], " ", 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{
    RowBox[{"SpecB", "[", "2", "]"}], ":=", "0.87073"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Set", " ", "spectrum", " ", "energy", " ", "in", " ", "MeV", " ", 
     "above", " ", "the", " ", 
     RowBox[{"g", ".", "s", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"V0B", "[", "2", "]"}], ":=", "  ", 
     RowBox[{"-", "52.93"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"VlsB", "[", "2", "]"}], ":=", " ", "8.5"}], " ", ";"}], "   ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"occB", "[", "2", "]"}], ":=", "0.6"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"nstb", ":=", "3"}], ";"}],
    Background->None], 
   StyleBox["   ",
    Background->None], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"This", " ", "is", " ", "the", " ", "number", " ", "of", " ", 
      RowBox[{"s", ".", "p", ".", " ", "states"}], " ", "of", "  ", "b", "  ",
       "to", " ", "be", " ", "used"}], "  ", "*)"}],
    Background->None], "\[IndentingNewLine]", 
   StyleBox["\[IndentingNewLine]",
    Background->None], 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"wfunfileb", "[", "1", "]"}],
      Background->None], 
     StyleBox[":=",
      Background->None], "\"\<207Pb_3p1%2.dat\>\""}], " ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"nb", "[", "1", "]"}], ":=", "3"}], ";", 
    RowBox[{
     RowBox[{"lb", "[", "1", "]"}], ":=", "1"}], ";", 
    RowBox[{
     RowBox[{"jb", "[", "1", "]"}], ":=", 
     RowBox[{"1", "/", "2"}]}], ";", " ", 
    RowBox[{
     RowBox[{"sb", "[", "1", "]"}], ":=", 
     RowBox[{"1", "/", "2"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Eb", "[", "1", "]"}], ":=", 
     RowBox[{"-", "8.265"}]}], ";"}], "   ", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "energy", " ", "in", " ", "MeV"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Specb", "[", "1", "]"}], ":=", "0.0"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Set", " ", "spectrum", " ", "energy", " ", "in", " ", "MeV", " ", 
     "above", " ", "the", " ", 
     RowBox[{"g", ".", "s", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"V0b", "[", "1", "]"}], ":=", 
     RowBox[{"-", "45.53"}]}], " ", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Vlsb", "[", "1", "]"}], ":=", " ", "8.5"}], " ", ";"}], "   ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"occb", "[", "1", "]"}], ":=", "1."}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"wfunfileb", "[", "2", "]"}],
      Background->None], 
     StyleBox[":=",
      Background->None], "\"\<207Pb_2f5%2.dat\>\""}], " ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"nb", "[", "2", "]"}], ":=", "2"}], ";", 
    RowBox[{
     RowBox[{"lb", "[", "2", "]"}], ":=", "3"}], ";", 
    RowBox[{
     RowBox[{"jb", "[", "2", "]"}], ":=", 
     RowBox[{"5", "/", "2"}]}], ";", " ", 
    RowBox[{
     RowBox[{"sb", "[", "2", "]"}], ":=", 
     RowBox[{"1", "/", "2"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Eb", "[", "2", "]"}], ":=", 
     RowBox[{"-", " ", "7.9375"}]}], ";"}], "   ", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "energy", " ", "in", " ", "MeV"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Specb", "[", "2", "]"}], ":=", "0.57"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Set", " ", "spectrum", " ", "energy", " ", "in", " ", "MeV", " ", 
     "above", " ", "the", " ", 
     RowBox[{"g", ".", "s", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"V0b", "[", "2", "]"}], ":=", 
     RowBox[{"-", " ", "44.959"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Vlsb", "[", "2", "]"}], ":=", " ", "8.5"}], " ", ";"}], "   ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"occb", "[", "2", "]"}], ":=", "1."}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"wfunfileb", "[", "3", "]"}],
      Background->None], 
     StyleBox[":=",
      Background->None], "\"\<207Pb_3p3%2.dat\>\""}], " ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"nb", "[", "3", "]"}], ":=", "3"}], ";", 
    RowBox[{
     RowBox[{"lb", "[", "3", "]"}], ":=", "1"}], ";", 
    RowBox[{
     RowBox[{"jb", "[", "3", "]"}], ":=", 
     RowBox[{"3", "/", "2"}]}], ";", " ", 
    RowBox[{
     RowBox[{"sb", "[", "3", "]"}], ":=", 
     RowBox[{"1", "/", "2"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Eb", "[", "3", "]"}], ":=", 
     RowBox[{"-", "7.3678"}]}], ";"}], "   ", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "energy", " ", "in", " ", "MeV"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Specb", "[", "3", "]"}], ":=", "0.89"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Set", " ", "spectrum", " ", "energy", " ", "in", " ", "MeV", " ", 
     "above", " ", "the", " ", 
     RowBox[{"g", ".", "s", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"V0b", "[", "3", "]"}], ":=", 
     RowBox[{"-", "45.386"}]}], " ", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Vlsb", "[", "3", "]"}], ":=", " ", "8.5"}], " ", ";"}], "   ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"occb", "[", "3", "]"}], ":=", "1."}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.575188910439595*^9, 3.575189166998646*^9}, {
   3.57518922055354*^9, 3.575189262486414*^9}, {3.575189319083313*^9, 
   3.575189501166833*^9}, {3.575189603674613*^9, 3.5751896397886763`*^9}, 
   3.5751896700527296`*^9, {3.5751898067401695`*^9, 3.575189826879805*^9}, {
   3.575192331388204*^9, 3.5751923323242054`*^9}, {3.575192771067709*^9, 
   3.5751927770893197`*^9}, {3.5751949292560973`*^9, 3.575194963716558*^9}, {
   3.575259557253087*^9, 3.5752595620430937`*^9}, {3.5752597480733547`*^9, 
   3.575259748573355*^9}, {3.5752660106812644`*^9, 3.57526604799753*^9}, {
   3.575275946058893*^9, 3.5752760248790035`*^9}, {3.575276806731098*^9, 
   3.5752768612011747`*^9}, {3.5752847464032164`*^9, 
   3.5752847945032835`*^9}, {3.575360023704598*^9, 3.5753600475246315`*^9}, {
   3.5753601540347805`*^9, 3.5753601935248356`*^9}, {3.5762273405981927`*^9, 
   3.5762275793685274`*^9}, {3.5769028357234645`*^9, 
   3.5769028550674987`*^9}, {3.5769905312478867`*^9, 
   3.5769905334978895`*^9}, {3.576990601957986*^9, 3.5769906020079856`*^9}, {
   3.5769906671780767`*^9, 3.576990754569199*^9}, {3.577010346974645*^9, 
   3.577010406744729*^9}, {3.57701071453516*^9, 3.5770107178251643`*^9}, {
   3.577010845475343*^9, 3.5770109301154613`*^9}, {3.577011032925606*^9, 
   3.5770110357156096`*^9}, {3.5770738699703827`*^9, 3.577073896150419*^9}, {
   3.577074506942274*^9, 3.577074583282381*^9}, {3.577074620372433*^9, 
   3.5770746385824585`*^9}, {3.577074728652585*^9, 3.577074833092731*^9}, {
   3.5770748657327766`*^9, 3.5770748782127943`*^9}, {3.577074957292905*^9, 
   3.577074969242922*^9}, {3.577075965635317*^9, 3.577076095345498*^9}, {
   3.5770761274655433`*^9, 3.5770761487255726`*^9}, {3.5770763376058373`*^9, 
   3.5770764420559835`*^9}, {3.5786563863364296`*^9, 3.578656392226438*^9}, {
   3.578656605206736*^9, 3.5786566463167934`*^9}, {3.57865675078694*^9, 
   3.5786568234270415`*^9}, {3.578656861527095*^9, 3.5786569748272533`*^9}, {
   3.578657006357298*^9, 3.578657035837339*^9}, {3.5786587950448046`*^9, 
   3.578658821594842*^9}, {3.57865885617489*^9, 3.5786588621948986`*^9}, {
   3.5788171459483557`*^9, 3.5788171983184295`*^9}, {3.5788174185887375`*^9, 
   3.578817597538988*^9}, {3.5788177732902346`*^9, 3.5788177734002347`*^9}, {
   3.5788922553328667`*^9, 3.578892268682885*^9}, {3.5788928755147347`*^9, 
   3.57889287938474*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Potential", " ", "parameters"}], " ", "-", " ", "geometry"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"r0", ":=", "1.25"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a", ":=", "0.65"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.5751940014444675`*^9, 3.5751940503661537`*^9}, 
   3.5752677546405754`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Potential", " ", "parameters"}], " ", "-", " ", "strenghts"}], 
   " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "These", " ", "are", " ", "usually", " ", "the", " ", "same", " ", "for", 
     " ", "all"}], " ", "-", " ", 
    RowBox[{"ATTENTION", " ", "to", " ", 
     RowBox[{"convention", ":", " ", 
      RowBox[{
       RowBox[{"the", " ", "formula", " ", "for", " ", "spin"}], "-", 
       RowBox[{
       "orbit", " ", "might", " ", "contain", " ", "factors", " ", "of", " ", 
        "2"}]}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"ABSORPTION", " ", 
    RowBox[{"FACTOR", ":", " ", 
     RowBox[{
      RowBox[{"scales", " ", "the", " ", "real"}], "-", 
      RowBox[{
      "part", " ", "depth", " ", "to", " ", "obtain", " ", "an", " ", 
       "imaginary"}], "-", 
      RowBox[{"part", " ", "depth"}]}]}]}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{
    RowBox[{"absf", ":=", "0.5"}], ";"}],
   Background->RGBColor[1, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.575194011646886*^9, 3.575194069054987*^9}, {
   3.5751941014562435`*^9, 3.57519417923798*^9}, 3.575194225226861*^9, 
   3.575276803161093*^9, 3.5752768455711527`*^9, 3.5753600203745933`*^9, 
   3.5753601154347267`*^9, {3.5756114970664506`*^9, 3.575611497426451*^9}, {
   3.5756117961368694`*^9, 3.5756117964768696`*^9}, {3.5756200651874466`*^9, 
   3.5756200652774467`*^9}, {3.5788105677911434`*^9, 3.578810568771145*^9}, {
   3.5788302964532447`*^9, 3.5788302969232454`*^9}, 3.5788307604208994`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Energy", " ", "*)"}], 
  StyleBox["\[IndentingNewLine]",
   Background->RGBColor[1, 1, 0]], 
  StyleBox[
   RowBox[{"Elab", " ", ":=", " ", "1352.28", " ", 
    RowBox[{"(*", "  ", 
     RowBox[{
     "Total", " ", "Center", " ", "of", " ", "Mass", " ", "bombarding", " ", 
      "energy", "  ", "in", " ", "MeV"}], " ", "*)"}]}],
   Background->RGBColor[1, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.576990439785755*^9, 3.576990440515756*^9}, {
   3.577003219247665*^9, 3.577003241198696*^9}, {3.5770155727489643`*^9, 
   3.5770155805789747`*^9}, 3.5786581667499228`*^9, {3.578658197989966*^9, 
   3.5786581985399666`*^9}, {3.578807369442664*^9, 3.5788073964927025`*^9}, {
   3.5788074274827456`*^9, 3.5788074507427783`*^9}, {3.578807941955467*^9, 
   3.578807960365493*^9}, {3.5788080020855513`*^9, 3.5788080031455526`*^9}, {
   3.5788081086757007`*^9, 3.5788081092357016`*^9}, {3.578808966797902*^9, 
   3.578808981087922*^9}, {3.5788091790381994`*^9, 3.5788091799782004`*^9}, {
   3.5788105729011507`*^9, 3.578810572971151*^9}, {3.578810661021274*^9, 
   3.5788106620912757`*^9}, {3.578810976582716*^9, 3.5788109804927216`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Note", " ", "this", " ", "lab", " ", "energy", " ", "for", " ", "the", 
    " ", "208", "Pb", " ", "beam", " ", "corresponds", " ", "to", " ", 
    "Elab"}], "=", 
   RowBox[{
   "104", " ", "MeV", " ", "for", " ", "the", " ", "16", "O", " ", "beam"}]}],
   " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5788165620175385`*^9, 3.578816598127589*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\[IndentingNewLine]",
   Background->RGBColor[1, 1, 0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"2", "nutron", " ", "trasnfer", " ", "data"}], " ", "*)"}],
   Background->RGBColor[1, 1, 0]], 
  StyleBox["\[IndentingNewLine]",
   Background->RGBColor[1, 1, 0]], 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{"Q1p", "=", 
      RowBox[{"-", "3.224492"}]}], " ", ";"}],
    Background->RGBColor[1, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    Background->RGBColor[1, 1, 0]], 
   StyleBox[
    RowBox[{
     RowBox[{"Q2p", "=", 
      RowBox[{"-", "1.917899"}]}], ";"}],
    Background->RGBColor[1, 1, 0]], 
   StyleBox[" ",
    Background->RGBColor[1, 1, 0]], 
   RowBox[{
    StyleBox["(*",
     Background->RGBColor[1, 1, 0]], 
    StyleBox[" ",
     Background->RGBColor[1, 1, 0]], 
    StyleBox[
     RowBox[{"Q", "-", 
      RowBox[{
      "value", " ", "for", " ", "the", " ", "two", " ", "particle", " ", 
       "transfer", " ", "in", " ", "MeV"}]}],
     Background->RGBColor[1, 1, 0]], 
    StyleBox[
     RowBox[{
      StyleBox[" ",
       Background->RGBColor[1, 1, 0]], " ", 
      StyleBox[" ",
       Background->RGBColor[1, 1, 0]]}]], 
    StyleBox["*)",
     Background->RGBColor[1, 1, 0]]}]}]}]], "Input",
 CellChangeTimes->{{3.5752814005035305`*^9, 3.5752814109535456`*^9}, {
   3.57699042906574*^9, 3.576990436775751*^9}, {3.5769907630592113`*^9, 
   3.5769907725092244`*^9}, {3.577007974070323*^9, 3.5770079771903276`*^9}, {
   3.5770104786848297`*^9, 3.5770104915448475`*^9}, 3.577010669695097*^9, {
   3.5786571098474426`*^9, 3.5786571338374763`*^9}}]
},
WindowSize->{980, 506},
WindowMargins->{{Automatic, 111}, {Automatic, 37}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 425, 9, 96, "Program"],
Cell[985, 31, 16639, 439, 1732, "Input"],
Cell[17627, 472, 425, 12, 72, "Input"],
Cell[18055, 486, 1729, 40, 172, "Input"],
Cell[19787, 528, 1177, 21, 52, "Input"],
Cell[20967, 551, 410, 10, 31, "Input"],
Cell[21380, 563, 1625, 48, 92, "Input"]
}
]
*)

(* End of internal cache information *)
