(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   4035504,      74110]
NotebookOptionsPosition[   4010524,      73444]
NotebookOutlinePosition[   4023749,      73770]
CellTagsIndexPosition[   4022447,      73737]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Transfer Form Factors\n",
  FontSize->30,
  FontWeight->"Bold",
  FontColor->RGBColor[
   0.3568627450980392, 0.20392156862745098`, 0.03529411764705882]],
 Cell[BoxData[
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsvWmUHcW1Jnrf8OP9bdvY2BYSheZ5ACQkECDACBCjmIwACQnEIKPLzBUI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      "], {{0, 273}, {618, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->{142., Automatic},
    ImageSizeRaw->{618, 273},
    PlotRange->{{0, 618}, {0, 273}}], 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsvQVgHNfVNnxnFkWW2Q7HoaZtmgYabrANNE0abMhJHDPJYpZWjGZmitmO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      "], {{0, 118}, {332, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndUVNcWxs+9d3qhzTAUKUPvXWAA6b1Jr6IyzAwwlAGGGRDEhogKRBQR
aYoiUQEDRkORWBHFQkCw14AEETUGo4iK5d2RtaIrL++9vHx/nPW75+x97jnf
3netq5GQEZoIAwCyCegQys51FQrZeWEY9MEtT8RLgFDwoaADoPgE8AUZsAwA
6QKRMNTbjRkdE8vEDwIYEAEOWADA5mRnBoZ5hUuifT3dmdloEPgidKvXNyQj
AFdNfIKZTPD/SZaTKRSh2wSjbMXlZXNQLkI5LVeUKZmfRpmekCphWHJ+uhA9
IMqKEk6aZ+PPMfPsImFuuoCLsuTMmdx0roT7UN6UI+ahjASgXJzD5+WifA1l
7TRxOh/lN5LcdB47GwCMxB1tEY+TjLK5xChheKg7yosAIFCSvuKEr1jEWyGS
XMo9IzNPyE9KFjH1OQZMCzs7FtOHl5vGE4lMgtmcVLaQy3TPSM9kC/IAmL/z
Z8lJvGWiJttY2NnYmFiaWnxl1H9d/JuS1HaeXoZ8rhnEGPgy91dxGY0AsGZQ
b7Z+mUuoAaBrAwCKd77Mae8BQBqtW+fQV/dhSPolWSTKtDczy83NNeXzOKYS
Q//Q/wz4G/rqfaaS7f6wh+nBS2SL00RMiW+cjLQMsZCZncnm8Jgmf27if5z4
1+cwDuUl8oQ8AZoRiXYZX5CEllvA5Yv4GQImX/CfivgP0/6k+b5GRWv6COjL
TYHMEB0gvw4ADI0MkLjd6Ar0R90CiJFA8uVFqU/O9/1nQf++K1wuGbL5SZ/z
3EPDmRyxMGd+TfJZAiwgAWlAB0pADWgBfWACLIEtcAAuwBP4gSAQDmLAMsAB
ySAdCEEuKADrQDEoBVvBDlALGkATaAZt4AjoAsfBGXAeXAZXwHVwF4yCCfAU
TIPXYA6CIDxEhWiQEqQO6UBGkCXEgpwgTygACoVioHgoCRJAYqgAWg+VQhVQ
LbQXaoa+h45BZ6CL0DB0GxqDpqDfoXcwAlNgOqwK68JmMAt2hf3hcHgpnARn
wflwEbwFroYb4UNwJ3wGvgxfh0fhp/AMAhAywkA0EBOEhbgjQUgskogIkdVI
CVKFNCJtSA/Sj1xFRpFnyFsMDkPDMDEmGAeMDyYCw8FkYVZjyjC1mIOYTkwf
5ipmDDON+YilYlWwRlh7rC82GpuEzcUWY6uw+7Ed2HPY69gJ7GscDsfA6eFs
cT64GFwKbiWuDLcL1447jRvGjeNm8Hi8Et4I74gPwrPxInwxvgZ/CH8KP4Kf
wL8hkAnqBEuCFyGWICAUEqoILYSThBHCJGGOKEPUIdoTg4hcYh6xnNhE7CEO
ESeIcyRZkh7JkRROSiGtI1WT2kjnSPdIL8lksibZjhxC5pPXkqvJh8kXyGPk
txQ5iiHFnRJHEVO2UA5QTlNuU15SqVRdqgs1liqibqE2U89SH1DfSNGkTKV8
pbhSa6TqpDqlRqSeSxOldaRdpZdJ50tXSR+VHpJ+JkOU0ZVxl2HLrJapkzkm
c1NmRpYmayEbJJsuWybbIntR9rEcXk5XzlOOK1ckt0/urNw4DaFp0dxpHNp6
WhPtHG2CjqPr0X3pKfRS+nf0Qfq0vJz8QvlI+RXydfIn5EcZCEOX4ctIY5Qz
jjBuMN4pqCq4KvAUNiu0KYwozCouUHRR5CmWKLYrXld8p8RU8lRKVdqm1KV0
XxmjbKgcopyrvFv5nPKzBfQFDgs4C0oWHFlwRwVWMVQJVVmpsk9lQGVGVU3V
WzVTtUb1rOozNYaai1qKWqXaSbUpdZq6kzpfvVL9lPoTpjzTlZnGrGb2Mac1
VDR8NMQaezUGNeY09TQjNAs12zXva5G0WFqJWpVavVrT2uragdoF2q3ad3SI
OiydZJ2dOv06s7p6ulG6G3W7dB/rKer56uXrterd06fqO+tn6TfqXzPAGbAM
Ug12GVwxhA2tDZMN6wyHjGAjGyO+0S6jYWOssZ2xwLjR+KYJxcTVJMek1WTM
lGEaYFpo2mX63EzbLNZsm1m/2Udza/M08ybzuxZyFn4WhRY9Fr9bGlpyLOss
r1lRrbys1lh1W71YaLSQt3D3wlvWNOtA643WvdYfbGxthDZtNlO22rbxtvW2
N1l0VjCrjHXBDmvnZrfG7rjdW3sbe5H9EfvfHEwcUh1aHB4v0lvEW9S0aNxR
05HtuNdx1InpFO+0x2nUWcOZ7dzo/NBFy4Xrst9l0tXANcX1kOtzN3M3oVuH
26y7vfsq99MeiIe3R4nHoKecZ4RnrecDL02vJK9Wr2lva++V3qd9sD7+Ptt8
bvqq+nJ8m32n/Wz9Vvn1+VP8w/xr/R8GGAYIA3oC4UC/wO2B9xbrLBYs7goC
Qb5B24PuB+sFZwX/GIILCQ6pC3kUahFaENofRgtbHtYS9jrcLbw8/G6EfoQ4
ojdSOjIusjlyNsojqiJqNNoselX05RjlGH5Mdyw+NjJ2f+zMEs8lO5ZMxFnH
FcfdWKq3dMXSi8uUl6UtO7Fcejl7+dF4bHxUfEv8e3YQu5E9k+CbUJ8wzXHn
7OQ85bpwK7lTPEdeBW8y0TGxIvFxkmPS9qSpZOfkquRnfHd+Lf9Fik9KQ8ps
alDqgdRPaVFp7emE9Pj0YwI5QaqgL0MtY0XGcKZRZnHmaJZ91o6saaG/cH82
lL00u1tER3+mBsT64g3isRynnLqcN7mRuUdXyK4QrBjIM8zbnDeZ75X/7UrM
Ss7K3gKNgnUFY6tcV+1dDa1OWN27RmtN0ZqJtd5rD64jrUtd91OheWFF4av1
Uet7ilSL1haNb/De0FosVSwsvrnRYWPDJswm/qbBzVabazZ/LOGWXCo1L60q
fV/GKbv0jcU31d982pK4ZbDcpnz3VtxWwdYb25y3HayQrcivGN8euL2zkllZ
Uvlqx/IdF6sWVjXsJO0U7xytDqjurtGu2Vrzvja59nqdW117vUr95vrZXdxd
I7tddrc1qDaUNrzbw99za6/33s5G3caqfbh9OfseNUU29X/L+rZ5v/L+0v0f
DggOjB4MPdjXbNvc3KLSUt4Kt4pbpw7FHbryncd33W0mbXvbGe2lh8Fh8eEn
38d/f+OI/5Heo6yjbT/o/FDfQeso6YQ68zqnu5K7RrtjuoeP+R3r7XHo6fjR
9McDxzWO152QP1F+knSy6OSnU/mnZk5nnn52JunMeO/y3rtno89e6wvpGzzn
f+7Cea/zZ/td+09dcLxw/KL9xWOXWJe6Lttc7hywHuj4yfqnjkGbwc4h26Hu
K3ZXeoYXDZ8ccR45c9Xj6vlrvtcuX198ffhGxI1bN+Nujt7i3np8O+32izs5
d+burr2HvVdyX+Z+1QOVB40/G/zcPmozemLMY2zgYdjDu+Oc8ae/ZP/yfqLo
EfVR1aT6ZPNjy8fHp7ymrjxZ8mTiaebTuWfFv8r+Wv9c//kPv7n8NjAdPT3x
Qvji0+9lL5VeHni18FXvTPDMg9fpr+dmS94ovTn4lvW2/13Uu8m53Pf499Uf
DD70fPT/eO9T+qdP/wJOwPvu
        "], "RGB", "XYZ"], Interleaving -> True, 
      MetaInformation -> {
       "Exif" -> {
         "Orientation" -> 1, "XResolution" -> 300, "YResolution" -> 300, 
          "ResolutionUnit" -> 2, "Software" -> "Adobe Photoshop CS3 Windows", 
          "DateTime" -> "2014:11:04 11:49:21", "Compression" -> 6, 
          "XResolution" -> 72, "YResolution" -> 72, "ResolutionUnit" -> 2, 
          "JPEGInterchangeFormat" -> 302, "JPEGInterchangeFormatLength" -> 
          4861, "ColorSpace" -> 1, "PixelXDimension" -> 332, 
          "PixelYDimension" -> 118}}],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->{169., Automatic},
    ImageSizeRaw->{332, 118},
    PlotRange->{{0, 332}, {0, 118}}]}]]],
 "   +   ",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnL2rHkUUxq9Ggk0gnaXkvxCstBc0iY1dEvJ2IkTBJIUEtI2ksLn+A5rG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     "], {{0, 84}, {84, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->{61., Automatic},
   ImageSizeRaw->{84, 84},
   PlotRange->{{0, 84}, {0, 84}}]]],
 "                                                                      ",
 StyleBox["TFF 4.1",
  FontSize->36],
 "\n",
 StyleBox["L.Fortunato*, I.Inci, J. A. Lay, A.Vitturi",
  FontSlant->"Italic",
  FontColor->RGBColor[
   0.5254901960784314, 0.30196078431372547`, 0.050980392156862744`]],
 StyleBox["\nUniversity of Padova & I.N.F.N. Padova - Italy\n",
  FontSize->14,
  FontSlant->"Italic",
  FontColor->RGBColor[
   0.5254901960784314, 0.30196078431372547`, 0.050980392156862744`]],
 "\[Copyright]",
 StyleBox[" All rights reserved. Distributed for study and non-profit \
research purpose only.",
  FontWeight->"Plain"],
 StyleBox["\nVersion 4.1 - 15 Feb. 2016\n",
  FontSize->14],
 "History :\n",
 StyleBox["v. 0. x Only form factors, originally written by I.Inci and \
A.Vitturi (2010)\nv. 1. x Calculates only stripping form factors and one - \
neutron transfer cross - section. Major changes and two particle transfer \
added by L.Fortunato and A.Vitturi (2011 - 2012)\nv. 2. x Calculates two - \
neutron transfer cross - section (2012)\nv. 3.1 More flexible and user - \
friendly layout; new comments are translated to english; changes in the spin \
- orbit potential variables names.\nv. 3.2 Changed input scheme for 2 n \
energies.\nv. 3.3 Stripping has been changed to prior form to adhere to \
notation of Ref. [1]. \nv. 3.4 Modularized. Input collected in files for \
single reading. Architecture changes with respect to previous unpublished \
versions (not directly compatible).\nv. 3.5 Minor error corrected in 2 n \
coupled equations. Improved procedures for form factor visualization in sect. \
3.  FormFactor interpolation improved to quadratic.\nv. 3.6 Improved \
input/output handling.\nv. 3.7 Deflection function, phase shifts, elastic \
scattering cross - section and transfer d\[Sigma]/d\[CapitalOmega] added. \
Minor corrections.\nv. 3.8 Possibility of including user defined parametres \
and W with different geometry. Integration of both V and W along the \
trajectory to allow different geometries.\nv. 3.9 Two ways to calculate cross \
sections in 1 n/2 n transfer, d\[Sigma]/d\[CapitalOmega] for 1 n/2 n \
transfer. Flag for external S matrix (FRESCO or other) added (J.A.Lay).\nv. \
4.0 Form Factors extended to all \[Mu]\[CloseCurlyQuote]s.  Corrected errors \
in definition of \[Phi]\[CloseCurlyQuote]. 2n transfer cross - section \
checked. Flags, controls and input/output improved and finalized for \
publication.\nv. 4.1 Little modifictions to allow different geometrical \
parameters for B and b: namely r0 -> r0B and r0b ; a-> a0B and a0b. Logos \
added.",
  FontSize->12]
}], "Subtitle",
 CellChangeTimes->{{3.5333566876914563`*^9, 3.533356806228236*^9}, {
   3.5333603735162735`*^9, 3.533360375279374*^9}, {3.5358655232296104`*^9, 
   3.535865531753098*^9}, {3.5358662856172166`*^9, 3.535866289545441*^9}, {
   3.5371655985069385`*^9, 3.537165598658947*^9}, {3.5413115543538904`*^9, 
   3.5413115859947004`*^9}, {3.559044705255988*^9, 3.5590447255828238`*^9}, {
   3.5612653119478655`*^9, 3.561265352648337*^9}, {3.57025994588017*^9, 
   3.570259984330223*^9}, {3.5703387682609944`*^9, 3.570338806403062*^9}, {
   3.5705145733815374`*^9, 3.570514619557619*^9}, {3.5705157456090393`*^9, 
   3.57051577456269*^9}, {3.5705160406055574`*^9, 3.5705160568607855`*^9}, {
   3.5709494969254484`*^9, 3.570949525364298*^9}, {3.570972587897385*^9, 
   3.5709725978814025`*^9}, {3.5709726326070633`*^9, 3.570972783100528*^9}, {
   3.5711204385718346`*^9, 3.5711204564182663`*^9}, {3.5713831402630005`*^9, 
   3.571383142525005*^9}, {3.572003027662446*^9, 3.572003059502102*^9}, {
   3.572758655998494*^9, 3.572758694001161*^9}, {3.575180701976058*^9, 
   3.575180759805359*^9}, {3.5751963654056206`*^9, 3.5751964214721193`*^9}, 
   3.575290505930775*^9, {3.5765550037173147`*^9, 3.5765550434373703`*^9}, {
   3.576563867665724*^9, 3.5765638785957394`*^9}, {3.576905696849821*^9, 
   3.576905777548763*^9}, {3.577097788892912*^9, 3.577097817732952*^9}, {
   3.577189339285283*^9, 3.5771893558681126`*^9}, {3.5787461854910626`*^9, 
   3.578746185521063*^9}, {3.578818578773363*^9, 3.5788186085034046`*^9}, {
   3.5878772084612217`*^9, 3.5878772548089027`*^9}, {3.5878772951509647`*^9, 
   3.587877324701006*^9}, {3.591000474498989*^9, 3.5910004977390213`*^9}, {
   3.591000583299141*^9, 3.591000587979148*^9}, {3.6055039672201567`*^9, 
   3.6055039879151707`*^9}, {3.605939242132184*^9, 3.605939330563531*^9}, {
   3.621319303707673*^9, 3.62131940250694*^9}, {3.6213196412516327`*^9, 
   3.6213196749902563`*^9}, {3.6217630494502974`*^9, 3.621763057616973*^9}, {
   3.6236519206001863`*^9, 3.623651933076457*^9}, {3.6248607949675636`*^9, 
   3.624860824227237*^9}, {3.6248625589764595`*^9, 3.6248625609905744`*^9}, {
   3.6248749113158407`*^9, 3.6248750382281*^9}, {3.624957984817157*^9, 
   3.6249579901444616`*^9}, 3.625207437910994*^9, {3.6252074811424665`*^9, 
   3.6252075184235992`*^9}, {3.6252107815662403`*^9, 3.625210784967435*^9}, {
   3.6296337344779005`*^9, 3.6296337444774723`*^9}, {3.6296361467988777`*^9, 
   3.629636167708073*^9}, {3.629637553480335*^9, 3.629637553646344*^9}, {
   3.629709403150844*^9, 3.6297094116223288`*^9}, {3.6297122382520027`*^9, 
   3.629712242092222*^9}, {3.630220772805174*^9, 3.6302207986566525`*^9}, {
   3.63516622065191*^9, 3.6351662219709854`*^9}, {3.6645287297944984`*^9, 
   3.664528803632722*^9}, {3.6645290436054473`*^9, 3.664529043690452*^9}, {
   3.6645291017557735`*^9, 3.66452910624603*^9}, {3.6974633822717805`*^9, 
   3.697463388020109*^9}, 3.697463539416768*^9, {3.6974636113488827`*^9, 
   3.6974637069323497`*^9}, 3.697463751639907*^9, {3.6974637912811747`*^9, 
   3.697463839598938*^9}, {3.6982163253469324`*^9, 3.6982163340169444`*^9}, {
   3.698216374687001*^9, 3.698216381317011*^9}, {3.7093796154565554`*^9, 
   3.70937961710465*^9}, {3.709479057340659*^9, 3.7094790577306595`*^9}}],

Cell[TextData[{
 StyleBox["Instructions:  ",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[
   0.3568627450980392, 0.20392156862745098`, 0.03529411764705882]],
 StyleBox["U",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["ser instructions can be found in Ref. [3]. \nYellow background \
indicates parts of the code that can/must be changed or adapted by the user \
(paths to input/output files and a few parameters).\nRun each cell with \
Shift+Enter. With a bit of practice, certain cells can be skipped; for \
instance one can avoid calculating the form factors and writing them to a \
file more than once and thus skip section 3 alltogether. Cell tags and \
comments should help deciding whether a certain step could be skipped.\nPath\
\[CloseCurlyQuote]s syntax is dependent on the Operating System (e.g.: \
Windows uses \\\\ to separate directories, Linux/Unix uses /), change as \
appropriate.\n",
  FontFamily->"Arial",
  FontSize->14],
 StyleBox["Requires:",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[
   0.3568627450980392, 0.20392156862745098`, 0.03529411764705882]],
 StyleBox["\ninput.nb:  data on wavefunctions, masses, potentials, spins, \
angular momenta must be carefully chosen.  The file\[CloseCurlyQuote]s name \
can be changed by altering the ",
  FontFamily->"Arial",
  FontSize->14],
 StyleBox["filetoberead",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Plain"],
 StyleBox[" variable.",
  FontFamily->"Arial",
  FontSize->14]
}], "Subtitle",
 CellChangeTimes->{{3.5333566876914563`*^9, 3.533356806228236*^9}, {
   3.5333603735162735`*^9, 3.533360375279374*^9}, {3.5358655232296104`*^9, 
   3.535865531753098*^9}, {3.5358662856172166`*^9, 3.535866289545441*^9}, {
   3.5371655985069385`*^9, 3.537165598658947*^9}, {3.5413115543538904`*^9, 
   3.5413115859947004`*^9}, {3.559044705255988*^9, 3.5590447255828238`*^9}, {
   3.5612653119478655`*^9, 3.561265352648337*^9}, {3.57025994588017*^9, 
   3.570259984330223*^9}, {3.5703387682609944`*^9, 3.570338806403062*^9}, {
   3.5705145733815374`*^9, 3.570514619557619*^9}, {3.5705157456090393`*^9, 
   3.57051577456269*^9}, {3.5705160406055574`*^9, 3.5705160568607855`*^9}, {
   3.5709468684508314`*^9, 3.570947000381263*^9}, {3.5752584858705873`*^9, 
   3.575258541880666*^9}, {3.5752907133510656`*^9, 3.5752907352810965`*^9}, {
   3.5756071521073627`*^9, 3.5756073098875837`*^9}, {3.5756111732549973`*^9, 
   3.575611174494999*^9}, 3.5756112668651285`*^9, {3.57655464334681*^9, 
   3.5765547003968897`*^9}, {3.576554812147046*^9, 3.5765548711671286`*^9}, {
   3.576554940507226*^9, 3.5765549674172635`*^9}, {3.57656321459381*^9, 
   3.5765632580238705`*^9}, {3.5878923618213224`*^9, 3.5878924638314657`*^9}, 
   3.5878957505314703`*^9, {3.6222680678361683`*^9, 3.6222680703836727`*^9}}],

Cell[CellGroupData[{

Cell["1) Parameters and Functions", "Section",
 Editable->False,
 CellChangeTimes->{
  3.5328448386276717`*^9, {3.5328453618075957`*^9, 3.5328453678499413`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Define", " ", "the", " ", "path", " ", "to", " ", "the", " ", 
     "directory", " ", "where", " ", "the", " ", "files", " ", "are", " ", 
     "stored"}], " ", ",", " ", 
    RowBox[{"must", " ", "finish", " ", "with", " ", "\"\<\\\\\>\""}]}], "  ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"path", "=", 
    RowBox[{"NotebookDirectory", "[", "]"}]}], 
   StyleBox["\[IndentingNewLine]",
    Background->RGBColor[1, 1, 0]], 
   StyleBox[
    RowBox[{"wrkdir", "=", "\"\<16O_208Pb/\>\""}],
    Background->RGBColor[1, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    Background->RGBColor[1, 1, 0]], 
   RowBox[{
    RowBox[{"AppendTo", "[", 
     RowBox[{"$Path", ",", "path"}], " ", "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"$Path", ",", 
      RowBox[{"path", " ", "<>", "\"\<Waves/\>\""}]}], "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.535778779090541*^9, 3.5357788090562544`*^9}, {
   3.5357788411510906`*^9, 3.535778876340103*^9}, {3.535885230429253*^9, 
   3.535885251648467*^9}, 3.5358936384181623`*^9, {3.537165634642005*^9, 
   3.5371656353130436`*^9}, {3.5695803411764965`*^9, 
   3.5695803468665047`*^9}, {3.5695916387176914`*^9, 3.569591638796696*^9}, {
   3.5695916790939193`*^9, 3.5695916791599236`*^9}, {3.569591763263838*^9, 
   3.5695917634488487`*^9}, {3.5715535531376286`*^9, 
   3.5715535531688285`*^9}, {3.57225373764174*^9, 3.5722537390457425`*^9}, {
   3.574052278459532*^9, 3.574052278911933*^9}, {3.575089766894007*^9, 
   3.5750897789060287`*^9}, {3.5751815372129297`*^9, 3.5751815464169455`*^9}, 
   3.5751815857914147`*^9, {3.575181677597576*^9, 3.5751816812323823`*^9}, {
   3.575184084132203*^9, 3.5751840852086053`*^9}, {3.5762279690990725`*^9, 
   3.5762279845390944`*^9}, {3.5762280595691996`*^9, 3.576228061349202*^9}, {
   3.5762280986452584`*^9, 3.5762281066852694`*^9}, {3.576818398910679*^9, 
   3.5768185504538918`*^9}, {3.5768186163539844`*^9, 3.576818621293991*^9}, {
   3.5768431593623586`*^9, 3.5768431640923653`*^9}, {3.576992290052349*^9, 
   3.576992301262365*^9}, {3.576992420072531*^9, 3.5769924696326003`*^9}, {
   3.5769926916549177`*^9, 3.576992766705023*^9}, {3.5769938492875385`*^9, 
   3.5769938579775505`*^9}, {3.5769948858789897`*^9, 
   3.5769948963690042`*^9}, {3.577077181738019*^9, 3.577077186208026*^9}, {
   3.5786575353690386`*^9, 3.5786575433290496`*^9}, {3.578721675142723*^9, 
   3.5787216842727356`*^9}, {3.5788082149958496`*^9, 
   3.5788082210558577`*^9}, {3.5788965435728703`*^9, 
   3.5788965523528824`*^9}, {3.578976738395425*^9, 3.5789767588938613`*^9}, {
   3.5789779676726103`*^9, 3.578977992262645*^9}, {3.57897831008309*^9, 
   3.5789783241131096`*^9}, {3.5799302175501904`*^9, 3.579930232220211*^9}, {
   3.5816693421536283`*^9, 3.5816693505776434`*^9}, {3.587877381321085*^9, 
   3.587877410911127*^9}, {3.5886607544454737`*^9, 3.5886607601754813`*^9}, {
   3.5902091552547054`*^9, 3.5902092068635902`*^9}, {3.592112140757313*^9, 
   3.592112146767321*^9}, {3.592131018220006*^9, 3.5921310243400145`*^9}, {
   3.601703831209957*^9, 3.601703834229349*^9}, {3.601704252505916*^9, 
   3.601704256897849*^9}, {3.6428236159774075`*^9, 3.6428236220557556`*^9}, {
   3.667109976258524*^9, 3.6671099786256595`*^9}, {3.697460485719535*^9, 
   3.697460492908946*^9}, {3.6975345699144807`*^9, 3.6975345700504885`*^9}, {
   3.7100593959588785`*^9, 3.7100594042203507`*^9}},
 CellTags->"Path"],

Cell[BoxData["\<\"C:\\\\Lorenzo\\\\Fisica\\\\Work_in_Progress\\\\TFF\\\\\
computation-215598\\\\TFF_v4.1\\\\\"\>"], "Output",
 CellChangeTimes->{
  3.602322477849986*^9, 3.602329006640622*^9, 3.602391923405115*^9, 
   3.602480356186495*^9, 3.6054999571996183`*^9, 3.605849520648808*^9, 
   3.605850622049736*^9, 3.605851140487879*^9, 3.6059344484352217`*^9, 
   3.60593481352852*^9, 3.60593669107723*^9, {3.6059393860605593`*^9, 
   3.605939414424979*^9}, 3.605959128061665*^9, 3.606019317454699*^9, 
   3.606031016099292*^9, 3.612152890073346*^9, 3.612153402645883*^9, 
   3.612154220411717*^9, 3.612245647808646*^9, 3.62125058237192*^9, 
   3.621254309231214*^9, 3.6213101246612062`*^9, 3.6215883734043713`*^9, 
   3.621761118213476*^9, 3.621770106348309*^9, 3.622262378575183*^9, {
   3.622268071413185*^9, 3.622268083333733*^9}, 3.622351087244535*^9, 
   3.62365206936075*^9, {3.6242719711552753`*^9, 3.6242719959276924`*^9}, 
   3.624875106781021*^9, 3.6248751942330227`*^9, 3.6249579978099003`*^9, 
   3.625217953255437*^9, 3.625228712846851*^9, 3.6252307100380836`*^9, 
   3.6296238839554825`*^9, {3.6296345527457027`*^9, 3.6296345661704707`*^9}, 
   3.6296348584311867`*^9, 3.6296353723755827`*^9, 3.6296357694702954`*^9, 
   3.6296973876505966`*^9, 3.6297018860548906`*^9, 3.6297122280454187`*^9, 
   3.629714682141785*^9, 3.6297842346512594`*^9, 3.629784827168149*^9, 
   3.6300396274147973`*^9, 3.6300405084331884`*^9, 3.630045818313896*^9, 
   3.6300687712147274`*^9, 3.63013677906983*^9, 3.630155947868972*^9, 
   3.6302452514045706`*^9, 3.642823622557784*^9, 3.642824722571701*^9, 
   3.664529031135734*^9, 3.667109340903184*^9, 3.6671099789266768`*^9, 
   3.6974605023564863`*^9, {3.697534549472311*^9, 3.6975345704025087`*^9}, 
   3.6975507959992065`*^9, 3.697606346354159*^9, 3.697606463479577*^9, 
   3.6977306681104445`*^9, 3.69787049988491*^9, 3.697948271441517*^9, 
   3.7028769637244835`*^9, 3.702877178450765*^9, 3.7100594050854*^9},
 CellTags->"Path"],

Cell[BoxData["\<\"16O_208Pb/\"\>"], "Output",
 CellChangeTimes->{
  3.602322477849986*^9, 3.602329006640622*^9, 3.602391923405115*^9, 
   3.602480356186495*^9, 3.6054999571996183`*^9, 3.605849520648808*^9, 
   3.605850622049736*^9, 3.605851140487879*^9, 3.6059344484352217`*^9, 
   3.60593481352852*^9, 3.60593669107723*^9, {3.6059393860605593`*^9, 
   3.605939414424979*^9}, 3.605959128061665*^9, 3.606019317454699*^9, 
   3.606031016099292*^9, 3.612152890073346*^9, 3.612153402645883*^9, 
   3.612154220411717*^9, 3.612245647808646*^9, 3.62125058237192*^9, 
   3.621254309231214*^9, 3.6213101246612062`*^9, 3.6215883734043713`*^9, 
   3.621761118213476*^9, 3.621770106348309*^9, 3.622262378575183*^9, {
   3.622268071413185*^9, 3.622268083333733*^9}, 3.622351087244535*^9, 
   3.62365206936075*^9, {3.6242719711552753`*^9, 3.6242719959276924`*^9}, 
   3.624875106781021*^9, 3.6248751942330227`*^9, 3.6249579978099003`*^9, 
   3.625217953255437*^9, 3.625228712846851*^9, 3.6252307100380836`*^9, 
   3.6296238839554825`*^9, {3.6296345527457027`*^9, 3.6296345661704707`*^9}, 
   3.6296348584311867`*^9, 3.6296353723755827`*^9, 3.6296357694702954`*^9, 
   3.6296973876505966`*^9, 3.6297018860548906`*^9, 3.6297122280454187`*^9, 
   3.629714682141785*^9, 3.6297842346512594`*^9, 3.629784827168149*^9, 
   3.6300396274147973`*^9, 3.6300405084331884`*^9, 3.630045818313896*^9, 
   3.6300687712147274`*^9, 3.63013677906983*^9, 3.630155947868972*^9, 
   3.6302452514045706`*^9, 3.642823622557784*^9, 3.642824722571701*^9, 
   3.664529031135734*^9, 3.667109340903184*^9, 3.6671099789266768`*^9, 
   3.6974605023564863`*^9, {3.697534549472311*^9, 3.6975345704025087`*^9}, 
   3.6975507959992065`*^9, 3.697606346354159*^9, 3.697606463479577*^9, 
   3.6977306681104445`*^9, 3.69787049988491*^9, 3.697948271441517*^9, 
   3.7028769637244835`*^9, 3.702877178450765*^9, 3.7100594050874004`*^9},
 CellTags->"Path"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"filetoberead", "=", "\"\<input.nb\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NotebookEvaluate", "[", 
   RowBox[{
    RowBox[{"path", "<>", "wrkdir", "<>", "filetoberead"}], ",", 
    RowBox[{"InsertResults", "\[Rule]", "True"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<REACTION PARTICIPANTS :\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\"\<\>\"", ",", "\"\<Reagents\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", 
      ",", "\"\<\>\"", ",", "\"\<1n-transfer\>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<2n-transfer\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"IsotopeData", "[", 
       RowBox[{"{", 
        RowBox[{"ZA", ",", "AA"}], "}"}], "]"}], ",", "\"\<+\>\"", ",", 
      RowBox[{"IsotopeData", "[", 
       RowBox[{"{", 
        RowBox[{"Za", ",", "Aa"}], "}"}], "]"}], ",", 
      "\"\< \[LongRightArrow] \>\"", ",", 
      RowBox[{"IsotopeData", "[", 
       RowBox[{"{", 
        RowBox[{"ZB", ",", "AB"}], "}"}], "]"}], ",", "\"\<+\>\"", ",", 
      RowBox[{"IsotopeData", "[", 
       RowBox[{"{", 
        RowBox[{"Zb", ",", "Ab"}], "}"}], "]"}], ",", 
      "\"\< \[LongRightArrow] \>\"", ",", 
      RowBox[{"IsotopeData", "[", 
       RowBox[{"{", 
        RowBox[{"ZB2", ",", "AB2"}], "}"}], "]"}], ",", "\"\<+\>\"", ",", 
      RowBox[{"IsotopeData", "[", 
       RowBox[{"{", 
        RowBox[{"Zb2", ",", "Ab2"}], "}"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<A\>\"", ",", "\"\<+\>\"", ",", "\"\<a\>\"", ",", 
      "\"\< \[LongRightArrow] \>\"", ",", "\"\<B\>\"", ",", "\"\<+\>\"", ",", 
      "\"\<b\>\"", ",", " ", "\"\< \[LongRightArrow] \>\"", ",", "\"\<B2\>\"",
       ",", "\"\<+\>\"", ",", "\"\<b2\>\""}], "}"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wfunfileB", "[", "0", "]"}], "=", "\"\<B Files Loaded\>\""}], ";",
   " ", 
  RowBox[{
   RowBox[{"SpecB", "[", "0", "]"}], "=", "\"\<Exc.Energy\>\""}], ";", "  ", 
  RowBox[{
   RowBox[{"nB", "[", "0", "]"}], "=", "\"\<n\>\""}], ";", "  ", 
  RowBox[{
   RowBox[{"lB", "[", "0", "]"}], "=", "\"\<l\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"jB", "[", "0", "]"}], "=", "\"\<j\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"sB", "[", "0", "]"}], "=", "\"\<s\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"EB", "[", "0", "]"}], "=", "\"\<s.p. Energy\>\""}], ";", "  ", 
  RowBox[{
   RowBox[{"V0B", "[", "0", "]"}], "=", "\"\<Pot.Depth\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"VlsB", "[", "0", "]"}], "=", "\"\<Spin-Orbit\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"occB", "[", "0", "]"}], "=", "\"\<ampl\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"i", "\[Equal]", "0"}], ",", "\"\<\>\"", ",", "i"}], "]"}], 
       ",", 
       RowBox[{"wfunfileB", "[", "i", "]"}], ",", 
       RowBox[{"SpecB", "[", "i", "]"}], ",", " ", 
       RowBox[{"nB", "[", "i", "]"}], ",", 
       RowBox[{"lB", "[", "i", "]"}], ",", " ", 
       RowBox[{"jB", "[", "i", "]"}], ",", 
       RowBox[{"sB", "[", "i", "]"}], ",", 
       RowBox[{"EB", "[", "i", "]"}], ",", 
       RowBox[{"V0B", "[", "i", "]"}], ",", 
       RowBox[{"VlsB", "[", "i", "]"}], ",", 
       RowBox[{"occB", "[", "i", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "nstB"}], "}"}]}], "]"}], ",", 
   RowBox[{"Spacings", "\[Rule]", "2"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wfunfileb", "[", "0", "]"}], "=", "\"\<b Files Loaded\>\""}], ";",
   "  ", 
  RowBox[{
   RowBox[{"Specb", "[", "0", "]"}], "=", "\"\<Exc.Energy\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"nb", "[", "0", "]"}], "=", "\"\<n\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"lb", "[", "0", "]"}], "=", "\"\<l\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"jb", "[", "0", "]"}], "=", "\"\<j\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"sb", "[", "0", "]"}], "=", "\"\<s\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"Eb", "[", "0", "]"}], "=", "\"\<s.p. Energy\>\""}], ";", 
  RowBox[{
   RowBox[{"V0b", "[", "0", "]"}], "=", "\"\<Pot.Depth\>\""}], ";", " ", 
  RowBox[{
   RowBox[{"Vlsb", "[", "0", "]"}], "=", "\"\<Spin-Orbit\>\""}], ";", 
  RowBox[{
   RowBox[{"occb", "[", "0", "]"}], "=", "\"\<ampl\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"i", "\[Equal]", "0"}], ",", "\"\<\>\"", ",", "i"}], "]"}], 
       ",", 
       RowBox[{"wfunfileb", "[", "i", "]"}], ",", 
       RowBox[{"Specb", "[", "i", "]"}], ",", 
       RowBox[{"nb", "[", "i", "]"}], ",", " ", 
       RowBox[{"lb", "[", "i", "]"}], ",", " ", 
       RowBox[{"jb", "[", "i", "]"}], ",", 
       RowBox[{"sb", "[", "i", "]"}], ",", 
       RowBox[{"Eb", "[", "i", "]"}], ",", 
       RowBox[{"V0b", "[", "i", "]"}], ",", " ", 
       RowBox[{"Vlsb", "[", "i", "]"}], ",", 
       RowBox[{"occb", "[", "i", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "nstb"}], "}"}]}], "]"}], ",", 
   RowBox[{"Spacings", "\[Rule]", "2"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<r0b=\>\"", ",", " ", "r0b", ",", " ", "\"\< a0b = \>\"", ",", " ", 
   "a0b"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5751885186621065`*^9, 3.57518854900416*^9}, 
   3.575188683429596*^9, {3.5751887331140842`*^9, 3.575188751428516*^9}, {
   3.5751887842821736`*^9, 3.5751887891493826`*^9}, {3.575188837213067*^9, 
   3.575188848772687*^9}, {3.5751896751071386`*^9, 3.5751897225312214`*^9}, {
   3.5751898680170774`*^9, 3.575189884740307*^9}, {3.5751899279679823`*^9, 
   3.5751899375931997`*^9}, {3.5751901012686872`*^9, 3.575190362991347*^9}, {
   3.575192042740897*^9, 3.575192299345748*^9}, {3.5751931351271462`*^9, 
   3.5751931520843763`*^9}, {3.5751932019264636`*^9, 
   3.5751932489449463`*^9}, {3.575193283904608*^9, 3.575193405881222*^9}, {
   3.575193451667302*^9, 3.5751935350494485`*^9}, {3.5751935656099024`*^9, 
   3.5751935957647552`*^9}, {3.5751941833875875`*^9, 3.57519420190482*^9}, {
   3.5751942340720763`*^9, 3.5751942465520983`*^9}, 3.575196432719739*^9, 
   3.575258588520731*^9, {3.575266111240041*^9, 3.5752661472449045`*^9}, {
   3.575276049719038*^9, 3.5752760790290794`*^9}, {3.575276875871195*^9, 
   3.575276913911248*^9}, {3.5752848386633453`*^9, 3.575284887403414*^9}, 
   3.575359773084247*^9, 3.5753598729143867`*^9, {3.575360214134865*^9, 
   3.575360263954934*^9}, {3.576228017609141*^9, 3.5762280198291435`*^9}, {
   3.5763037164841504`*^9, 3.576303741474186*^9}, 3.5768185455138855`*^9, 
   3.5768186250839963`*^9, {3.576992772535031*^9, 3.5769928079650803`*^9}, {
   3.5769941101579037`*^9, 3.5769941498479595`*^9}, {3.5769948656389613`*^9, 
   3.5769948794089804`*^9}, {3.5770082818907537`*^9, 3.577008291870768*^9}, {
   3.577008326240816*^9, 3.5770083269608173`*^9}, {3.5770109533454943`*^9, 
   3.5770110136955786`*^9}, {3.577073791420273*^9, 3.5770738356903343`*^9}, {
   3.5770771048979115`*^9, 3.5770771057979126`*^9}, {3.577159508854355*^9, 
   3.5771596443945456`*^9}, {3.5771664652090125`*^9, 3.577166475614231*^9}, {
   3.5787340723551035`*^9, 3.578734116955166*^9}, {3.581655693271371*^9, 
   3.5816556940013723`*^9}, {3.5921122741274996`*^9, 
   3.5921122821875105`*^9}, {3.602237824788949*^9, 3.602237827061833*^9}, {
   3.6645289127709637`*^9, 3.664528992388518*^9}, 3.697534627499774*^9},
 CellTags->"Input evaluation"],

Cell[BoxData["\<\"REACTION PARTICIPANTS :\"\>"], "Print",
 CellChangeTimes->{
  3.577077111817921*^9, 3.5770772169780684`*^9, 3.5770921018339167`*^9, 
   3.5771011049605603`*^9, {3.5771594744043074`*^9, 3.577159515764365*^9}, {
   3.577159564564433*^9, 3.5771595984144807`*^9}, {3.577159632724529*^9, 
   3.5771596453845463`*^9}, 3.5771661277648196`*^9, {3.5771664519021893`*^9, 
   3.5771664760198317`*^9}, 3.577189368862935*^9, 3.577194744680874*^9, 
   3.578631062726699*^9, 3.578634955046149*^9, 3.5786575451790524`*^9, 
   3.578658224390003*^9, 3.5786584245342855`*^9, 3.5786588795349226`*^9, 
   3.5787216868127394`*^9, 3.57872217315442*^9, {3.5787340829051185`*^9, 
   3.5787341183251677`*^9}, 3.5787396843769608`*^9, 3.57880817268579*^9, 
   3.5788082231858606`*^9, 3.578808990437935*^9, 3.5788105939011803`*^9, 
   3.578811011392764*^9, 3.578816635977642*^9, 3.5788176074690022`*^9, 
   3.5788177838902493`*^9, 3.578830304053255*^9, 3.578889217742611*^9, 
   3.5788922826529045`*^9, 3.578893155965127*^9, {3.578896554512885*^9, 
   3.578896562092896*^9}, {3.5788966403530054`*^9, 3.5788966645230393`*^9}, {
   3.5788979440258307`*^9, 3.5788979551058464`*^9}, {3.5788981543761253`*^9, 
   3.578898174016153*^9}, 3.578904026232355*^9, 3.5789040684124146`*^9, 
   3.578977716230257*^9, {3.5789779033205194`*^9, 3.5789779172025394`*^9}, 
   3.578978327193114*^9, 3.5798592027850313`*^9, 3.579930264520256*^9, 
   3.579932391215234*^9, 3.579932610888542*^9, 3.5816556947513733`*^9, {
   3.5816693522156463`*^9, 3.5816693674880733`*^9}, 3.5878774125511293`*^9, 
   3.5879614412622285`*^9, 3.5879624557632103`*^9, 3.588309436619541*^9, 
   3.588660761505483*^9, 3.588660804355543*^9, 3.588661152451332*^9, 
   3.5886629154907084`*^9, 3.588663494163657*^9, 3.588663991758731*^9, 
   3.5886641662918377`*^9, 3.5886644037749786`*^9, 3.5886645983152514`*^9, 
   3.588664862559692*^9, 3.588665912067659*^9, 3.5886679536689453`*^9, 
   3.5891900557371416`*^9, 3.58926242056201*^9, 3.5892743689758177`*^9, 
   3.590125267430401*^9, 3.590209145734692*^9, {3.5902091881279573`*^9, 
   3.5902092083299932`*^9}, 3.590235036668933*^9, 3.5902921465891504`*^9, 
   3.590398830620578*^9, 3.590752076616555*^9, 3.590812505103956*^9, 
   3.5909030781098747`*^9, 3.591000511849041*^9, 3.591068762800578*^9, 
   3.591196218628214*^9, 3.5913312363540516`*^9, 3.5914338047063785`*^9, 
   3.591678207403209*^9, 3.5919454960295625`*^9, 3.592032817588807*^9, 
   3.5921121493173246`*^9, 3.592131025980017*^9, 3.5921323170748262`*^9, 
   3.5921332956001987`*^9, 3.5921341747334304`*^9, 3.5928883045631247`*^9, 
   3.5932357801175556`*^9, {3.5932430985848684`*^9, 3.593243122534902*^9}, 
   3.5933230010548286`*^9, 3.5933230479448943`*^9, 3.601703839448825*^9, 
   3.601704262927134*^9, 3.602222179870248*^9, 3.6023224825864773`*^9, 
   3.602329014035809*^9, 3.602391928932693*^9, 3.602480361121195*^9, 
   3.6054999617625723`*^9, 3.605849525674779*^9, 3.605850626440689*^9, 
   3.6058511433934402`*^9, 3.6059344509962606`*^9, 3.605936693649969*^9, 
   3.605939418114953*^9, 3.605939885652725*^9, 3.60595913532555*^9, 
   3.60601932709792*^9, 3.606031022638442*^9, 3.612152899029525*^9, 
   3.612153405260006*^9, 3.612245651622427*^9, 3.621250585646126*^9, 
   3.62125431005544*^9, 3.6213101281868896`*^9, 3.6215883767334146`*^9, 
   3.6217611202143297`*^9, 3.62177010904886*^9, 3.6222623815793467`*^9, 
   3.622268117721895*^9, 3.622351091322177*^9, 3.623652070612657*^9, 
   3.6242719977287955`*^9, 3.6248751081871014`*^9, 3.6248751953370857`*^9, 
   3.6249579995049973`*^9, 3.6252179546235156`*^9, 3.625228713650897*^9, 
   3.625230018082506*^9, 3.6252307112211514`*^9, 3.6296238855345736`*^9, 
   3.629624010464719*^9, {3.6296345549068265`*^9, 3.6296345673205366`*^9}, 
   3.6296348598582687`*^9, 3.629635373332638*^9, 3.6296357706023602`*^9, 
   3.629697389036676*^9, 3.629701886169897*^9, 3.6297122282044277`*^9, 
   3.6297146822907934`*^9, 3.6297193091344337`*^9, 3.6297194988002825`*^9, 
   3.6297842349322753`*^9, 3.6297848274331646`*^9, 3.6300396297109284`*^9, 
   3.6300405097482634`*^9, 3.630045818953933*^9, 3.630068771645752*^9, 
   3.630136780227896*^9, 3.6301559481719894`*^9, 3.630245251584571*^9, 
   3.6428236270350404`*^9, 3.6428237327780886`*^9, 3.642824725260855*^9, 
   3.6429092830820503`*^9, 3.6429093332449193`*^9, 3.664528993511582*^9, 
   3.664529032974839*^9, 3.6671093436593413`*^9, 3.667109981173805*^9, 
   3.6974605054356623`*^9, {3.6975345509433956`*^9, 3.6975345716385794`*^9}, {
   3.6975346291628695`*^9, 3.697534646775877*^9}, 3.697534847321347*^9, 
   3.6975349101579413`*^9, 3.6975349470420513`*^9, 3.6975349843341837`*^9, 
   3.697535108955312*^9, 3.6975351762581615`*^9, {3.697540409854506*^9, 
   3.697540431533746*^9}, {3.697540486590895*^9, 3.6975404968464813`*^9}, 
   3.697540533519579*^9, 3.697550797809209*^9, 3.697606349224163*^9, 
   3.6976064645895786`*^9, 3.6977306698104467`*^9, 3.697870501160983*^9, 
   3.6979482726415186`*^9, 3.6979485627789326`*^9, 3.697966437767062*^9, 
   3.702876967873721*^9, 3.702877178590773*^9, 3.7100594087996125`*^9},
 CellTags->"Input evaluation"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"Reagents\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"1n-transfer\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"2n-transfer\"\
\>", ""},
    {
     TemplateBox[{"\"oxygen-16\"",RowBox[{"Entity", "[", 
         RowBox[{"\"Isotope\"", ",", "\"Oxygen16\""}], "]"}],
       "\"Entity[\\\"Isotope\\\", \\\"Oxygen16\\\"]\"","\"isotope\""},
      "Entity"], "\<\"+\"\>", 
     TemplateBox[{"\"lead-208\"",RowBox[{"Entity", "[", 
         RowBox[{"\"Isotope\"", ",", "\"Lead208\""}], "]"}],
       "\"Entity[\\\"Isotope\\\", \\\"Lead208\\\"]\"","\"isotope\""},
      "Entity"], "\<\" \[LongRightArrow] \"\>", 
     TemplateBox[{"\"oxygen-17\"",RowBox[{"Entity", "[", 
         RowBox[{"\"Isotope\"", ",", "\"Oxygen17\""}], "]"}],
       "\"Entity[\\\"Isotope\\\", \\\"Oxygen17\\\"]\"","\"isotope\""},
      "Entity"], "\<\"+\"\>", 
     TemplateBox[{"\"lead-207\"",RowBox[{"Entity", "[", 
         RowBox[{"\"Isotope\"", ",", "\"Lead207\""}], "]"}],
       "\"Entity[\\\"Isotope\\\", \\\"Lead207\\\"]\"","\"isotope\""},
      "Entity"], "\<\" \[LongRightArrow] \"\>", 
     TemplateBox[{"\"oxygen-18\"",RowBox[{"Entity", "[", 
         RowBox[{"\"Isotope\"", ",", "\"Oxygen18\""}], "]"}],
       "\"Entity[\\\"Isotope\\\", \\\"Oxygen18\\\"]\"","\"isotope\""},
      "Entity"], "\<\"+\"\>", 
     TemplateBox[{"\"lead-206\"",RowBox[{"Entity", "[", 
         RowBox[{"\"Isotope\"", ",", "\"Lead206\""}], "]"}],
       "\"Entity[\\\"Isotope\\\", \\\"Lead206\\\"]\"","\"isotope\""},
      "Entity"]},
    {"\<\"A\"\>", "\<\"+\"\>", "\<\"a\"\>", "\<\" \[LongRightArrow] \"\>", \
"\<\"B\"\>", "\<\"+\"\>", "\<\"b\"\>", "\<\" \[LongRightArrow] \"\>", "\<\"B2\
\"\>", "\<\"+\"\>", "\<\"b2\"\>"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.575193249943348*^9, {3.5751932930306234`*^9, 3.5751933607035427`*^9}, {
   3.575193396661606*^9, 3.5751934068484235`*^9}, {3.575193452525304*^9, 
   3.5751934571897116`*^9}, {3.5751935006981883`*^9, 
   3.5751935191218204`*^9}, {3.575193566561504*^9, 3.5751935960767555`*^9}, 
   3.5751940799438057`*^9, 3.575194171032366*^9, {3.5751942034960227`*^9, 
   3.5751942347584777`*^9}, 3.5751945570706434`*^9, 3.57519643332814*^9, {
   3.5752585504606776`*^9, 3.5752585582906885`*^9}, 3.5752585895207324`*^9, 
   3.5752601580739284`*^9, 3.5752629566912975`*^9, 3.5752631719248753`*^9, 
   3.57526609924362*^9, 3.575266148461706*^9, 3.5752694206899137`*^9, 
   3.5752695141220455`*^9, 3.575269853703521*^9, 3.575276035599018*^9, 
   3.575276080059081*^9, 3.5752766303408513`*^9, 3.5752768736511917`*^9, 
   3.5752769148712497`*^9, 3.575284888093415*^9, 3.5752888673864813`*^9, 
   3.5753596676940994`*^9, 3.575359773804248*^9, 3.575359873804388*^9, 
   3.5753601396147604`*^9, 3.5753601989448433`*^9, 3.5753602444649067`*^9, {
   3.5753602745749493`*^9, 3.5753603029669905`*^9}, 3.5753604007771273`*^9, 
   3.575608640881447*^9, 3.575609069822047*^9, 3.5756097140939493`*^9, 
   3.575609952138285*^9, 3.575611512016472*^9, {3.576227976809084*^9, 
   3.5762279870590982`*^9}, 3.576228020679145*^9, {3.576228064569206*^9, 
   3.576228108305272*^9}, 3.576298198779082*^9, {3.5763037366541786`*^9, 
   3.576303741954186*^9}, {3.576818546703887*^9, 3.5768185617339077`*^9}, {
   3.5768186255639973`*^9, 3.5768186515400405`*^9}, 3.5768233647806435`*^9, 
   3.576823400770694*^9, 3.5768431881323986`*^9, 3.5769030042037606`*^9, 
   3.576906868273248*^9, 3.5769096574471593`*^9, 3.5769152085369716`*^9, 
   3.5769922277512617`*^9, 3.5769927417049875`*^9, 3.576992808485081*^9, 
   3.576992906235218*^9, 3.5769933387758236`*^9, 3.5769938604775543`*^9, 
   3.5769941051778965`*^9, 3.576994899239008*^9, 3.57699537808168*^9, {
   3.577003253608713*^9, 3.577003281308752*^9}, 3.577008025970396*^9, {
   3.5770082870107613`*^9, 3.57700829331077*^9}, 3.5770083320608244`*^9, 
   3.577010691625128*^9, {3.577011020915589*^9, 3.5770110425156193`*^9}, 
   3.5770155910589895`*^9, 3.5770186014872055`*^9, {3.5770737875302672`*^9, 
   3.5770738387903385`*^9}, 3.577076622876237*^9, {3.577077093137895*^9, 
   3.5770771143179245`*^9}, 3.5770772169780684`*^9, 3.577092104893921*^9, 
   3.577101108030565*^9, {3.577159477024311*^9, 3.577159515764365*^9}, {
   3.577159564564433*^9, 3.5771595984144807`*^9}, {3.577159632724529*^9, 
   3.5771596453845463`*^9}, 3.5771661304480247`*^9, {3.5771664542577934`*^9, 
   3.5771664760198317`*^9}, 3.5771893706725388`*^9, 3.577194745648076*^9, 
   3.578631065616703*^9, 3.5786349577761526`*^9, 3.578657545189052*^9, 
   3.5786582244000034`*^9, 3.5786584270842896`*^9, 3.5786588795349226`*^9, 
   3.578721689812743*^9, 3.5787221731744204`*^9, {3.578734082915118*^9, 
   3.5787341183251677`*^9}, 3.5787396843969607`*^9, 3.5788081753857937`*^9, 
   3.578808223195861*^9, 3.5788089904579353`*^9, 3.57881059392118*^9, 
   3.5788110114127645`*^9, 3.5788166387876463`*^9, 3.578817607479002*^9, 
   3.5788177838902493`*^9, 3.5788303040732555`*^9, 3.5788892208526154`*^9, 
   3.5788922826729045`*^9, 3.5788931559851274`*^9, {3.578896554512885*^9, 
   3.578896562092896*^9}, {3.5788966403630056`*^9, 3.5788966645430393`*^9}, {
   3.5788979440358305`*^9, 3.578897955135846*^9}, {3.5788981543761253`*^9, 
   3.5788981740261526`*^9}, 3.5789040262423553`*^9, 3.5789040684224143`*^9, 
   3.5789777198202624`*^9, {3.578977903330519*^9, 3.578977920152544*^9}, 
   3.5789783272031136`*^9, 3.5798592052186356`*^9, 3.579930267810261*^9, 
   3.579932393815237*^9, 3.57993261333255*^9, 3.581655698381378*^9, {
   3.5816693522156463`*^9, 3.581669370452078*^9}, 3.587877416301134*^9, 
   3.587961444444634*^9, 3.587962458883216*^9, 3.588309439929546*^9, 
   3.588660761605483*^9, 3.588660804355543*^9, 3.588661152451332*^9, 
   3.5886629154907084`*^9, 3.5886634941792574`*^9, 3.588663991774331*^9, 
   3.5886641662918377`*^9, 3.588664403794979*^9, 3.5886646011472564`*^9, 
   3.588664862590892*^9, 3.5886659147820635`*^9, 3.5886679536889453`*^9, 
   3.5891900589351473`*^9, 3.5892624229332137`*^9, 3.589274371565422*^9, 
   3.590125270960406*^9, 3.5902091489446964`*^9, {3.5902091881279573`*^9, 
   3.5902092083299932`*^9}, 3.590235039383338*^9, 3.5902921501491556`*^9, 
   3.5903988340525837`*^9, 3.59075207982656*^9, 3.59081250831396*^9, 
   3.590903081807081*^9, 3.5910005150790453`*^9, 3.5910687661605825`*^9, 
   3.5911962203982162`*^9, 3.5913312394840565`*^9, 3.591433807756383*^9, 
   3.5916782110632143`*^9, 3.591945499319567*^9, 3.5920328213588123`*^9, 
   3.592112152547329*^9, 3.592131025980017*^9, 3.5921323170948257`*^9, 
   3.5921332956001987`*^9, 3.5921341747334304`*^9, 3.5928883091631308`*^9, 
   3.593235783977561*^9, {3.5932430985948687`*^9, 3.593243122544902*^9}, 
   3.5933230046048336`*^9, 3.593323050534898*^9, 3.601703839450654*^9, 
   3.601704262931876*^9, 3.602222184274547*^9, 3.6023224880760717`*^9, 
   3.602329016478709*^9, 3.6023919316180973`*^9, 3.6024803638719788`*^9, 
   3.6054999640832663`*^9, 3.605849528514142*^9, 3.605850626443233*^9, 
   3.6058511433957663`*^9, 3.605934453822443*^9, 3.6059366936529217`*^9, 
   3.605939418117486*^9, 3.6059398856551323`*^9, 3.60595913952044*^9, 
   3.606019332318609*^9, 3.606031022641429*^9, 3.61215290203855*^9, 
   3.612153405264024*^9, 3.6122456547123737`*^9, 3.621250592516251*^9, 
   3.621254320987342*^9, 3.621310132845779*^9, 3.621588381275507*^9, 
   3.621761125422764*^9, 3.62177011216223*^9, 3.622262385776573*^9, 
   3.62226811772503*^9, 3.622351095990531*^9, 3.6236520736830187`*^9, 
   3.624272001251997*^9, 3.624875111501291*^9, 3.624875195341086*^9, 
   3.624958003263212*^9, 3.6252179579667068`*^9, 3.625228713666898*^9, 
   3.6252300180915065`*^9, 3.625230711223151*^9, 3.629623890163838*^9, 
   3.6296240104667187`*^9, {3.6296345549088264`*^9, 3.6296345700676937`*^9}, 
   3.6296348627054315`*^9, 3.629635375804779*^9, 3.6296357731025033`*^9, 
   3.629697392299863*^9, 3.629701886171898*^9, 3.629712228205428*^9, 
   3.629714682291794*^9, 3.629719309137434*^9, 3.629719498817283*^9, 
   3.629784238439476*^9, 3.629784830228324*^9, 3.6300396334541426`*^9, 
   3.6300405097502637`*^9, 3.630045821592084*^9, 3.6300687748709364`*^9, 
   3.6301367835160847`*^9, 3.6301559542213354`*^9, 3.6302452551465793`*^9, 
   3.6428236313902893`*^9, 3.64282373665431*^9, 3.642824730076131*^9, 
   3.642909283089051*^9, 3.6429093332479196`*^9, 3.664528996031726*^9, 
   3.664529033292857*^9, 3.6671093463584957`*^9, 3.667109987392161*^9, 
   3.697460507989809*^9, {3.6975345616430073`*^9, 3.697534571642579*^9}, {
   3.6975346291658697`*^9, 3.6975346467818775`*^9}, 3.6975348473243475`*^9, 
   3.6975349101619415`*^9, 3.697534947045051*^9, 3.697534984337184*^9, 
   3.697535108967313*^9, 3.697535176261162*^9, {3.697540409860506*^9, 
   3.6975404315477467`*^9}, {3.697540486604896*^9, 3.6975404968594823`*^9}, 
   3.69754053353558*^9, 3.697550802729216*^9, 3.697606351974167*^9, 
   3.697606464599579*^9, 3.697730674120453*^9, 3.6978705092264442`*^9, 
   3.6979482741815205`*^9, 3.697948562788933*^9, 3.6979664377730627`*^9, 
   3.702876976568218*^9, 3.7028771855131693`*^9, 3.7100594178541307`*^9},
 CellTags->"Input evaluation"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"B Files Loaded\"\>", "\<\"Exc.Energy\"\>", "\<\"n\"\>", \
"\<\"l\"\>", "\<\"j\"\>", "\<\"s\"\>", "\<\"s.p. Energy\"\>", \
"\<\"Pot.Depth\"\>", "\<\"Spin-Orbit\"\>", "\<\"ampl\"\>"},
    {"1", "\<\"17O_1d5%2.dat\"\>", "0.`", "1", "2", 
     FractionBox["5", "2"], 
     FractionBox["1", "2"], 
     RowBox[{"-", "4.143`"}], 
     RowBox[{"-", "52.318`"}], "8.5`", "0.8`"},
    {"2", "\<\"17O_2s1%2.dat\"\>", "0.87073`", "2", "0", 
     FractionBox["1", "2"], 
     FractionBox["1", "2"], 
     RowBox[{"-", "3.2726`"}], 
     RowBox[{"-", "52.93`"}], "8.5`", "0.6`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.575193249943348*^9, {3.5751932930306234`*^9, 3.5751933607035427`*^9}, {
   3.575193396661606*^9, 3.5751934068484235`*^9}, {3.575193452525304*^9, 
   3.5751934571897116`*^9}, {3.5751935006981883`*^9, 
   3.5751935191218204`*^9}, {3.575193566561504*^9, 3.5751935960767555`*^9}, 
   3.5751940799438057`*^9, 3.575194171032366*^9, {3.5751942034960227`*^9, 
   3.5751942347584777`*^9}, 3.5751945570706434`*^9, 3.57519643332814*^9, {
   3.5752585504606776`*^9, 3.5752585582906885`*^9}, 3.5752585895207324`*^9, 
   3.5752601580739284`*^9, 3.5752629566912975`*^9, 3.5752631719248753`*^9, 
   3.57526609924362*^9, 3.575266148461706*^9, 3.5752694206899137`*^9, 
   3.5752695141220455`*^9, 3.575269853703521*^9, 3.575276035599018*^9, 
   3.575276080059081*^9, 3.5752766303408513`*^9, 3.5752768736511917`*^9, 
   3.5752769148712497`*^9, 3.575284888093415*^9, 3.5752888673864813`*^9, 
   3.5753596676940994`*^9, 3.575359773804248*^9, 3.575359873804388*^9, 
   3.5753601396147604`*^9, 3.5753601989448433`*^9, 3.5753602444649067`*^9, {
   3.5753602745749493`*^9, 3.5753603029669905`*^9}, 3.5753604007771273`*^9, 
   3.575608640881447*^9, 3.575609069822047*^9, 3.5756097140939493`*^9, 
   3.575609952138285*^9, 3.575611512016472*^9, {3.576227976809084*^9, 
   3.5762279870590982`*^9}, 3.576228020679145*^9, {3.576228064569206*^9, 
   3.576228108305272*^9}, 3.576298198779082*^9, {3.5763037366541786`*^9, 
   3.576303741954186*^9}, {3.576818546703887*^9, 3.5768185617339077`*^9}, {
   3.5768186255639973`*^9, 3.5768186515400405`*^9}, 3.5768233647806435`*^9, 
   3.576823400770694*^9, 3.5768431881323986`*^9, 3.5769030042037606`*^9, 
   3.576906868273248*^9, 3.5769096574471593`*^9, 3.5769152085369716`*^9, 
   3.5769922277512617`*^9, 3.5769927417049875`*^9, 3.576992808485081*^9, 
   3.576992906235218*^9, 3.5769933387758236`*^9, 3.5769938604775543`*^9, 
   3.5769941051778965`*^9, 3.576994899239008*^9, 3.57699537808168*^9, {
   3.577003253608713*^9, 3.577003281308752*^9}, 3.577008025970396*^9, {
   3.5770082870107613`*^9, 3.57700829331077*^9}, 3.5770083320608244`*^9, 
   3.577010691625128*^9, {3.577011020915589*^9, 3.5770110425156193`*^9}, 
   3.5770155910589895`*^9, 3.5770186014872055`*^9, {3.5770737875302672`*^9, 
   3.5770738387903385`*^9}, 3.577076622876237*^9, {3.577077093137895*^9, 
   3.5770771143179245`*^9}, 3.5770772169780684`*^9, 3.577092104893921*^9, 
   3.577101108030565*^9, {3.577159477024311*^9, 3.577159515764365*^9}, {
   3.577159564564433*^9, 3.5771595984144807`*^9}, {3.577159632724529*^9, 
   3.5771596453845463`*^9}, 3.5771661304480247`*^9, {3.5771664542577934`*^9, 
   3.5771664760198317`*^9}, 3.5771893706725388`*^9, 3.577194745648076*^9, 
   3.578631065616703*^9, 3.5786349577761526`*^9, 3.578657545189052*^9, 
   3.5786582244000034`*^9, 3.5786584270842896`*^9, 3.5786588795349226`*^9, 
   3.578721689812743*^9, 3.5787221731744204`*^9, {3.578734082915118*^9, 
   3.5787341183251677`*^9}, 3.5787396843969607`*^9, 3.5788081753857937`*^9, 
   3.578808223195861*^9, 3.5788089904579353`*^9, 3.57881059392118*^9, 
   3.5788110114127645`*^9, 3.5788166387876463`*^9, 3.578817607479002*^9, 
   3.5788177838902493`*^9, 3.5788303040732555`*^9, 3.5788892208526154`*^9, 
   3.5788922826729045`*^9, 3.5788931559851274`*^9, {3.578896554512885*^9, 
   3.578896562092896*^9}, {3.5788966403630056`*^9, 3.5788966645430393`*^9}, {
   3.5788979440358305`*^9, 3.578897955135846*^9}, {3.5788981543761253`*^9, 
   3.5788981740261526`*^9}, 3.5789040262423553`*^9, 3.5789040684224143`*^9, 
   3.5789777198202624`*^9, {3.578977903330519*^9, 3.578977920152544*^9}, 
   3.5789783272031136`*^9, 3.5798592052186356`*^9, 3.579930267810261*^9, 
   3.579932393815237*^9, 3.57993261333255*^9, 3.581655698381378*^9, {
   3.5816693522156463`*^9, 3.581669370452078*^9}, 3.587877416301134*^9, 
   3.587961444444634*^9, 3.587962458883216*^9, 3.588309439929546*^9, 
   3.588660761605483*^9, 3.588660804355543*^9, 3.588661152451332*^9, 
   3.5886629154907084`*^9, 3.5886634941792574`*^9, 3.588663991774331*^9, 
   3.5886641662918377`*^9, 3.588664403794979*^9, 3.5886646011472564`*^9, 
   3.588664862590892*^9, 3.5886659147820635`*^9, 3.5886679536889453`*^9, 
   3.5891900589351473`*^9, 3.5892624229332137`*^9, 3.589274371565422*^9, 
   3.590125270960406*^9, 3.5902091489446964`*^9, {3.5902091881279573`*^9, 
   3.5902092083299932`*^9}, 3.590235039383338*^9, 3.5902921501491556`*^9, 
   3.5903988340525837`*^9, 3.59075207982656*^9, 3.59081250831396*^9, 
   3.590903081807081*^9, 3.5910005150790453`*^9, 3.5910687661605825`*^9, 
   3.5911962203982162`*^9, 3.5913312394840565`*^9, 3.591433807756383*^9, 
   3.5916782110632143`*^9, 3.591945499319567*^9, 3.5920328213588123`*^9, 
   3.592112152547329*^9, 3.592131025980017*^9, 3.5921323170948257`*^9, 
   3.5921332956001987`*^9, 3.5921341747334304`*^9, 3.5928883091631308`*^9, 
   3.593235783977561*^9, {3.5932430985948687`*^9, 3.593243122544902*^9}, 
   3.5933230046048336`*^9, 3.593323050534898*^9, 3.601703839450654*^9, 
   3.601704262931876*^9, 3.602222184274547*^9, 3.6023224880760717`*^9, 
   3.602329016478709*^9, 3.6023919316180973`*^9, 3.6024803638719788`*^9, 
   3.6054999640832663`*^9, 3.605849528514142*^9, 3.605850626443233*^9, 
   3.6058511433957663`*^9, 3.605934453822443*^9, 3.6059366936529217`*^9, 
   3.605939418117486*^9, 3.6059398856551323`*^9, 3.60595913952044*^9, 
   3.606019332318609*^9, 3.606031022641429*^9, 3.61215290203855*^9, 
   3.612153405264024*^9, 3.6122456547123737`*^9, 3.621250592516251*^9, 
   3.621254320987342*^9, 3.621310132845779*^9, 3.621588381275507*^9, 
   3.621761125422764*^9, 3.62177011216223*^9, 3.622262385776573*^9, 
   3.62226811772503*^9, 3.622351095990531*^9, 3.6236520736830187`*^9, 
   3.624272001251997*^9, 3.624875111501291*^9, 3.624875195341086*^9, 
   3.624958003263212*^9, 3.6252179579667068`*^9, 3.625228713666898*^9, 
   3.6252300180915065`*^9, 3.625230711223151*^9, 3.629623890163838*^9, 
   3.6296240104667187`*^9, {3.6296345549088264`*^9, 3.6296345700676937`*^9}, 
   3.6296348627054315`*^9, 3.629635375804779*^9, 3.6296357731025033`*^9, 
   3.629697392299863*^9, 3.629701886171898*^9, 3.629712228205428*^9, 
   3.629714682291794*^9, 3.629719309137434*^9, 3.629719498817283*^9, 
   3.629784238439476*^9, 3.629784830228324*^9, 3.6300396334541426`*^9, 
   3.6300405097502637`*^9, 3.630045821592084*^9, 3.6300687748709364`*^9, 
   3.6301367835160847`*^9, 3.6301559542213354`*^9, 3.6302452551465793`*^9, 
   3.6428236313902893`*^9, 3.64282373665431*^9, 3.642824730076131*^9, 
   3.642909283089051*^9, 3.6429093332479196`*^9, 3.664528996031726*^9, 
   3.664529033292857*^9, 3.6671093463584957`*^9, 3.667109987392161*^9, 
   3.697460507989809*^9, {3.6975345616430073`*^9, 3.697534571642579*^9}, {
   3.6975346291658697`*^9, 3.6975346467818775`*^9}, 3.6975348473243475`*^9, 
   3.6975349101619415`*^9, 3.697534947045051*^9, 3.697534984337184*^9, 
   3.697535108967313*^9, 3.697535176261162*^9, {3.697540409860506*^9, 
   3.6975404315477467`*^9}, {3.697540486604896*^9, 3.6975404968594823`*^9}, 
   3.69754053353558*^9, 3.697550802729216*^9, 3.697606351974167*^9, 
   3.697606464599579*^9, 3.697730674120453*^9, 3.6978705092264442`*^9, 
   3.6979482741815205`*^9, 3.697948562788933*^9, 3.6979664377730627`*^9, 
   3.702876976568218*^9, 3.7028771855131693`*^9, 3.710059417863131*^9},
 CellTags->"Input evaluation"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"b Files Loaded\"\>", "\<\"Exc.Energy\"\>", "\<\"n\"\>", \
"\<\"l\"\>", "\<\"j\"\>", "\<\"s\"\>", "\<\"s.p. Energy\"\>", \
"\<\"Pot.Depth\"\>", "\<\"Spin-Orbit\"\>", "\<\"ampl\"\>"},
    {"1", "\<\"207Pb_3p1%2.dat\"\>", "0.`", "3", "1", 
     FractionBox["1", "2"], 
     FractionBox["1", "2"], 
     RowBox[{"-", "8.265`"}], 
     RowBox[{"-", "45.53`"}], "8.5`", "1.`"},
    {"2", "\<\"207Pb_2f5%2.dat\"\>", "0.57`", "2", "3", 
     FractionBox["5", "2"], 
     FractionBox["1", "2"], 
     RowBox[{"-", "7.9375`"}], 
     RowBox[{"-", "44.959`"}], "8.5`", "1.`"},
    {"3", "\<\"207Pb_3p3%2.dat\"\>", "0.89`", "3", "1", 
     FractionBox["3", "2"], 
     FractionBox["1", "2"], 
     RowBox[{"-", "7.3678`"}], 
     RowBox[{"-", "45.386`"}], "8.5`", "1.`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.575193249943348*^9, {3.5751932930306234`*^9, 3.5751933607035427`*^9}, {
   3.575193396661606*^9, 3.5751934068484235`*^9}, {3.575193452525304*^9, 
   3.5751934571897116`*^9}, {3.5751935006981883`*^9, 
   3.5751935191218204`*^9}, {3.575193566561504*^9, 3.5751935960767555`*^9}, 
   3.5751940799438057`*^9, 3.575194171032366*^9, {3.5751942034960227`*^9, 
   3.5751942347584777`*^9}, 3.5751945570706434`*^9, 3.57519643332814*^9, {
   3.5752585504606776`*^9, 3.5752585582906885`*^9}, 3.5752585895207324`*^9, 
   3.5752601580739284`*^9, 3.5752629566912975`*^9, 3.5752631719248753`*^9, 
   3.57526609924362*^9, 3.575266148461706*^9, 3.5752694206899137`*^9, 
   3.5752695141220455`*^9, 3.575269853703521*^9, 3.575276035599018*^9, 
   3.575276080059081*^9, 3.5752766303408513`*^9, 3.5752768736511917`*^9, 
   3.5752769148712497`*^9, 3.575284888093415*^9, 3.5752888673864813`*^9, 
   3.5753596676940994`*^9, 3.575359773804248*^9, 3.575359873804388*^9, 
   3.5753601396147604`*^9, 3.5753601989448433`*^9, 3.5753602444649067`*^9, {
   3.5753602745749493`*^9, 3.5753603029669905`*^9}, 3.5753604007771273`*^9, 
   3.575608640881447*^9, 3.575609069822047*^9, 3.5756097140939493`*^9, 
   3.575609952138285*^9, 3.575611512016472*^9, {3.576227976809084*^9, 
   3.5762279870590982`*^9}, 3.576228020679145*^9, {3.576228064569206*^9, 
   3.576228108305272*^9}, 3.576298198779082*^9, {3.5763037366541786`*^9, 
   3.576303741954186*^9}, {3.576818546703887*^9, 3.5768185617339077`*^9}, {
   3.5768186255639973`*^9, 3.5768186515400405`*^9}, 3.5768233647806435`*^9, 
   3.576823400770694*^9, 3.5768431881323986`*^9, 3.5769030042037606`*^9, 
   3.576906868273248*^9, 3.5769096574471593`*^9, 3.5769152085369716`*^9, 
   3.5769922277512617`*^9, 3.5769927417049875`*^9, 3.576992808485081*^9, 
   3.576992906235218*^9, 3.5769933387758236`*^9, 3.5769938604775543`*^9, 
   3.5769941051778965`*^9, 3.576994899239008*^9, 3.57699537808168*^9, {
   3.577003253608713*^9, 3.577003281308752*^9}, 3.577008025970396*^9, {
   3.5770082870107613`*^9, 3.57700829331077*^9}, 3.5770083320608244`*^9, 
   3.577010691625128*^9, {3.577011020915589*^9, 3.5770110425156193`*^9}, 
   3.5770155910589895`*^9, 3.5770186014872055`*^9, {3.5770737875302672`*^9, 
   3.5770738387903385`*^9}, 3.577076622876237*^9, {3.577077093137895*^9, 
   3.5770771143179245`*^9}, 3.5770772169780684`*^9, 3.577092104893921*^9, 
   3.577101108030565*^9, {3.577159477024311*^9, 3.577159515764365*^9}, {
   3.577159564564433*^9, 3.5771595984144807`*^9}, {3.577159632724529*^9, 
   3.5771596453845463`*^9}, 3.5771661304480247`*^9, {3.5771664542577934`*^9, 
   3.5771664760198317`*^9}, 3.5771893706725388`*^9, 3.577194745648076*^9, 
   3.578631065616703*^9, 3.5786349577761526`*^9, 3.578657545189052*^9, 
   3.5786582244000034`*^9, 3.5786584270842896`*^9, 3.5786588795349226`*^9, 
   3.578721689812743*^9, 3.5787221731744204`*^9, {3.578734082915118*^9, 
   3.5787341183251677`*^9}, 3.5787396843969607`*^9, 3.5788081753857937`*^9, 
   3.578808223195861*^9, 3.5788089904579353`*^9, 3.57881059392118*^9, 
   3.5788110114127645`*^9, 3.5788166387876463`*^9, 3.578817607479002*^9, 
   3.5788177838902493`*^9, 3.5788303040732555`*^9, 3.5788892208526154`*^9, 
   3.5788922826729045`*^9, 3.5788931559851274`*^9, {3.578896554512885*^9, 
   3.578896562092896*^9}, {3.5788966403630056`*^9, 3.5788966645430393`*^9}, {
   3.5788979440358305`*^9, 3.578897955135846*^9}, {3.5788981543761253`*^9, 
   3.5788981740261526`*^9}, 3.5789040262423553`*^9, 3.5789040684224143`*^9, 
   3.5789777198202624`*^9, {3.578977903330519*^9, 3.578977920152544*^9}, 
   3.5789783272031136`*^9, 3.5798592052186356`*^9, 3.579930267810261*^9, 
   3.579932393815237*^9, 3.57993261333255*^9, 3.581655698381378*^9, {
   3.5816693522156463`*^9, 3.581669370452078*^9}, 3.587877416301134*^9, 
   3.587961444444634*^9, 3.587962458883216*^9, 3.588309439929546*^9, 
   3.588660761605483*^9, 3.588660804355543*^9, 3.588661152451332*^9, 
   3.5886629154907084`*^9, 3.5886634941792574`*^9, 3.588663991774331*^9, 
   3.5886641662918377`*^9, 3.588664403794979*^9, 3.5886646011472564`*^9, 
   3.588664862590892*^9, 3.5886659147820635`*^9, 3.5886679536889453`*^9, 
   3.5891900589351473`*^9, 3.5892624229332137`*^9, 3.589274371565422*^9, 
   3.590125270960406*^9, 3.5902091489446964`*^9, {3.5902091881279573`*^9, 
   3.5902092083299932`*^9}, 3.590235039383338*^9, 3.5902921501491556`*^9, 
   3.5903988340525837`*^9, 3.59075207982656*^9, 3.59081250831396*^9, 
   3.590903081807081*^9, 3.5910005150790453`*^9, 3.5910687661605825`*^9, 
   3.5911962203982162`*^9, 3.5913312394840565`*^9, 3.591433807756383*^9, 
   3.5916782110632143`*^9, 3.591945499319567*^9, 3.5920328213588123`*^9, 
   3.592112152547329*^9, 3.592131025980017*^9, 3.5921323170948257`*^9, 
   3.5921332956001987`*^9, 3.5921341747334304`*^9, 3.5928883091631308`*^9, 
   3.593235783977561*^9, {3.5932430985948687`*^9, 3.593243122544902*^9}, 
   3.5933230046048336`*^9, 3.593323050534898*^9, 3.601703839450654*^9, 
   3.601704262931876*^9, 3.602222184274547*^9, 3.6023224880760717`*^9, 
   3.602329016478709*^9, 3.6023919316180973`*^9, 3.6024803638719788`*^9, 
   3.6054999640832663`*^9, 3.605849528514142*^9, 3.605850626443233*^9, 
   3.6058511433957663`*^9, 3.605934453822443*^9, 3.6059366936529217`*^9, 
   3.605939418117486*^9, 3.6059398856551323`*^9, 3.60595913952044*^9, 
   3.606019332318609*^9, 3.606031022641429*^9, 3.61215290203855*^9, 
   3.612153405264024*^9, 3.6122456547123737`*^9, 3.621250592516251*^9, 
   3.621254320987342*^9, 3.621310132845779*^9, 3.621588381275507*^9, 
   3.621761125422764*^9, 3.62177011216223*^9, 3.622262385776573*^9, 
   3.62226811772503*^9, 3.622351095990531*^9, 3.6236520736830187`*^9, 
   3.624272001251997*^9, 3.624875111501291*^9, 3.624875195341086*^9, 
   3.624958003263212*^9, 3.6252179579667068`*^9, 3.625228713666898*^9, 
   3.6252300180915065`*^9, 3.625230711223151*^9, 3.629623890163838*^9, 
   3.6296240104667187`*^9, {3.6296345549088264`*^9, 3.6296345700676937`*^9}, 
   3.6296348627054315`*^9, 3.629635375804779*^9, 3.6296357731025033`*^9, 
   3.629697392299863*^9, 3.629701886171898*^9, 3.629712228205428*^9, 
   3.629714682291794*^9, 3.629719309137434*^9, 3.629719498817283*^9, 
   3.629784238439476*^9, 3.629784830228324*^9, 3.6300396334541426`*^9, 
   3.6300405097502637`*^9, 3.630045821592084*^9, 3.6300687748709364`*^9, 
   3.6301367835160847`*^9, 3.6301559542213354`*^9, 3.6302452551465793`*^9, 
   3.6428236313902893`*^9, 3.64282373665431*^9, 3.642824730076131*^9, 
   3.642909283089051*^9, 3.6429093332479196`*^9, 3.664528996031726*^9, 
   3.664529033292857*^9, 3.6671093463584957`*^9, 3.667109987392161*^9, 
   3.697460507989809*^9, {3.6975345616430073`*^9, 3.697534571642579*^9}, {
   3.6975346291658697`*^9, 3.6975346467818775`*^9}, 3.6975348473243475`*^9, 
   3.6975349101619415`*^9, 3.697534947045051*^9, 3.697534984337184*^9, 
   3.697535108967313*^9, 3.697535176261162*^9, {3.697540409860506*^9, 
   3.6975404315477467`*^9}, {3.697540486604896*^9, 3.6975404968594823`*^9}, 
   3.69754053353558*^9, 3.697550802729216*^9, 3.697606351974167*^9, 
   3.697606464599579*^9, 3.697730674120453*^9, 3.6978705092264442`*^9, 
   3.6979482741815205`*^9, 3.697948562788933*^9, 3.6979664377730627`*^9, 
   3.702876976568218*^9, 3.7028771855131693`*^9, 3.7100594178651314`*^9},
 CellTags->"Input evaluation"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"r0b=\"\>", "\[InvisibleSpace]", "r0b", 
   "\[InvisibleSpace]", "\<\" a0b = \"\>", "\[InvisibleSpace]", "a0b"}],
  SequenceForm["r0b=", $CellContext`r0b, " a0b = ", $CellContext`a0b],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.577077111817921*^9, 3.5770772169780684`*^9, 3.5770921018339167`*^9, 
   3.5771011049605603`*^9, {3.5771594744043074`*^9, 3.577159515764365*^9}, {
   3.577159564564433*^9, 3.5771595984144807`*^9}, {3.577159632724529*^9, 
   3.5771596453845463`*^9}, 3.5771661277648196`*^9, {3.5771664519021893`*^9, 
   3.5771664760198317`*^9}, 3.577189368862935*^9, 3.577194744680874*^9, 
   3.578631062726699*^9, 3.578634955046149*^9, 3.5786575451790524`*^9, 
   3.578658224390003*^9, 3.5786584245342855`*^9, 3.5786588795349226`*^9, 
   3.5787216868127394`*^9, 3.57872217315442*^9, {3.5787340829051185`*^9, 
   3.5787341183251677`*^9}, 3.5787396843769608`*^9, 3.57880817268579*^9, 
   3.5788082231858606`*^9, 3.578808990437935*^9, 3.5788105939011803`*^9, 
   3.578811011392764*^9, 3.578816635977642*^9, 3.5788176074690022`*^9, 
   3.5788177838902493`*^9, 3.578830304053255*^9, 3.578889217742611*^9, 
   3.5788922826529045`*^9, 3.578893155965127*^9, {3.578896554512885*^9, 
   3.578896562092896*^9}, {3.5788966403530054`*^9, 3.5788966645230393`*^9}, {
   3.5788979440258307`*^9, 3.5788979551058464`*^9}, {3.5788981543761253`*^9, 
   3.578898174016153*^9}, 3.578904026232355*^9, 3.5789040684124146`*^9, 
   3.578977716230257*^9, {3.5789779033205194`*^9, 3.5789779172025394`*^9}, 
   3.578978327193114*^9, 3.5798592027850313`*^9, 3.579930264520256*^9, 
   3.579932391215234*^9, 3.579932610888542*^9, 3.5816556947513733`*^9, {
   3.5816693522156463`*^9, 3.5816693674880733`*^9}, 3.5878774125511293`*^9, 
   3.5879614412622285`*^9, 3.5879624557632103`*^9, 3.588309436619541*^9, 
   3.588660761505483*^9, 3.588660804355543*^9, 3.588661152451332*^9, 
   3.5886629154907084`*^9, 3.588663494163657*^9, 3.588663991758731*^9, 
   3.5886641662918377`*^9, 3.5886644037749786`*^9, 3.5886645983152514`*^9, 
   3.588664862559692*^9, 3.588665912067659*^9, 3.5886679536689453`*^9, 
   3.5891900557371416`*^9, 3.58926242056201*^9, 3.5892743689758177`*^9, 
   3.590125267430401*^9, 3.590209145734692*^9, {3.5902091881279573`*^9, 
   3.5902092083299932`*^9}, 3.590235036668933*^9, 3.5902921465891504`*^9, 
   3.590398830620578*^9, 3.590752076616555*^9, 3.590812505103956*^9, 
   3.5909030781098747`*^9, 3.591000511849041*^9, 3.591068762800578*^9, 
   3.591196218628214*^9, 3.5913312363540516`*^9, 3.5914338047063785`*^9, 
   3.591678207403209*^9, 3.5919454960295625`*^9, 3.592032817588807*^9, 
   3.5921121493173246`*^9, 3.592131025980017*^9, 3.5921323170748262`*^9, 
   3.5921332956001987`*^9, 3.5921341747334304`*^9, 3.5928883045631247`*^9, 
   3.5932357801175556`*^9, {3.5932430985848684`*^9, 3.593243122534902*^9}, 
   3.5933230010548286`*^9, 3.5933230479448943`*^9, 3.601703839448825*^9, 
   3.601704262927134*^9, 3.602222179870248*^9, 3.6023224825864773`*^9, 
   3.602329014035809*^9, 3.602391928932693*^9, 3.602480361121195*^9, 
   3.6054999617625723`*^9, 3.605849525674779*^9, 3.605850626440689*^9, 
   3.6058511433934402`*^9, 3.6059344509962606`*^9, 3.605936693649969*^9, 
   3.605939418114953*^9, 3.605939885652725*^9, 3.60595913532555*^9, 
   3.60601932709792*^9, 3.606031022638442*^9, 3.612152899029525*^9, 
   3.612153405260006*^9, 3.612245651622427*^9, 3.621250585646126*^9, 
   3.62125431005544*^9, 3.6213101281868896`*^9, 3.6215883767334146`*^9, 
   3.6217611202143297`*^9, 3.62177010904886*^9, 3.6222623815793467`*^9, 
   3.622268117721895*^9, 3.622351091322177*^9, 3.623652070612657*^9, 
   3.6242719977287955`*^9, 3.6248751081871014`*^9, 3.6248751953370857`*^9, 
   3.6249579995049973`*^9, 3.6252179546235156`*^9, 3.625228713650897*^9, 
   3.625230018082506*^9, 3.6252307112211514`*^9, 3.6296238855345736`*^9, 
   3.629624010464719*^9, {3.6296345549068265`*^9, 3.6296345673205366`*^9}, 
   3.6296348598582687`*^9, 3.629635373332638*^9, 3.6296357706023602`*^9, 
   3.629697389036676*^9, 3.629701886169897*^9, 3.6297122282044277`*^9, 
   3.6297146822907934`*^9, 3.6297193091344337`*^9, 3.6297194988002825`*^9, 
   3.6297842349322753`*^9, 3.6297848274331646`*^9, 3.6300396297109284`*^9, 
   3.6300405097482634`*^9, 3.630045818953933*^9, 3.630068771645752*^9, 
   3.630136780227896*^9, 3.6301559481719894`*^9, 3.630245251584571*^9, 
   3.6428236270350404`*^9, 3.6428237327780886`*^9, 3.642824725260855*^9, 
   3.6429092830820503`*^9, 3.6429093332449193`*^9, 3.664528993511582*^9, 
   3.664529032974839*^9, 3.6671093436593413`*^9, 3.667109981173805*^9, 
   3.6974605054356623`*^9, {3.6975345509433956`*^9, 3.6975345716385794`*^9}, {
   3.6975346291628695`*^9, 3.697534646775877*^9}, 3.697534847321347*^9, 
   3.6975349101579413`*^9, 3.6975349470420513`*^9, 3.6975349843341837`*^9, 
   3.697535108955312*^9, 3.6975351762581615`*^9, {3.697540409854506*^9, 
   3.697540431533746*^9}, {3.697540486590895*^9, 3.6975404968464813`*^9}, 
   3.697540533519579*^9, 3.697550797809209*^9, 3.697606349224163*^9, 
   3.6976064645895786`*^9, 3.6977306698104467`*^9, 3.697870501160983*^9, 
   3.6979482726415186`*^9, 3.6979485627789326`*^9, 3.697966437767062*^9, 
   3.702876967873721*^9, 3.702877178590773*^9, 3.710059417867131*^9},
 CellTags->"Input evaluation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"totchn", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<B     \>\"", " ", ",", "\"\<b     \>\"", ",", "\"\<ch    \>\"", ",", 
   " ", "\"\<\[Lambda] \>\"", ",", " ", "\"\<      Channels' table \>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"chn", "[", 
        RowBox[{"kkB", ",", "kkb"}], "]"}], "=", "0"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "^", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"lB", "[", "kkB", "]"}], "+", 
               RowBox[{"lb", "[", "kkb", "]"}]}], ")"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "^", "lam"}]}], " ", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"chn", "[", 
               RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
              RowBox[{
               RowBox[{"chn", "[", 
                RowBox[{"kkB", ",", "kkb"}], "]"}], "+", "1"}]}], ";", 
             RowBox[{"totchn", "=", 
              RowBox[{"totchn", "+", "1"}]}], ";", 
             RowBox[{
              RowBox[{"\[Lambda]", "[", 
               RowBox[{"kkB", ",", "kkb", ",", 
                RowBox[{"chn", "[", 
                 RowBox[{"kkB", ",", "kkb"}], "]"}]}], "]"}], "=", "lam"}]}], 
            " ", "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"lam", ",", 
          RowBox[{"Abs", "[", 
           RowBox[{
            RowBox[{"jB", "[", "kkB", "]"}], "-", 
            RowBox[{"jb", "[", "kkb", "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"jB", "[", "kkB", "]"}], "+", 
           RowBox[{"jb", "[", "kkb", "]"}]}], ",", "1"}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Print", "[", 
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"kkB", ",", "kkb", ",", "i", ",", 
            RowBox[{"\[Lambda]", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "i"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"chn", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], ",", " ", 
        RowBox[{"Spacings", "\[Rule]", "3"}], ",", 
        RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<------------------------------------\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<  Total number of channels: \>\"", ",", "totchn"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5752695583231077`*^9, 3.575269558733108*^9}, 
   3.575269706583315*^9, {3.5753598023342876`*^9, 3.575359830924328*^9}, {
   3.576904564033101*^9, 3.5769046293036156`*^9}, {3.576904659458469*^9, 
   3.5769048078771296`*^9}, {3.576906001785357*^9, 3.57690601462418*^9}, {
   3.576906130235983*^9, 3.5769062689514265`*^9}, {3.576906306953093*^9, 
   3.5769063133023043`*^9}, {3.576906347700364*^9, 3.576906418618089*^9}, 
   3.5769064490693426`*^9, {3.576906484762205*^9, 3.5769066415268803`*^9}, 
   3.5769068715532527`*^9},
 CellTags->"Channels"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"B     \"\>", "\[InvisibleSpace]", "\<\"b     \"\>", 
   "\[InvisibleSpace]", "\<\"ch    \"\>", 
   "\[InvisibleSpace]", "\<\"\[Lambda] \"\>", 
   "\[InvisibleSpace]", "\<\"      Channels' table \"\>"}],
  SequenceForm[
  "B     ", "b     ", "ch    ", "\[Lambda] ", "      Channels' table "],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5769064189612894`*^9, {3.576906491641817*^9, 3.576906576318766*^9}, {
   3.5769066209660444`*^9, 3.5769066422132816`*^9}, {3.5769068694332495`*^9, 
   3.5769068720632534`*^9}, 3.57690965812716*^9, 3.5769152095569725`*^9, 
   3.5769922304912653`*^9, 3.5769927431149893`*^9, 3.576992809755083*^9, 
   3.576992909135222*^9, 3.5769933494058385`*^9, 3.5769938612775555`*^9, 
   3.576994902649013*^9, 3.576995381951685*^9, 3.5770032858187585`*^9, 
   3.5770083528008537`*^9, 3.5770186100972176`*^9, 3.577073841820343*^9, 
   3.57707666077629*^9, 3.577077131187948*^9, 3.5770772192080717`*^9, 
   3.5770921067039237`*^9, 3.5771011083705654`*^9, 3.5771594790543137`*^9, 
   3.5771596498245525`*^9, 3.5771661305884247`*^9, 3.577166476924633*^9, 
   3.5771893734337435`*^9, 3.577194747036478*^9, 3.578631065706703*^9, 
   3.578634957916153*^9, 3.5786575468890543`*^9, 3.5786584308842945`*^9, 
   3.5787217137727766`*^9, 3.578808175465794*^9, 3.5788082241858625`*^9, 
   3.5788166389276466`*^9, 3.5788176097590055`*^9, 3.578889594563139*^9, 
   3.5788981774761577`*^9, 3.578978335984126*^9, 3.57985920769904*^9, 
   3.579930268680262*^9, 3.5799323939152374`*^9, 3.57993261341255*^9, 
   3.5816556984513783`*^9, 3.5878774186811376`*^9, 3.5879614445382338`*^9, 
   3.587962458976816*^9, 3.5883094400095463`*^9, 3.588660762495485*^9, 
   3.5886611534029336`*^9, 3.5886646012472563`*^9, 3.5886659148756638`*^9, 
   3.589190059028747*^9, 3.5892624230424137`*^9, 3.589274371721422*^9, 
   3.590125271120406*^9, 3.590209149024697*^9, {3.59020918926676*^9, 
   3.5902092093907948`*^9}, 3.5902350394925385`*^9, 3.5902921502191553`*^9, 
   3.590398834146184*^9, 3.59075207991656*^9, 3.5908125084139605`*^9, 
   3.5909030818850813`*^9, 3.591000515149046*^9, 3.591068766260583*^9, 
   3.591196222188219*^9, 3.5913312411240587`*^9, 3.591433807846383*^9, 
   3.5916782123232164`*^9, 3.5919455031995726`*^9, 3.5920328214588127`*^9, 
   3.5921121599573393`*^9, {3.592131029350022*^9, 3.5921310386400347`*^9}, 
   3.5921341768834333`*^9, 3.592888309243131*^9, 3.5932357852075624`*^9, 
   3.5933230046948338`*^9, 3.593323050624898*^9, 3.6017038423140497`*^9, 
   3.601704266690015*^9, 3.602222184439851*^9, 3.602322488257003*^9, 
   3.6023290166638308`*^9, 3.60239193399551*^9, 3.602480364044091*^9, 
   3.6054999648905973`*^9, 3.6058495314298677`*^9, 3.6058506292592373`*^9, 
   3.605851146178425*^9, 3.6059344566213427`*^9, 3.605936696601776*^9, 
   3.605939421169888*^9, 3.6059398881039658`*^9, 3.605959141296938*^9, 
   3.606019332471746*^9, 3.6060310243075666`*^9, 3.612152903977035*^9, 
   3.6121534070912647`*^9, 3.612245790150931*^9, 3.621250592799818*^9, 
   3.6212543212407227`*^9, 3.621310133030327*^9, 3.6215883828354893`*^9, 
   3.6217611256774406`*^9, 3.621770114120386*^9, 3.622262385962449*^9, 
   3.6223510992220287`*^9, 3.623652073869677*^9, 3.6242720033421164`*^9, 
   3.624875111583296*^9, 3.624875196166133*^9, 3.624958005432336*^9, 
   3.625217958077713*^9, 3.625230712523226*^9, 3.6296238902498426`*^9, {
   3.629634555910884*^9, 3.6296345702187023`*^9}, 3.6296348627974367`*^9, 
   3.629635375887784*^9, 3.629635773255512*^9, 3.6296973924008684`*^9, 
   3.6297018862199*^9, 3.6297122282514305`*^9, 3.6297146823437967`*^9, 
   3.6297842385444818`*^9, 3.6297848303353305`*^9, 3.630040213617326*^9, 
   3.630040510709319*^9, 3.6300458216810884`*^9, 3.630068774955941*^9, 
   3.630136783718096*^9, 3.630155954664361*^9, 3.630245255286579*^9, 
   3.642823738432412*^9, 3.6428247303071437`*^9, 3.6975345813471346`*^9, 
   3.6975346505710936`*^9, 3.6975348502395144`*^9, 3.697535110214384*^9, 
   3.6975404337978754`*^9, 3.6975405009137144`*^9, 3.697550809349225*^9, 
   3.697606352224167*^9, 3.6976064652995796`*^9, 3.6977306743504534`*^9, 
   3.6978705094754586`*^9, 3.697948274411521*^9, 3.702877001393638*^9, 
   3.70287718570018*^9},
 CellTags->"Channels"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1", "4"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.5769064189612894`*^9, {3.576906491641817*^9, 3.576906576318766*^9}, {
   3.5769066209660444`*^9, 3.5769066422132816`*^9}, {3.5769068694332495`*^9, 
   3.5769068720632534`*^9}, 3.57690965812716*^9, 3.5769152095569725`*^9, 
   3.5769922304912653`*^9, 3.5769927431149893`*^9, 3.576992809755083*^9, 
   3.576992909135222*^9, 3.5769933494058385`*^9, 3.5769938612775555`*^9, 
   3.576994902649013*^9, 3.576995381951685*^9, 3.5770032858187585`*^9, 
   3.5770083528008537`*^9, 3.5770186100972176`*^9, 3.577073841820343*^9, 
   3.57707666077629*^9, 3.577077131187948*^9, 3.5770772192080717`*^9, 
   3.5770921067039237`*^9, 3.5771011083705654`*^9, 3.5771594790543137`*^9, 
   3.5771596498245525`*^9, 3.5771661305884247`*^9, 3.577166476924633*^9, 
   3.5771893734337435`*^9, 3.577194747036478*^9, 3.578631065706703*^9, 
   3.578634957916153*^9, 3.5786575468890543`*^9, 3.5786584308842945`*^9, 
   3.5787217137727766`*^9, 3.578808175465794*^9, 3.5788082241858625`*^9, 
   3.5788166389276466`*^9, 3.5788176097590055`*^9, 3.578889594563139*^9, 
   3.5788981774761577`*^9, 3.578978335984126*^9, 3.57985920769904*^9, 
   3.579930268680262*^9, 3.5799323939152374`*^9, 3.57993261341255*^9, 
   3.5816556984513783`*^9, 3.5878774186811376`*^9, 3.5879614445382338`*^9, 
   3.587962458976816*^9, 3.5883094400095463`*^9, 3.588660762495485*^9, 
   3.5886611534029336`*^9, 3.5886646012472563`*^9, 3.5886659148756638`*^9, 
   3.589190059028747*^9, 3.5892624230424137`*^9, 3.589274371721422*^9, 
   3.590125271120406*^9, 3.590209149024697*^9, {3.59020918926676*^9, 
   3.5902092093907948`*^9}, 3.5902350394925385`*^9, 3.5902921502191553`*^9, 
   3.590398834146184*^9, 3.59075207991656*^9, 3.5908125084139605`*^9, 
   3.5909030818850813`*^9, 3.591000515149046*^9, 3.591068766260583*^9, 
   3.591196222188219*^9, 3.5913312411240587`*^9, 3.591433807846383*^9, 
   3.5916782123232164`*^9, 3.5919455031995726`*^9, 3.5920328214588127`*^9, 
   3.5921121599573393`*^9, {3.592131029350022*^9, 3.5921310386400347`*^9}, 
   3.5921341768834333`*^9, 3.592888309243131*^9, 3.5932357852075624`*^9, 
   3.5933230046948338`*^9, 3.593323050624898*^9, 3.6017038423140497`*^9, 
   3.601704266690015*^9, 3.602222184439851*^9, 3.602322488257003*^9, 
   3.6023290166638308`*^9, 3.60239193399551*^9, 3.602480364044091*^9, 
   3.6054999648905973`*^9, 3.6058495314298677`*^9, 3.6058506292592373`*^9, 
   3.605851146178425*^9, 3.6059344566213427`*^9, 3.605936696601776*^9, 
   3.605939421169888*^9, 3.6059398881039658`*^9, 3.605959141296938*^9, 
   3.606019332471746*^9, 3.6060310243075666`*^9, 3.612152903977035*^9, 
   3.6121534070912647`*^9, 3.612245790150931*^9, 3.621250592799818*^9, 
   3.6212543212407227`*^9, 3.621310133030327*^9, 3.6215883828354893`*^9, 
   3.6217611256774406`*^9, 3.621770114120386*^9, 3.622262385962449*^9, 
   3.6223510992220287`*^9, 3.623652073869677*^9, 3.6242720033421164`*^9, 
   3.624875111583296*^9, 3.624875196166133*^9, 3.624958005432336*^9, 
   3.625217958077713*^9, 3.625230712523226*^9, 3.6296238902498426`*^9, {
   3.629634555910884*^9, 3.6296345702187023`*^9}, 3.6296348627974367`*^9, 
   3.629635375887784*^9, 3.629635773255512*^9, 3.6296973924008684`*^9, 
   3.6297018862199*^9, 3.6297122282514305`*^9, 3.6297146823437967`*^9, 
   3.6297842385444818`*^9, 3.6297848303353305`*^9, 3.630040213617326*^9, 
   3.630040510709319*^9, 3.6300458216810884`*^9, 3.630068774955941*^9, 
   3.630136783718096*^9, 3.630155954664361*^9, 3.630245255286579*^9, 
   3.642823738432412*^9, 3.6428247303071437`*^9, 3.6975345813471346`*^9, 
   3.6975346505710936`*^9, 3.6975348502395144`*^9, 3.697535110214384*^9, 
   3.6975404337978754`*^9, 3.6975405009137144`*^9, 3.697550809349225*^9, 
   3.697606352224167*^9, 3.6976064652995796`*^9, 3.6977306743504534`*^9, 
   3.6978705094754586`*^9, 3.697948274411521*^9, 3.702877001393638*^9, 
   3.70287718570218*^9},
 CellTags->"Channels"],

Cell[BoxData[
 TagBox[GridBox[{
    {"2", "1", "1", "2"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.5769064189612894`*^9, {3.576906491641817*^9, 3.576906576318766*^9}, {
   3.5769066209660444`*^9, 3.5769066422132816`*^9}, {3.5769068694332495`*^9, 
   3.5769068720632534`*^9}, 3.57690965812716*^9, 3.5769152095569725`*^9, 
   3.5769922304912653`*^9, 3.5769927431149893`*^9, 3.576992809755083*^9, 
   3.576992909135222*^9, 3.5769933494058385`*^9, 3.5769938612775555`*^9, 
   3.576994902649013*^9, 3.576995381951685*^9, 3.5770032858187585`*^9, 
   3.5770083528008537`*^9, 3.5770186100972176`*^9, 3.577073841820343*^9, 
   3.57707666077629*^9, 3.577077131187948*^9, 3.5770772192080717`*^9, 
   3.5770921067039237`*^9, 3.5771011083705654`*^9, 3.5771594790543137`*^9, 
   3.5771596498245525`*^9, 3.5771661305884247`*^9, 3.577166476924633*^9, 
   3.5771893734337435`*^9, 3.577194747036478*^9, 3.578631065706703*^9, 
   3.578634957916153*^9, 3.5786575468890543`*^9, 3.5786584308842945`*^9, 
   3.5787217137727766`*^9, 3.578808175465794*^9, 3.5788082241858625`*^9, 
   3.5788166389276466`*^9, 3.5788176097590055`*^9, 3.578889594563139*^9, 
   3.5788981774761577`*^9, 3.578978335984126*^9, 3.57985920769904*^9, 
   3.579930268680262*^9, 3.5799323939152374`*^9, 3.57993261341255*^9, 
   3.5816556984513783`*^9, 3.5878774186811376`*^9, 3.5879614445382338`*^9, 
   3.587962458976816*^9, 3.5883094400095463`*^9, 3.588660762495485*^9, 
   3.5886611534029336`*^9, 3.5886646012472563`*^9, 3.5886659148756638`*^9, 
   3.589190059028747*^9, 3.5892624230424137`*^9, 3.589274371721422*^9, 
   3.590125271120406*^9, 3.590209149024697*^9, {3.59020918926676*^9, 
   3.5902092093907948`*^9}, 3.5902350394925385`*^9, 3.5902921502191553`*^9, 
   3.590398834146184*^9, 3.59075207991656*^9, 3.5908125084139605`*^9, 
   3.5909030818850813`*^9, 3.591000515149046*^9, 3.591068766260583*^9, 
   3.591196222188219*^9, 3.5913312411240587`*^9, 3.591433807846383*^9, 
   3.5916782123232164`*^9, 3.5919455031995726`*^9, 3.5920328214588127`*^9, 
   3.5921121599573393`*^9, {3.592131029350022*^9, 3.5921310386400347`*^9}, 
   3.5921341768834333`*^9, 3.592888309243131*^9, 3.5932357852075624`*^9, 
   3.5933230046948338`*^9, 3.593323050624898*^9, 3.6017038423140497`*^9, 
   3.601704266690015*^9, 3.602222184439851*^9, 3.602322488257003*^9, 
   3.6023290166638308`*^9, 3.60239193399551*^9, 3.602480364044091*^9, 
   3.6054999648905973`*^9, 3.6058495314298677`*^9, 3.6058506292592373`*^9, 
   3.605851146178425*^9, 3.6059344566213427`*^9, 3.605936696601776*^9, 
   3.605939421169888*^9, 3.6059398881039658`*^9, 3.605959141296938*^9, 
   3.606019332471746*^9, 3.6060310243075666`*^9, 3.612152903977035*^9, 
   3.6121534070912647`*^9, 3.612245790150931*^9, 3.621250592799818*^9, 
   3.6212543212407227`*^9, 3.621310133030327*^9, 3.6215883828354893`*^9, 
   3.6217611256774406`*^9, 3.621770114120386*^9, 3.622262385962449*^9, 
   3.6223510992220287`*^9, 3.623652073869677*^9, 3.6242720033421164`*^9, 
   3.624875111583296*^9, 3.624875196166133*^9, 3.624958005432336*^9, 
   3.625217958077713*^9, 3.625230712523226*^9, 3.6296238902498426`*^9, {
   3.629634555910884*^9, 3.6296345702187023`*^9}, 3.6296348627974367`*^9, 
   3.629635375887784*^9, 3.629635773255512*^9, 3.6296973924008684`*^9, 
   3.6297018862199*^9, 3.6297122282514305`*^9, 3.6297146823437967`*^9, 
   3.6297842385444818`*^9, 3.6297848303353305`*^9, 3.630040213617326*^9, 
   3.630040510709319*^9, 3.6300458216810884`*^9, 3.630068774955941*^9, 
   3.630136783718096*^9, 3.630155954664361*^9, 3.630245255286579*^9, 
   3.642823738432412*^9, 3.6428247303071437`*^9, 3.6975345813471346`*^9, 
   3.6975346505710936`*^9, 3.6975348502395144`*^9, 3.697535110214384*^9, 
   3.6975404337978754`*^9, 3.6975405009137144`*^9, 3.697550809349225*^9, 
   3.697606352224167*^9, 3.6976064652995796`*^9, 3.6977306743504534`*^9, 
   3.6978705094754586`*^9, 3.697948274411521*^9, 3.702877001393638*^9, 
   3.7028771857041802`*^9},
 CellTags->"Channels"],

Cell[BoxData[
 TagBox[GridBox[{
    {"3", "1", "1", "2"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.5769064189612894`*^9, {3.576906491641817*^9, 3.576906576318766*^9}, {
   3.5769066209660444`*^9, 3.5769066422132816`*^9}, {3.5769068694332495`*^9, 
   3.5769068720632534`*^9}, 3.57690965812716*^9, 3.5769152095569725`*^9, 
   3.5769922304912653`*^9, 3.5769927431149893`*^9, 3.576992809755083*^9, 
   3.576992909135222*^9, 3.5769933494058385`*^9, 3.5769938612775555`*^9, 
   3.576994902649013*^9, 3.576995381951685*^9, 3.5770032858187585`*^9, 
   3.5770083528008537`*^9, 3.5770186100972176`*^9, 3.577073841820343*^9, 
   3.57707666077629*^9, 3.577077131187948*^9, 3.5770772192080717`*^9, 
   3.5770921067039237`*^9, 3.5771011083705654`*^9, 3.5771594790543137`*^9, 
   3.5771596498245525`*^9, 3.5771661305884247`*^9, 3.577166476924633*^9, 
   3.5771893734337435`*^9, 3.577194747036478*^9, 3.578631065706703*^9, 
   3.578634957916153*^9, 3.5786575468890543`*^9, 3.5786584308842945`*^9, 
   3.5787217137727766`*^9, 3.578808175465794*^9, 3.5788082241858625`*^9, 
   3.5788166389276466`*^9, 3.5788176097590055`*^9, 3.578889594563139*^9, 
   3.5788981774761577`*^9, 3.578978335984126*^9, 3.57985920769904*^9, 
   3.579930268680262*^9, 3.5799323939152374`*^9, 3.57993261341255*^9, 
   3.5816556984513783`*^9, 3.5878774186811376`*^9, 3.5879614445382338`*^9, 
   3.587962458976816*^9, 3.5883094400095463`*^9, 3.588660762495485*^9, 
   3.5886611534029336`*^9, 3.5886646012472563`*^9, 3.5886659148756638`*^9, 
   3.589190059028747*^9, 3.5892624230424137`*^9, 3.589274371721422*^9, 
   3.590125271120406*^9, 3.590209149024697*^9, {3.59020918926676*^9, 
   3.5902092093907948`*^9}, 3.5902350394925385`*^9, 3.5902921502191553`*^9, 
   3.590398834146184*^9, 3.59075207991656*^9, 3.5908125084139605`*^9, 
   3.5909030818850813`*^9, 3.591000515149046*^9, 3.591068766260583*^9, 
   3.591196222188219*^9, 3.5913312411240587`*^9, 3.591433807846383*^9, 
   3.5916782123232164`*^9, 3.5919455031995726`*^9, 3.5920328214588127`*^9, 
   3.5921121599573393`*^9, {3.592131029350022*^9, 3.5921310386400347`*^9}, 
   3.5921341768834333`*^9, 3.592888309243131*^9, 3.5932357852075624`*^9, 
   3.5933230046948338`*^9, 3.593323050624898*^9, 3.6017038423140497`*^9, 
   3.601704266690015*^9, 3.602222184439851*^9, 3.602322488257003*^9, 
   3.6023290166638308`*^9, 3.60239193399551*^9, 3.602480364044091*^9, 
   3.6054999648905973`*^9, 3.6058495314298677`*^9, 3.6058506292592373`*^9, 
   3.605851146178425*^9, 3.6059344566213427`*^9, 3.605936696601776*^9, 
   3.605939421169888*^9, 3.6059398881039658`*^9, 3.605959141296938*^9, 
   3.606019332471746*^9, 3.6060310243075666`*^9, 3.612152903977035*^9, 
   3.6121534070912647`*^9, 3.612245790150931*^9, 3.621250592799818*^9, 
   3.6212543212407227`*^9, 3.621310133030327*^9, 3.6215883828354893`*^9, 
   3.6217611256774406`*^9, 3.621770114120386*^9, 3.622262385962449*^9, 
   3.6223510992220287`*^9, 3.623652073869677*^9, 3.6242720033421164`*^9, 
   3.624875111583296*^9, 3.624875196166133*^9, 3.624958005432336*^9, 
   3.625217958077713*^9, 3.625230712523226*^9, 3.6296238902498426`*^9, {
   3.629634555910884*^9, 3.6296345702187023`*^9}, 3.6296348627974367`*^9, 
   3.629635375887784*^9, 3.629635773255512*^9, 3.6296973924008684`*^9, 
   3.6297018862199*^9, 3.6297122282514305`*^9, 3.6297146823437967`*^9, 
   3.6297842385444818`*^9, 3.6297848303353305`*^9, 3.630040213617326*^9, 
   3.630040510709319*^9, 3.6300458216810884`*^9, 3.630068774955941*^9, 
   3.630136783718096*^9, 3.630155954664361*^9, 3.630245255286579*^9, 
   3.642823738432412*^9, 3.6428247303071437`*^9, 3.6975345813471346`*^9, 
   3.6975346505710936`*^9, 3.6975348502395144`*^9, 3.697535110214384*^9, 
   3.6975404337978754`*^9, 3.6975405009137144`*^9, 3.697550809349225*^9, 
   3.697606352224167*^9, 3.6976064652995796`*^9, 3.6977306743504534`*^9, 
   3.6978705094754586`*^9, 3.697948274411521*^9, 3.702877001393638*^9, 
   3.7028771857111807`*^9},
 CellTags->"Channels"],

Cell[BoxData[
 TagBox[GridBox[{
    {"4", "1", "1", "0"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.5769064189612894`*^9, {3.576906491641817*^9, 3.576906576318766*^9}, {
   3.5769066209660444`*^9, 3.5769066422132816`*^9}, {3.5769068694332495`*^9, 
   3.5769068720632534`*^9}, 3.57690965812716*^9, 3.5769152095569725`*^9, 
   3.5769922304912653`*^9, 3.5769927431149893`*^9, 3.576992809755083*^9, 
   3.576992909135222*^9, 3.5769933494058385`*^9, 3.5769938612775555`*^9, 
   3.576994902649013*^9, 3.576995381951685*^9, 3.5770032858187585`*^9, 
   3.5770083528008537`*^9, 3.5770186100972176`*^9, 3.577073841820343*^9, 
   3.57707666077629*^9, 3.577077131187948*^9, 3.5770772192080717`*^9, 
   3.5770921067039237`*^9, 3.5771011083705654`*^9, 3.5771594790543137`*^9, 
   3.5771596498245525`*^9, 3.5771661305884247`*^9, 3.577166476924633*^9, 
   3.5771893734337435`*^9, 3.577194747036478*^9, 3.578631065706703*^9, 
   3.578634957916153*^9, 3.5786575468890543`*^9, 3.5786584308842945`*^9, 
   3.5787217137727766`*^9, 3.578808175465794*^9, 3.5788082241858625`*^9, 
   3.5788166389276466`*^9, 3.5788176097590055`*^9, 3.578889594563139*^9, 
   3.5788981774761577`*^9, 3.578978335984126*^9, 3.57985920769904*^9, 
   3.579930268680262*^9, 3.5799323939152374`*^9, 3.57993261341255*^9, 
   3.5816556984513783`*^9, 3.5878774186811376`*^9, 3.5879614445382338`*^9, 
   3.587962458976816*^9, 3.5883094400095463`*^9, 3.588660762495485*^9, 
   3.5886611534029336`*^9, 3.5886646012472563`*^9, 3.5886659148756638`*^9, 
   3.589190059028747*^9, 3.5892624230424137`*^9, 3.589274371721422*^9, 
   3.590125271120406*^9, 3.590209149024697*^9, {3.59020918926676*^9, 
   3.5902092093907948`*^9}, 3.5902350394925385`*^9, 3.5902921502191553`*^9, 
   3.590398834146184*^9, 3.59075207991656*^9, 3.5908125084139605`*^9, 
   3.5909030818850813`*^9, 3.591000515149046*^9, 3.591068766260583*^9, 
   3.591196222188219*^9, 3.5913312411240587`*^9, 3.591433807846383*^9, 
   3.5916782123232164`*^9, 3.5919455031995726`*^9, 3.5920328214588127`*^9, 
   3.5921121599573393`*^9, {3.592131029350022*^9, 3.5921310386400347`*^9}, 
   3.5921341768834333`*^9, 3.592888309243131*^9, 3.5932357852075624`*^9, 
   3.5933230046948338`*^9, 3.593323050624898*^9, 3.6017038423140497`*^9, 
   3.601704266690015*^9, 3.602222184439851*^9, 3.602322488257003*^9, 
   3.6023290166638308`*^9, 3.60239193399551*^9, 3.602480364044091*^9, 
   3.6054999648905973`*^9, 3.6058495314298677`*^9, 3.6058506292592373`*^9, 
   3.605851146178425*^9, 3.6059344566213427`*^9, 3.605936696601776*^9, 
   3.605939421169888*^9, 3.6059398881039658`*^9, 3.605959141296938*^9, 
   3.606019332471746*^9, 3.6060310243075666`*^9, 3.612152903977035*^9, 
   3.6121534070912647`*^9, 3.612245790150931*^9, 3.621250592799818*^9, 
   3.6212543212407227`*^9, 3.621310133030327*^9, 3.6215883828354893`*^9, 
   3.6217611256774406`*^9, 3.621770114120386*^9, 3.622262385962449*^9, 
   3.6223510992220287`*^9, 3.623652073869677*^9, 3.6242720033421164`*^9, 
   3.624875111583296*^9, 3.624875196166133*^9, 3.624958005432336*^9, 
   3.625217958077713*^9, 3.625230712523226*^9, 3.6296238902498426`*^9, {
   3.629634555910884*^9, 3.6296345702187023`*^9}, 3.6296348627974367`*^9, 
   3.629635375887784*^9, 3.629635773255512*^9, 3.6296973924008684`*^9, 
   3.6297018862199*^9, 3.6297122282514305`*^9, 3.6297146823437967`*^9, 
   3.6297842385444818`*^9, 3.6297848303353305`*^9, 3.630040213617326*^9, 
   3.630040510709319*^9, 3.6300458216810884`*^9, 3.630068774955941*^9, 
   3.630136783718096*^9, 3.630155954664361*^9, 3.630245255286579*^9, 
   3.642823738432412*^9, 3.6428247303071437`*^9, 3.6975345813471346`*^9, 
   3.6975346505710936`*^9, 3.6975348502395144`*^9, 3.697535110214384*^9, 
   3.6975404337978754`*^9, 3.6975405009137144`*^9, 3.697550809349225*^9, 
   3.697606352224167*^9, 3.6976064652995796`*^9, 3.6977306743504534`*^9, 
   3.6978705094754586`*^9, 3.697948274411521*^9, 3.702877001393638*^9, 
   3.7028771857131805`*^9},
 CellTags->"Channels"],

Cell[BoxData[
 TagBox[GridBox[{
    {"5", "1", "1", "5"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.5769064189612894`*^9, {3.576906491641817*^9, 3.576906576318766*^9}, {
   3.5769066209660444`*^9, 3.5769066422132816`*^9}, {3.5769068694332495`*^9, 
   3.5769068720632534`*^9}, 3.57690965812716*^9, 3.5769152095569725`*^9, 
   3.5769922304912653`*^9, 3.5769927431149893`*^9, 3.576992809755083*^9, 
   3.576992909135222*^9, 3.5769933494058385`*^9, 3.5769938612775555`*^9, 
   3.576994902649013*^9, 3.576995381951685*^9, 3.5770032858187585`*^9, 
   3.5770083528008537`*^9, 3.5770186100972176`*^9, 3.577073841820343*^9, 
   3.57707666077629*^9, 3.577077131187948*^9, 3.5770772192080717`*^9, 
   3.5770921067039237`*^9, 3.5771011083705654`*^9, 3.5771594790543137`*^9, 
   3.5771596498245525`*^9, 3.5771661305884247`*^9, 3.577166476924633*^9, 
   3.5771893734337435`*^9, 3.577194747036478*^9, 3.578631065706703*^9, 
   3.578634957916153*^9, 3.5786575468890543`*^9, 3.5786584308842945`*^9, 
   3.5787217137727766`*^9, 3.578808175465794*^9, 3.5788082241858625`*^9, 
   3.5788166389276466`*^9, 3.5788176097590055`*^9, 3.578889594563139*^9, 
   3.5788981774761577`*^9, 3.578978335984126*^9, 3.57985920769904*^9, 
   3.579930268680262*^9, 3.5799323939152374`*^9, 3.57993261341255*^9, 
   3.5816556984513783`*^9, 3.5878774186811376`*^9, 3.5879614445382338`*^9, 
   3.587962458976816*^9, 3.5883094400095463`*^9, 3.588660762495485*^9, 
   3.5886611534029336`*^9, 3.5886646012472563`*^9, 3.5886659148756638`*^9, 
   3.589190059028747*^9, 3.5892624230424137`*^9, 3.589274371721422*^9, 
   3.590125271120406*^9, 3.590209149024697*^9, {3.59020918926676*^9, 
   3.5902092093907948`*^9}, 3.5902350394925385`*^9, 3.5902921502191553`*^9, 
   3.590398834146184*^9, 3.59075207991656*^9, 3.5908125084139605`*^9, 
   3.5909030818850813`*^9, 3.591000515149046*^9, 3.591068766260583*^9, 
   3.591196222188219*^9, 3.5913312411240587`*^9, 3.591433807846383*^9, 
   3.5916782123232164`*^9, 3.5919455031995726`*^9, 3.5920328214588127`*^9, 
   3.5921121599573393`*^9, {3.592131029350022*^9, 3.5921310386400347`*^9}, 
   3.5921341768834333`*^9, 3.592888309243131*^9, 3.5932357852075624`*^9, 
   3.5933230046948338`*^9, 3.593323050624898*^9, 3.6017038423140497`*^9, 
   3.601704266690015*^9, 3.602222184439851*^9, 3.602322488257003*^9, 
   3.6023290166638308`*^9, 3.60239193399551*^9, 3.602480364044091*^9, 
   3.6054999648905973`*^9, 3.6058495314298677`*^9, 3.6058506292592373`*^9, 
   3.605851146178425*^9, 3.6059344566213427`*^9, 3.605936696601776*^9, 
   3.605939421169888*^9, 3.6059398881039658`*^9, 3.605959141296938*^9, 
   3.606019332471746*^9, 3.6060310243075666`*^9, 3.612152903977035*^9, 
   3.6121534070912647`*^9, 3.612245790150931*^9, 3.621250592799818*^9, 
   3.6212543212407227`*^9, 3.621310133030327*^9, 3.6215883828354893`*^9, 
   3.6217611256774406`*^9, 3.621770114120386*^9, 3.622262385962449*^9, 
   3.6223510992220287`*^9, 3.623652073869677*^9, 3.6242720033421164`*^9, 
   3.624875111583296*^9, 3.624875196166133*^9, 3.624958005432336*^9, 
   3.625217958077713*^9, 3.625230712523226*^9, 3.6296238902498426`*^9, {
   3.629634555910884*^9, 3.6296345702187023`*^9}, 3.6296348627974367`*^9, 
   3.629635375887784*^9, 3.629635773255512*^9, 3.6296973924008684`*^9, 
   3.6297018862199*^9, 3.6297122282514305`*^9, 3.6297146823437967`*^9, 
   3.6297842385444818`*^9, 3.6297848303353305`*^9, 3.630040213617326*^9, 
   3.630040510709319*^9, 3.6300458216810884`*^9, 3.630068774955941*^9, 
   3.630136783718096*^9, 3.630155954664361*^9, 3.630245255286579*^9, 
   3.642823738432412*^9, 3.6428247303071437`*^9, 3.6975345813471346`*^9, 
   3.6975346505710936`*^9, 3.6975348502395144`*^9, 3.697535110214384*^9, 
   3.6975404337978754`*^9, 3.6975405009137144`*^9, 3.697550809349225*^9, 
   3.697606352224167*^9, 3.6976064652995796`*^9, 3.6977306743504534`*^9, 
   3.6978705094754586`*^9, 3.697948274411521*^9, 3.702877001393638*^9, 
   3.702877185714181*^9},
 CellTags->"Channels"],

Cell[BoxData["\<\"------------------------------------\"\>"], "Print",
 CellChangeTimes->{
  3.5769064189612894`*^9, {3.576906491641817*^9, 3.576906576318766*^9}, {
   3.5769066209660444`*^9, 3.5769066422132816`*^9}, {3.5769068694332495`*^9, 
   3.5769068720632534`*^9}, 3.57690965812716*^9, 3.5769152095569725`*^9, 
   3.5769922304912653`*^9, 3.5769927431149893`*^9, 3.576992809755083*^9, 
   3.576992909135222*^9, 3.5769933494058385`*^9, 3.5769938612775555`*^9, 
   3.576994902649013*^9, 3.576995381951685*^9, 3.5770032858187585`*^9, 
   3.5770083528008537`*^9, 3.5770186100972176`*^9, 3.577073841820343*^9, 
   3.57707666077629*^9, 3.577077131187948*^9, 3.5770772192080717`*^9, 
   3.5770921067039237`*^9, 3.5771011083705654`*^9, 3.5771594790543137`*^9, 
   3.5771596498245525`*^9, 3.5771661305884247`*^9, 3.577166476924633*^9, 
   3.5771893734337435`*^9, 3.577194747036478*^9, 3.578631065706703*^9, 
   3.578634957916153*^9, 3.5786575468890543`*^9, 3.5786584308842945`*^9, 
   3.5787217137727766`*^9, 3.578808175465794*^9, 3.5788082241858625`*^9, 
   3.5788166389276466`*^9, 3.5788176097590055`*^9, 3.578889594563139*^9, 
   3.5788981774761577`*^9, 3.578978335984126*^9, 3.57985920769904*^9, 
   3.579930268680262*^9, 3.5799323939152374`*^9, 3.57993261341255*^9, 
   3.5816556984513783`*^9, 3.5878774186811376`*^9, 3.5879614445382338`*^9, 
   3.587962458976816*^9, 3.5883094400095463`*^9, 3.588660762495485*^9, 
   3.5886611534029336`*^9, 3.5886646012472563`*^9, 3.5886659148756638`*^9, 
   3.589190059028747*^9, 3.5892624230424137`*^9, 3.589274371721422*^9, 
   3.590125271120406*^9, 3.590209149024697*^9, {3.59020918926676*^9, 
   3.5902092093907948`*^9}, 3.5902350394925385`*^9, 3.5902921502191553`*^9, 
   3.590398834146184*^9, 3.59075207991656*^9, 3.5908125084139605`*^9, 
   3.5909030818850813`*^9, 3.591000515149046*^9, 3.591068766260583*^9, 
   3.591196222188219*^9, 3.5913312411240587`*^9, 3.591433807846383*^9, 
   3.5916782123232164`*^9, 3.5919455031995726`*^9, 3.5920328214588127`*^9, 
   3.5921121599573393`*^9, {3.592131029350022*^9, 3.5921310386400347`*^9}, 
   3.5921341768834333`*^9, 3.592888309243131*^9, 3.5932357852075624`*^9, 
   3.5933230046948338`*^9, 3.593323050624898*^9, 3.6017038423140497`*^9, 
   3.601704266690015*^9, 3.602222184439851*^9, 3.602322488257003*^9, 
   3.6023290166638308`*^9, 3.60239193399551*^9, 3.602480364044091*^9, 
   3.6054999648905973`*^9, 3.6058495314298677`*^9, 3.6058506292592373`*^9, 
   3.605851146178425*^9, 3.6059344566213427`*^9, 3.605936696601776*^9, 
   3.605939421169888*^9, 3.6059398881039658`*^9, 3.605959141296938*^9, 
   3.606019332471746*^9, 3.6060310243075666`*^9, 3.612152903977035*^9, 
   3.6121534070912647`*^9, 3.612245790150931*^9, 3.621250592799818*^9, 
   3.6212543212407227`*^9, 3.621310133030327*^9, 3.6215883828354893`*^9, 
   3.6217611256774406`*^9, 3.621770114120386*^9, 3.622262385962449*^9, 
   3.6223510992220287`*^9, 3.623652073869677*^9, 3.6242720033421164`*^9, 
   3.624875111583296*^9, 3.624875196166133*^9, 3.624958005432336*^9, 
   3.625217958077713*^9, 3.625230712523226*^9, 3.6296238902498426`*^9, {
   3.629634555910884*^9, 3.6296345702187023`*^9}, 3.6296348627974367`*^9, 
   3.629635375887784*^9, 3.629635773255512*^9, 3.6296973924008684`*^9, 
   3.6297018862199*^9, 3.6297122282514305`*^9, 3.6297146823437967`*^9, 
   3.6297842385444818`*^9, 3.6297848303353305`*^9, 3.630040213617326*^9, 
   3.630040510709319*^9, 3.6300458216810884`*^9, 3.630068774955941*^9, 
   3.630136783718096*^9, 3.630155954664361*^9, 3.630245255286579*^9, 
   3.642823738432412*^9, 3.6428247303071437`*^9, 3.6975345813471346`*^9, 
   3.6975346505710936`*^9, 3.6975348502395144`*^9, 3.697535110214384*^9, 
   3.6975404337978754`*^9, 3.6975405009137144`*^9, 3.697550809349225*^9, 
   3.697606352224167*^9, 3.6976064652995796`*^9, 3.6977306743504534`*^9, 
   3.6978705094754586`*^9, 3.697948274411521*^9, 3.702877001393638*^9, 
   3.702877185716181*^9},
 CellTags->"Channels"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  Total number of channels: \"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["  Total number of channels: ", 5],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5769064189612894`*^9, {3.576906491641817*^9, 3.576906576318766*^9}, {
   3.5769066209660444`*^9, 3.5769066422132816`*^9}, {3.5769068694332495`*^9, 
   3.5769068720632534`*^9}, 3.57690965812716*^9, 3.5769152095569725`*^9, 
   3.5769922304912653`*^9, 3.5769927431149893`*^9, 3.576992809755083*^9, 
   3.576992909135222*^9, 3.5769933494058385`*^9, 3.5769938612775555`*^9, 
   3.576994902649013*^9, 3.576995381951685*^9, 3.5770032858187585`*^9, 
   3.5770083528008537`*^9, 3.5770186100972176`*^9, 3.577073841820343*^9, 
   3.57707666077629*^9, 3.577077131187948*^9, 3.5770772192080717`*^9, 
   3.5770921067039237`*^9, 3.5771011083705654`*^9, 3.5771594790543137`*^9, 
   3.5771596498245525`*^9, 3.5771661305884247`*^9, 3.577166476924633*^9, 
   3.5771893734337435`*^9, 3.577194747036478*^9, 3.578631065706703*^9, 
   3.578634957916153*^9, 3.5786575468890543`*^9, 3.5786584308842945`*^9, 
   3.5787217137727766`*^9, 3.578808175465794*^9, 3.5788082241858625`*^9, 
   3.5788166389276466`*^9, 3.5788176097590055`*^9, 3.578889594563139*^9, 
   3.5788981774761577`*^9, 3.578978335984126*^9, 3.57985920769904*^9, 
   3.579930268680262*^9, 3.5799323939152374`*^9, 3.57993261341255*^9, 
   3.5816556984513783`*^9, 3.5878774186811376`*^9, 3.5879614445382338`*^9, 
   3.587962458976816*^9, 3.5883094400095463`*^9, 3.588660762495485*^9, 
   3.5886611534029336`*^9, 3.5886646012472563`*^9, 3.5886659148756638`*^9, 
   3.589190059028747*^9, 3.5892624230424137`*^9, 3.589274371721422*^9, 
   3.590125271120406*^9, 3.590209149024697*^9, {3.59020918926676*^9, 
   3.5902092093907948`*^9}, 3.5902350394925385`*^9, 3.5902921502191553`*^9, 
   3.590398834146184*^9, 3.59075207991656*^9, 3.5908125084139605`*^9, 
   3.5909030818850813`*^9, 3.591000515149046*^9, 3.591068766260583*^9, 
   3.591196222188219*^9, 3.5913312411240587`*^9, 3.591433807846383*^9, 
   3.5916782123232164`*^9, 3.5919455031995726`*^9, 3.5920328214588127`*^9, 
   3.5921121599573393`*^9, {3.592131029350022*^9, 3.5921310386400347`*^9}, 
   3.5921341768834333`*^9, 3.592888309243131*^9, 3.5932357852075624`*^9, 
   3.5933230046948338`*^9, 3.593323050624898*^9, 3.6017038423140497`*^9, 
   3.601704266690015*^9, 3.602222184439851*^9, 3.602322488257003*^9, 
   3.6023290166638308`*^9, 3.60239193399551*^9, 3.602480364044091*^9, 
   3.6054999648905973`*^9, 3.6058495314298677`*^9, 3.6058506292592373`*^9, 
   3.605851146178425*^9, 3.6059344566213427`*^9, 3.605936696601776*^9, 
   3.605939421169888*^9, 3.6059398881039658`*^9, 3.605959141296938*^9, 
   3.606019332471746*^9, 3.6060310243075666`*^9, 3.612152903977035*^9, 
   3.6121534070912647`*^9, 3.612245790150931*^9, 3.621250592799818*^9, 
   3.6212543212407227`*^9, 3.621310133030327*^9, 3.6215883828354893`*^9, 
   3.6217611256774406`*^9, 3.621770114120386*^9, 3.622262385962449*^9, 
   3.6223510992220287`*^9, 3.623652073869677*^9, 3.6242720033421164`*^9, 
   3.624875111583296*^9, 3.624875196166133*^9, 3.624958005432336*^9, 
   3.625217958077713*^9, 3.625230712523226*^9, 3.6296238902498426`*^9, {
   3.629634555910884*^9, 3.6296345702187023`*^9}, 3.6296348627974367`*^9, 
   3.629635375887784*^9, 3.629635773255512*^9, 3.6296973924008684`*^9, 
   3.6297018862199*^9, 3.6297122282514305`*^9, 3.6297146823437967`*^9, 
   3.6297842385444818`*^9, 3.6297848303353305`*^9, 3.630040213617326*^9, 
   3.630040510709319*^9, 3.6300458216810884`*^9, 3.630068774955941*^9, 
   3.630136783718096*^9, 3.630155954664361*^9, 3.630245255286579*^9, 
   3.642823738432412*^9, 3.6428247303071437`*^9, 3.6975345813471346`*^9, 
   3.6975346505710936`*^9, 3.6975348502395144`*^9, 3.697535110214384*^9, 
   3.6975404337978754`*^9, 3.6975405009137144`*^9, 3.697550809349225*^9, 
   3.697606352224167*^9, 3.6976064652995796`*^9, 3.6977306743504534`*^9, 
   3.6978705094754586`*^9, 3.697948274411521*^9, 3.702877001393638*^9, 
   3.7028771857171807`*^9},
 CellTags->"Channels"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"hc", ":=", "197.32696"}], "  ", ";", 
   RowBox[{"e2", ":=", "1.4399644"}], ";", " ", 
   RowBox[{"um0", ":=", "931.49406"}], " ", ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xm", ":=", 
   RowBox[{"um0", "*", 
    FractionBox[
     RowBox[{"ma", "*", "mA"}], 
     RowBox[{"ma", "+", "mA"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"lsB", "[", "k_", "]"}], ":=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"jB", "[", "k", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"jB", "[", "k", "]"}], "+", "1"}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"lB", "[", "k", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"lB", "[", "k", "]"}], "+", "1"}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"sB", "[", "k", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"sB", "[", "k", "]"}], "+", "1"}], ")"}]}]}], ")"}]}]}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "nstB"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"lsb", "[", "k_", "]"}], ":=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"jb", "[", "k", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"jb", "[", "k", "]"}], "+", "1"}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"lb", "[", "k", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"lb", "[", "k", "]"}], "+", "1"}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"sb", "[", "k", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"sb", "[", "k", "]"}], "+", "1"}], ")"}]}]}], ")"}]}]}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "nstb"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RAA", ":=", 
   RowBox[{"1.25", "*", 
    SuperscriptBox["AA", 
     RowBox[{"1", "/", "3"}]]}]}], ";", 
  RowBox[{"Rbb", ":=", 
   RowBox[{"1.25", "*", 
    SuperscriptBox["Ab", 
     RowBox[{"1", "/", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r1b", "[", 
    RowBox[{"y_", ",", "z_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"2", "ma"}], 
     RowBox[{"ma", "+", "mb"}]], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"z", "-", "r"}], ")"}], "2"]}]]}]}], " ", ";", 
  RowBox[{
   RowBox[{"r1A", "[", 
    RowBox[{"y_", ",", "z_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"2", "mB"}], 
     RowBox[{"mA", "+", "mB"}]], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["z", "2"]}]]}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"co\[Theta]A", "[", 
     RowBox[{"y_", ",", "z_"}], "]"}], ":=", 
    FractionBox["z", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox["z", "2"]}]]]}], ";", 
   RowBox[{
    RowBox[{"co\[Theta]b", "[", 
     RowBox[{"y_", ",", "z_", ",", "r_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{"z", "-", "r"}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"z", "-", "r"}], ")"}], "2"]}]]]}], ";"}], "   ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Theta]A", "[", 
      RowBox[{"y_", ",", "z_"}], "]"}], ":=", 
     RowBox[{"ArcCos", "[", 
      FractionBox["z", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["y", "2"], "+", 
         SuperscriptBox["z", "2"]}]]], "]"}]}], ";", 
    RowBox[{
     RowBox[{"\[Theta]b", "[", 
      RowBox[{"y_", ",", "z_", ",", "r_"}], "]"}], ":=", 
     RowBox[{"ArcCos", "[", 
      FractionBox[
       RowBox[{"z", "-", "r"}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox["y", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"z", "-", "r"}], ")"}], "2"]}]]], "]"}]}], ";", "  ", 
    RowBox[{"not", " ", "used"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"etak", ":=", 
    RowBox[{"Za", "*", "ZA", "*", "e2"}]}], ";", "  ", 
   RowBox[{"z\[Beta]", "=", 
    RowBox[{"1.0", " ", 
     SuperscriptBox["AA", 
      RowBox[{"1", "/", "3"}]]}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"The", " ", "book", " ", "Broglia"}], "-", 
     RowBox[{
     "Winther", " ", "says", " ", "maybe", " ", "1.25", " ", "is", " ", 
      "better"}]}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Normal", " ", "Woods", " ", "Saxon"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"WS", "[", 
     RowBox[{
     "A1_", ",", "A2_", ",", "Vws0_", ",", "rws0_", ",", "aws0_", ",", "r_"}],
      "]"}], ":=", 
    RowBox[{
     RowBox[{"-", "Vws0"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"r", "-", 
           RowBox[{"rws0", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"A1", "^", 
               RowBox[{"(", 
                RowBox[{"1", "/", "3"}], ")"}]}], "+", 
              RowBox[{"A2", "^", 
               RowBox[{"(", 
                RowBox[{"1", "/", "3"}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
         "aws0"}], "]"}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"UB", "[", "colB_", "]"}], "[", 
    RowBox[{"y_", ",", "z_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"V0B", "[", "colB", "]"}], "*", 
     FractionBox["1", 
      RowBox[{"1", "+", 
       RowBox[{"Exp", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"r1A", "[", 
           RowBox[{"y", ",", "z"}], "]"}], "-", "RAA"}], "a0B"], "]"}]}]]}], 
    "+", 
    RowBox[{
     RowBox[{"VlsB", "[", "colB", "]"}], "*", 
     RowBox[{"lsB", "[", "colB", "]"}], "*", 
     FractionBox[
      SuperscriptBox["r0B", "2"], 
      RowBox[{"r1A", "[", 
       RowBox[{"y", ",", "z"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "a0B"]}], ")"}], "*", 
       FractionBox[
        RowBox[{"Exp", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"r1A", "[", 
            RowBox[{"y", ",", "z"}], "]"}], "-", "RAA"}], "a0B"], "]"}], 
        RowBox[{" ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"Exp", "[", 
             FractionBox[
              RowBox[{
               RowBox[{"r1A", "[", 
                RowBox[{"y", ",", "z"}], "]"}], "-", "RAA"}], "a0B"], "]"}]}],
            ")"}], "2"]}]]}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Ub", "[", "colb_", "]"}], "[", 
    RowBox[{"y_", ",", "z_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"V0b", "[", "colb", "]"}], "*", 
     FractionBox["1", 
      RowBox[{"1", "+", 
       RowBox[{"Exp", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"r1b", "[", 
           RowBox[{"y", ",", "z", ",", "r"}], "]"}], "-", "Rbb"}], "a0b"], 
        "]"}]}]]}], "+", 
    RowBox[{
     RowBox[{"Vlsb", "[", "colb", "]"}], "*", 
     RowBox[{"lsb", "[", "colb", "]"}], "*", 
     FractionBox[
      SuperscriptBox["r0b", "2"], 
      RowBox[{"r1b", "[", 
       RowBox[{"y", ",", "z", ",", "r"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "a0b"]}], ")"}], "*", 
       FractionBox[
        RowBox[{"Exp", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"r1b", "[", 
            RowBox[{"y", ",", "z", ",", "r"}], "]"}], "-", "Rbb"}], "a0b"], 
         "]"}], 
        RowBox[{" ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"Exp", "[", 
             FractionBox[
              RowBox[{
               RowBox[{"r1b", "[", 
                RowBox[{"y", ",", "z", ",", "r"}], "]"}], "-", "Rbb"}], 
              "a0b"], "]"}]}], ")"}], "2"]}]]}], ")"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.483199654828125*^9, 3.483199665203125*^9}, {
   3.483199715578125*^9, 3.483199744703125*^9}, {3.483199794875*^9, 
   3.483199835953125*^9}, {3.48320008990625*^9, 3.483200094828125*^9}, {
   3.483200530640625*^9, 3.4832005365625*^9}, {3.4832005819375*^9, 
   3.48320060684375*^9}, {3.483200875671875*^9, 3.483200878296875*^9}, {
   3.48320091915625*^9, 3.4832011390625*^9}, {3.483201172390625*^9, 
   3.483201181296875*^9}, {3.483201631984375*^9, 3.483201744390625*^9}, {
   3.483201801125*^9, 3.4832019234375*^9}, {3.48320259725*^9, 
   3.48320259965625*^9}, {3.483202851109375*^9, 3.483202851671875*^9}, {
   3.48323909553125*^9, 3.4832390993125*^9}, {3.48323913675*^9, 
   3.483239173078125*^9}, {3.48324096125*^9, 3.483241102546875*^9}, {
   3.483241158140625*^9, 3.48324122559375*^9}, {3.483241262171875*^9, 
   3.4832413565*^9}, {3.483241406296875*^9, 3.4832414210625*^9}, {
   3.483241576453125*^9, 3.4832416706875*^9}, {3.483241744171875*^9, 
   3.48324178971875*^9}, {3.483433831453125*^9, 3.483433900671875*^9}, {
   3.48343405553125*^9, 3.483434197984375*^9}, {3.48368461921875*^9, 
   3.483684651640625*^9}, {3.483684687890625*^9, 3.483684867671875*^9}, {
   3.483685403640625*^9, 3.483685417296875*^9}, {3.483686108296875*^9, 
   3.483686151015625*^9}, {3.483686792328125*^9, 3.48368683390625*^9}, {
   3.483687320015625*^9, 3.48368732121875*^9}, {3.483687392734375*^9, 
   3.48368739390625*^9}, {3.483687595890625*^9, 3.4836876289375*^9}, {
   3.483687762453125*^9, 3.483687804828125*^9}, {3.48384687771875*^9, 
   3.48384693334375*^9}, {3.483846967703125*^9, 3.483847031296875*^9}, {
   3.48384717021875*^9, 3.483847209921875*^9}, {3.483848357*^9, 
   3.4838483885*^9}, {3.483848534765625*^9, 3.48384853953125*^9}, {
   3.483864194484375*^9, 3.483864216578125*^9}, {3.48393192765625*^9, 
   3.483931945671875*^9}, 3.483937563671875*^9, 3.483937854328125*^9, 
   3.48393789675*^9, 3.4839379844375*^9, {3.483980543875*^9, 
   3.48398054790625*^9}, {3.48398059340625*^9, 3.48398059590625*^9}, {
   3.48454273159375*^9, 3.48454275915625*^9}, {3.48454356365625*^9, 
   3.484543599140625*^9}, {3.4845437088125*^9, 3.484543730796875*^9}, {
   3.48454539421875*^9, 3.484545433203125*^9}, {3.484545775328125*^9, 
   3.48454579434375*^9}, {3.4845463731875*^9, 3.484546380078125*^9}, {
   3.484546602015625*^9, 3.4845466315625*^9}, {3.48464467625*^9, 
   3.484644680203125*^9}, {3.484645108640625*^9, 3.48464516215625*^9}, {
   3.484645432046875*^9, 3.48464543896875*^9}, {3.484645472515625*^9, 
   3.48464551425*^9}, {3.484645546921875*^9, 3.484645547140625*^9}, {
   3.48464588065625*^9, 3.484645908484375*^9}, 3.484646106015625*^9, {
   3.48466847775*^9, 3.484668482203125*^9}, {3.484800723625*^9, 
   3.484800759375*^9}, {3.48488202525*^9, 3.484882054859375*^9}, {
   3.48488382671875*^9, 3.484883867125*^9}, {3.48490161415625*^9, 
   3.4849016220625*^9}, {3.484968115515625*^9, 3.484968144203125*^9}, {
   3.4855025901875*^9, 3.485502606484375*^9}, 3.49018001*^9, {
   3.490180055484375*^9, 3.49018005690625*^9}, {3.490180296578125*^9, 
   3.490180297015625*^9}, {3.49018033409375*^9, 3.490180408046875*^9}, {
   3.49018051378125*^9, 3.49018051825*^9}, {3.490180562046875*^9, 
   3.49018056359375*^9}, {3.49018061028125*^9, 3.490180621390625*^9}, {
   3.49019738609375*^9, 3.49019743084375*^9}, {3.49023946865625*^9, 
   3.490239469875*^9}, {3.4902395158125*^9, 3.490239539265625*^9}, {
   3.4902395919375*^9, 3.490239603609375*^9}, 3.490240821296875*^9, {
   3.49024100428125*^9, 3.490241004703125*^9}, {3.490245982375*^9, 
   3.490246093421875*^9}, {3.492615222484375*^9, 3.492615246484375*^9}, {
   3.4928445314375*^9, 3.492844559453125*^9}, {3.4928480105*^9, 
   3.492848032640625*^9}, {3.492848090625*^9, 3.49284811665625*^9}, 
   3.4928494325625*^9, {3.498060011703125*^9, 3.498060091421875*^9}, 
   3.49806016121875*^9, {3.49820922090625*^9, 3.4982092256875*^9}, {
   3.498209418328125*^9, 3.49820944678125*^9}, {3.498213423390625*^9, 
   3.498213427828125*^9}, {3.49821350146875*^9, 3.498213629375*^9}, {
   3.498236594375*^9, 3.498236596015625*^9}, {3.49823972971875*^9, 
   3.49823973159375*^9}, {3.498288403921875*^9, 3.49828842759375*^9}, {
   3.49841125315625*^9, 3.498411253796875*^9}, {3.498453887921875*^9, 
   3.498453896578125*^9}, {3.498583365125*^9, 3.498583380890625*^9}, {
   3.498583448984375*^9, 3.498583457375*^9}, {3.4985859216875*^9, 
   3.49858614615625*^9}, {3.49858618890625*^9, 3.498586190421875*^9}, 
   3.498586398234375*^9, {3.4986377041875*^9, 3.49863771025*^9}, {
   3.49866584453125*^9, 3.4986658794375*^9}, {3.498666003859375*^9, 
   3.49866610334375*^9}, {3.49866616640625*^9, 3.4986662355625*^9}, {
   3.49866629559375*^9, 3.498666394953125*^9}, {3.4986664466875*^9, 
   3.498666476453125*^9}, 3.498666569671875*^9, {3.498666625765625*^9, 
   3.498666628546875*^9}, {3.498666683609375*^9, 3.49866674159375*^9}, 
   3.4986680645*^9, {3.498736040765625*^9, 3.498736049015625*^9}, {
   3.498736092015625*^9, 3.4987361299375*^9}, {3.498793476796875*^9, 
   3.498793481234375*^9}, {3.498905228828125*^9, 3.498905229359375*^9}, {
   3.498996159453125*^9, 3.498996176453125*^9}, {3.49899671575*^9, 
   3.498996725046875*^9}, {3.49899695353125*^9, 3.498996973109375*^9}, {
   3.4989985761875*^9, 3.498998611234375*^9}, 3.500101888109375*^9, {
   3.500699250671875*^9, 3.500699268203125*^9}, {3.500699299953125*^9, 
   3.500699360125*^9}, {3.500704541859375*^9, 3.50070456415625*^9}, {
   3.500719417765625*^9, 3.500719426140625*^9}, {3.50092110715625*^9, 
   3.500921128296875*^9}, 3.500921171984375*^9, 3.501996587890625*^9, {
   3.50366017303125*^9, 3.503660176703125*^9}, 3.503660260515625*^9, {
   3.503663248734375*^9, 3.503663252375*^9}, {3.504516909390625*^9, 
   3.50451691028125*^9}, {3.50451697059375*^9, 3.504516973578125*^9}, {
   3.50451715440625*^9, 3.504517183484375*^9}, {3.504517222375*^9, 
   3.504517256890625*^9}, {3.50451732771875*^9, 3.50451733940625*^9}, {
   3.5045174213125*^9, 3.50451746615625*^9}, {3.504549743875*^9, 
   3.5045497479375*^9}, {3.5045528436875*^9, 3.50455286015625*^9}, {
   3.504849147125*^9, 3.504849166078125*^9}, {3.504871268578125*^9, 
   3.50487126915625*^9}, 3.504872542359375*^9, 3.50487353509375*^9, {
   3.504927426015625*^9, 3.504927445578125*^9}, {3.504933753671875*^9, 
   3.504933760078125*^9}, {3.504985641765625*^9, 3.504985707046875*^9}, {
   3.53165135925*^9, 3.53165138225*^9}, {3.531651527765625*^9, 
   3.531651626625*^9}, 3.531651688609375*^9, {3.53165274340625*^9, 
   3.531652750765625*^9}, {3.532153242164729*^9, 3.532153262891915*^9}, {
   3.532153319592158*^9, 3.5321533252654824`*^9}, {3.532153923424695*^9, 
   3.5321539604698143`*^9}, {3.532154950195423*^9, 3.532154966330346*^9}, {
   3.532773360686715*^9, 3.5327733666800575`*^9}, {3.5327734924422507`*^9, 
   3.5327735161086044`*^9}, {3.5328447708477945`*^9, 3.5328448259689474`*^9}, 
   3.532866490238073*^9, {3.53286720456993*^9, 3.5328672058010006`*^9}, {
   3.532867249391494*^9, 3.5328672514636126`*^9}, {3.5357177157556562`*^9, 
   3.535717728099362*^9}, {3.535796941900394*^9, 3.5357969559141955`*^9}, {
   3.535797771494844*^9, 3.5357977740809917`*^9}, {3.535802561891839*^9, 
   3.5358026170569944`*^9}, {3.535805489645297*^9, 3.5358058304077873`*^9}, {
   3.5358062254483824`*^9, 3.5358064139061613`*^9}, 3.535806449770213*^9, {
   3.5358067556347075`*^9, 3.535806793770889*^9}, {3.5358068287768908`*^9, 
   3.535806839485503*^9}, {3.535807000148693*^9, 3.535807034033631*^9}, {
   3.5358071182374473`*^9, 3.5358071211196117`*^9}, {3.5358655889143677`*^9, 
   3.535865611267646*^9}, {3.535869287670924*^9, 3.5358694394326043`*^9}, {
   3.5358694763947186`*^9, 3.53586957449933*^9}, {3.5358851048890724`*^9, 
   3.535885105611114*^9}, {3.5359573209287195`*^9, 3.5359573313053126`*^9}, 
   3.5359725885459766`*^9, {3.5364054540942097`*^9, 3.5364055412241936`*^9}, {
   3.536409747471777*^9, 3.536409776762452*^9}, {3.536411117734152*^9, 
   3.536411120225294*^9}, {3.5364114585396442`*^9, 3.53641146090878*^9}, {
   3.536413067939697*^9, 3.536413070428839*^9}, {3.5364133048262463`*^9, 
   3.536413315454854*^9}, {3.536413349987829*^9, 3.5364133521759543`*^9}, {
   3.536487608294531*^9, 3.536487608325533*^9}, {3.536487688442115*^9, 
   3.536487864076161*^9}, {3.536488618563315*^9, 3.536488625594717*^9}, {
   3.536490202144891*^9, 3.536490228510399*^9}, {3.5364915699991274`*^9, 
   3.5364915859070373`*^9}, {3.5370983052114305`*^9, 3.537098313193887*^9}, {
   3.537098354958276*^9, 3.5370983561003413`*^9}, {3.537102806728903*^9, 
   3.5371028254389725`*^9}, {3.537103433373745*^9, 3.5371034364919233`*^9}, {
   3.5371656624945984`*^9, 3.537165715252616*^9}, {3.5371760488496637`*^9, 
   3.5371760489656706`*^9}, {3.53717668360697*^9, 3.537176685749092*^9}, {
   3.5371835981454587`*^9, 3.5371836010786266`*^9}, {3.537185112676085*^9, 
   3.5371851156582556`*^9}, {3.538215284725835*^9, 3.5382153312763166`*^9}, {
   3.5382159767066507`*^9, 3.538215986175867*^9}, {3.5382165718338966`*^9, 
   3.5382165836743174`*^9}, {3.560512829311379*^9, 3.560512830387781*^9}, 
   3.5605128807914696`*^9, {3.560595325331938*^9, 3.560595326191939*^9}, {
   3.560596529754464*^9, 3.560596541610485*^9}, {3.5605965803831477`*^9, 
   3.560596606411589*^9}, {3.56059673589739*^9, 3.560596787678673*^9}, {
   3.5695809928585896`*^9, 3.569580997538598*^9}, {3.5695810400174723`*^9, 
   3.569581141916851*^9}, {3.5695906730006266`*^9, 3.56959067516063*^9}, {
   3.5696507189503727`*^9, 3.5696507299795923`*^9}, {3.5697376048697214`*^9, 
   3.5697376493765993`*^9}, {3.5697444632311134`*^9, 
   3.5697444668971195`*^9}, {3.5697489972398815`*^9, 3.569748997271081*^9}, {
   3.569751426794553*^9, 3.569751452440998*^9}, {3.569758088219941*^9, 
   3.5697581093891783`*^9}, {3.5697604178916197`*^9, 3.56976041793842*^9}, {
   3.5697617832925305`*^9, 3.569761794825349*^9}, {3.5697623494234104`*^9, 
   3.5697623584266243`*^9}, {3.569821561860651*^9, 3.5698215915906925`*^9}, {
   3.5698220167032895`*^9, 3.5698220167332897`*^9}, {3.5698224503148966`*^9, 
   3.569822466294919*^9}, {3.569822919531571*^9, 3.569822931821588*^9}, {
   3.569824784458212*^9, 3.569824800758235*^9}, {3.569845499933417*^9, 
   3.5698455197834444`*^9}, {3.5705157981967316`*^9, 
   3.5705158363231983`*^9}, {3.5709473450014677`*^9, 3.57094741437479*^9}, {
   3.5711198228377533`*^9, 3.5711198327905707`*^9}, {3.5711202663309326`*^9, 
   3.5711202876405697`*^9}, {3.5711205487548285`*^9, 
   3.5711205617028513`*^9}, {3.571131333164157*^9, 3.5711313340377584`*^9}, {
   3.5715537514763765`*^9, 3.571553785936837*^9}, {3.5715642835074215`*^9, 
   3.571564356217523*^9}, {3.57156440416759*^9, 3.571564406637594*^9}, {
   3.572253749622561*^9, 3.572253845328729*^9}, {3.572253904623234*^9, 
   3.572253968879747*^9}, {3.5722541338032365`*^9, 3.5722541349732385`*^9}, {
   3.572254517679311*^9, 3.5722545220629187`*^9}, {3.574138763609517*^9, 
   3.574138786510357*^9}, {3.5750898172664957`*^9, 3.575089860275771*^9}, {
   3.5750937372219763`*^9, 3.5750937394527807`*^9}, {3.5750943501924534`*^9, 
   3.5750943527040577`*^9}, {3.575111003311695*^9, 3.575111008662505*^9}, {
   3.5751111436027417`*^9, 3.5751111473779483`*^9}, {3.575189241535577*^9, 
   3.575189259974809*^9}, 3.5751927582912865`*^9, {3.575193613236786*^9, 
   3.5751936446864414`*^9}, 3.5751938748970456`*^9, {3.575193978637228*^9, 
   3.5751939955164576`*^9}, 3.575194092767028*^9, {3.5751942744605474`*^9, 
   3.575194355097089*^9}, {3.575276949551298*^9, 3.5752769498212986`*^9}, {
   3.5753600827446804`*^9, 3.575360134224753*^9}, {3.5753603623370733`*^9, 
   3.575360369477083*^9}, {3.57560914316215*^9, 3.5756091451321526`*^9}, 
   3.5756098179040947`*^9, {3.5756101185505195`*^9, 3.575610120410522*^9}, {
   3.575619314875396*^9, 3.5756193188854017`*^9}, {3.576818571793922*^9, 
   3.576818572573923*^9}, {3.5770179009662247`*^9, 3.577018027376402*^9}, {
   3.5770182174466677`*^9, 3.577018536527115*^9}, {3.577018627797242*^9, 
   3.577018636107254*^9}, {3.5770187103273582`*^9, 3.5770187856874633`*^9}, {
   3.5770190021787663`*^9, 3.577019042398823*^9}, {3.577076669056301*^9, 
   3.5770767018763475`*^9}, {3.5786576497991986`*^9, 
   3.5786576840592465`*^9}, {3.578725461614047*^9, 3.578725482754077*^9}, {
   3.5891970490703683`*^9, 3.589197051597573*^9}, {3.605849244709174*^9, 
   3.605849247012266*^9}, {3.605850060144006*^9, 3.605850174374069*^9}, {
   3.605850216490891*^9, 3.60585036691752*^9}, {3.605850506981431*^9, 
   3.605850600129806*^9}, {3.6058506683940487`*^9, 3.6058506698673973`*^9}, {
   3.6058509741998*^9, 3.6058510136421747`*^9}, {3.605851049152419*^9, 
   3.605851051728147*^9}, {3.605851084257457*^9, 3.6058511074502583`*^9}, {
   3.60585115805748*^9, 3.605851161707966*^9}, {3.605851324455509*^9, 
   3.605851392969627*^9}, {3.605851453336464*^9, 3.60585149823073*^9}, {
   3.605851642043633*^9, 3.605851692185761*^9}, {3.605851784310513*^9, 
   3.605851785037333*^9}, {3.605851819354353*^9, 3.60585190417419*^9}, {
   3.6058657891645327`*^9, 3.605865793844576*^9}, {3.605934502998398*^9, 
   3.605934536715551*^9}, {3.605934884441675*^9, 3.605934921758677*^9}, {
   3.6059349861263313`*^9, 3.6059350052116337`*^9}, {3.605935046203437*^9, 
   3.6059350497058077`*^9}, {3.605935176406835*^9, 3.6059351783736563`*^9}, {
   3.605935899652775*^9, 3.605935931369289*^9}, 3.605936029846183*^9, {
   3.605936128371311*^9, 3.605936129498378*^9}, {3.605936525732996*^9, 
   3.605936548090331*^9}, {3.6217611229961357`*^9, 3.621761124264268*^9}, {
   3.6252179629129896`*^9, 3.6252179642560663`*^9}, {3.664528579155882*^9, 
   3.664528587983387*^9}, {3.664528645078653*^9, 3.6645287248512154`*^9}},
 CellTags->{"Constants", "Coordinates", "Potentials"}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ATTENTION", " ", "to", " ", 
    RowBox[{"ABSORPTION", ":", " ", 
     RowBox[{
     "it", " ", "alters", " ", "significantly", " ", "the", " ", 
      "results"}]}]}], "  ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"If", "[", 
   RowBox[{"akyuz", ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
      "akyuz", " ", "is", " ", "a", " ", "flag", " ", "for", " ", "selecting",
        " ", "either", " ", "Akyuz"}], "-", 
      RowBox[{"Winther", " ", 
       RowBox[{"param", ".", " ", "or"}], " ", "user", " ", "defined", " ", 
       RowBox[{"param", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"RR", "[", "A_", "]"}], ":=", 
      RowBox[{
       RowBox[{"1.233", "*", " ", 
        SuperscriptBox["A", 
         RowBox[{"1", "/", "3"}]]}], "-", 
       RowBox[{"0.98", " ", 
        SuperscriptBox["A", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}], "+", "0.29"}]}], ";", " ", 
     RowBox[{"a", "=", "a0B"}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"V", "[", 
       RowBox[{"Aa_", ",", "Za_", ",", "AA_", ",", "ZA_", ",", "r_"}], "]"}], 
      ":=", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Gamma]", ",", "RaA", ",", "V0", ",", "Rxx"}], "}"}], ",", 
        " ", 
        RowBox[{
         RowBox[{"\[Gamma]", "=", 
          RowBox[{"0.95", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"1.8", 
              RowBox[{"(", 
               FractionBox[
                RowBox[{"Aa", "-", 
                 RowBox[{"2", "Za"}]}], "Aa"], ")"}], 
              RowBox[{"(", 
               FractionBox[
                RowBox[{"AA", "-", 
                 RowBox[{"2", "ZA"}]}], "AA"], ")"}]}]}], ")"}]}]}], ";", " ", 
         RowBox[{"RaA", "=", 
          FractionBox[
           RowBox[{
            RowBox[{"RR", "[", "Aa", "]"}], " ", 
            RowBox[{"RR", "[", "AA", "]"}]}], 
           RowBox[{
            RowBox[{"RR", "[", "Aa", "]"}], " ", "+", 
            RowBox[{"RR", "[", "AA", "]"}]}]]}], ";", 
         RowBox[{"V0", ":=", 
          RowBox[{
           RowBox[{"-", "16"}], "\[Pi]", " ", "\[Gamma]", "  ", "RaA", " ", 
           "a"}]}], ";", " ", 
         RowBox[{"Rxx", "=", 
          RowBox[{
           RowBox[{"RR", "[", "AA", "]"}], "+", 
           RowBox[{"RR", "[", "Aa", "]"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"V0", "*", 
          FractionBox["1", 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"r", "-", "Rxx"}], "a"]]}]]}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"W", "[", "r_", "]"}], ":=", " ", 
      RowBox[{"absf", "*", 
       RowBox[{"V", "[", 
        RowBox[{"Aa", ",", "Za", ",", "AA", ",", "ZA", ",", "r"}], "]"}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"V\[Alpha]", "[", "r_", "]"}], ":=", 
      RowBox[{
       RowBox[{"V", "[", 
        RowBox[{"Aa", ",", "Za", ",", "AA", ",", "ZA", ",", "r"}], "]"}], "+", 
       RowBox[{"e2", "*", "Za", "*", 
        RowBox[{"ZA", "/", "r"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"VN", "[", "r_", "]"}], ":=", 
      RowBox[{"V", "[", 
       RowBox[{"Aa", ",", "Za", ",", "AA", ",", "ZA", ",", "r"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Dvdr", "[", "r_", "]"}], ":=", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"V", "[", 
          RowBox[{"Aa", ",", "Za", ",", "AA", ",", "ZA", ",", "r"}], "]"}], 
         "+", 
         RowBox[{"e2", "*", "Za", "*", 
          RowBox[{"ZA", "/", "r"}]}]}], ",", "r"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"V\[Beta]", "[", "r_", "]"}], ":=", 
      RowBox[{
       RowBox[{"V", "[", 
        RowBox[{"Ab", ",", "Zb", ",", "AB", ",", "ZB", ",", "r"}], "]"}], "+", 
       RowBox[{"e2", "*", "Zb", "*", 
        RowBox[{"ZB", "/", "r"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"V\[Beta]2", "[", "r_", "]"}], ":=", 
      RowBox[{
       RowBox[{"V", "[", 
        RowBox[{"Ab2", ",", "Zb2", ",", "AB2", ",", "ZB2", ",", "r"}], "]"}], 
       "+", 
       RowBox[{"e2", "*", "Zb2", "*", 
        RowBox[{"ZB2", "/", "r"}]}]}]}], ";"}], "\[IndentingNewLine]", ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"V\[Alpha]", "[", "r_", "]"}], ":=", 
      RowBox[{
       RowBox[{"WS", "[", 
        RowBox[{
        "Aa", ",", "AA", ",", "V\[Alpha]0", ",", "r\[Alpha]0", ",", 
         "a\[Alpha]0", ",", "r"}], "]"}], "+", 
       RowBox[{"e2", "*", "Za", "*", 
        RowBox[{"ZA", "/", "r"}]}]}]}], " ", ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"VN", "[", "r_", "]"}], ":=", 
      RowBox[{"WS", "[", 
       RowBox[{
       "Aa", ",", "AA", ",", "V\[Alpha]0", ",", "r\[Alpha]0", ",", 
        "a\[Alpha]0", ",", "r"}], "]"}]}], " ", ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Dvdr", "[", "r_", "]"}], ":=", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"WS", "[", 
          RowBox[{
          "Aa", ",", "AA", ",", "V\[Alpha]0", ",", "r\[Alpha]0", ",", 
           "a\[Alpha]0", ",", "r"}], "]"}], "+", 
         RowBox[{"e2", "*", "Za", "*", 
          RowBox[{"ZA", "/", "r"}]}]}], ",", "r"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{"samegeom", ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "[", "r_", "]"}], ":=", " ", 
         RowBox[{"absf", "*", 
          RowBox[{"WS", "[", 
           RowBox[{
           "Aa", ",", "AA", ",", "V\[Alpha]0", ",", "r\[Alpha]0", ",", 
            "a\[Alpha]0", ",", "r"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"V\[Beta]", "[", "r_", "]"}], ":=", 
         RowBox[{
          RowBox[{"WS", "[", 
           RowBox[{
           "Ab", ",", "AB", ",", "V\[Alpha]0", ",", "r\[Beta]0", ",", 
            "a\[Beta]0", ",", "r"}], "]"}], "+", 
          RowBox[{"e2", "*", "Zb", "*", 
           RowBox[{"ZB", "/", "r"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"V\[Beta]2", "[", "r_", "]"}], ":=", 
         RowBox[{
          RowBox[{"WS", "[", 
           RowBox[{
           "Ab2", ",", "AB2", ",", "V\[Alpha]0", ",", "r\[Beta]20", ",", 
            "a\[Beta]20", ",", "r"}], "]"}], "+", 
          RowBox[{"e2", "*", "Zb2", "*", 
           RowBox[{"ZB2", "/", "r"}]}]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"V\[Beta]", "[", "r_", "]"}], ":=", 
         RowBox[{
          RowBox[{"WS", "[", 
           RowBox[{
           "Ab", ",", "AB", ",", "V\[Beta]0", ",", "r\[Beta]0", ",", 
            "a\[Beta]0", ",", "r"}], "]"}], "+", 
          RowBox[{"e2", "*", "Zb", "*", 
           RowBox[{"ZB", "/", "r"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"V\[Beta]2", "[", "r_", "]"}], ":=", 
         RowBox[{
          RowBox[{"WS", "[", 
           RowBox[{
           "Ab2", ",", "AB2", ",", "V\[Beta]20", ",", "r\[Beta]20", ",", 
            "a\[Beta]20", ",", "r"}], "]"}], "+", 
          RowBox[{"e2", "*", "Zb2", "*", 
           RowBox[{"ZB2", "/", "r"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"W", "[", "r_", "]"}], ":=", 
         RowBox[{"WS", "[", 
          RowBox[{
          "Aa", ",", "AA", ",", "W\[Alpha]0", ",", "ri\[Alpha]0", ",", 
           "ai\[Alpha]0", ",", "r"}], "]"}]}]}]}], "\[IndentingNewLine]", 
      "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.605935196083456*^9, 3.605935208822134*^9}, {
  3.6059354435394487`*^9, 3.605935494107203*^9}, {3.605935526220315*^9, 
  3.6059355432560062`*^9}, {3.60593572048186*^9, 3.605935880287787*^9}, {
  3.605935925240466*^9, 3.605936046928566*^9}, {3.605936579441216*^9, 
  3.605936593057268*^9}, {3.605936727592486*^9, 3.605936728950344*^9}, {
  3.605937044335794*^9, 3.605937099891221*^9}, {3.6059371729047623`*^9, 
  3.605937212456081*^9}, {3.605937264705645*^9, 3.605937315581723*^9}, {
  3.605940177587377*^9, 3.605940203185944*^9}, {3.6060209971369457`*^9, 
  3.606021009940909*^9}, {3.612156202580317*^9, 3.612156209696336*^9}, {
  3.612156321221447*^9, 3.612156321906721*^9}, {3.6249580156479206`*^9, 
  3.6249580757643585`*^9}, {3.6975509613606853`*^9, 3.6975509622806864`*^9}, {
  3.697551019030766*^9, 3.6975510220307703`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Parameters", " ", "and", " ", "constants", " ", "used", " ", "in", " ", 
    "the", " ", "following"}], " ", "*)"}], 
  StyleBox["\[IndentingNewLine]",
   Background->RGBColor[1, 1, 0]], 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{"rtouch", "=", 
      RowBox[{
       RowBox[{"r0B", "*", 
        RowBox[{"AA", "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "3"}], ")"}]}]}], "+", 
       RowBox[{"r0b", "*", 
        RowBox[{"Aa", "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "3"}], ")"}]}]}]}]}], ";"}],
    Background->RGBColor[1, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    Background->RGBColor[1, 1, 0]], 
   StyleBox[
    RowBox[{
     RowBox[{"rffmin", "=", 
      RowBox[{"Min", "[", 
       RowBox[{"4.5", ",", "rtouch"}], "]"}]}], "  ", ";"}],
    Background->RGBColor[1, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    Background->RGBColor[1, 1, 0]], 
   StyleBox[
    RowBox[{
     RowBox[{"rffmax", "=", "100."}], "  ", ";"}],
    Background->RGBColor[1, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    Background->RGBColor[1, 1, 0]], 
   RowBox[{
    RowBox[{"\[Nu]", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"labels", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<s\>\"", ",", "\"\<p\>\"", ",", "\"\<d\>\"", ",", "\"\<f\>\"", ",", 
       "\"\<g\>\"", ",", "\"\<h\>\"", ",", "\"\<i\>\""}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"barr", "=", 
    RowBox[{"FindMaximum", "[", 
     RowBox[{
      RowBox[{"V\[Alpha]", "[", "r", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "rtouch", ",", 
        RowBox[{"rtouch", "*", "0.3"}]}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"V\[Alpha]", "[", "r", "]"}], ",", 
       RowBox[{"W", "[", "r", "]"}], ",", 
       RowBox[{"VN", "[", "r", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0.", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<r (fm)\>\"", ",", "\"\<V\[Alpha][r] (MeV)\>\""}], 
       "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Barrier position: \>\"", ",", 
     RowBox[{"barr", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", "\"\< fm\>\""}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Barrier height: \>\"", ",", 
     RowBox[{"barr", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", "\"\< MeV\>\""}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Absorption factor set to: \>\"", ",", " ", "absf"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQPYfj3PXpM185MtUp3ALREm8dG7hmv3K82mI2HURb
cKgFqix+5fiJRQ9MKzSm7HMG0r3dyQdA9PnDjZ/eA+ln63f/ANELuP9cm7fs
lWPMuYs3QHRQ8hPR+UC6Y/VaaRB9Z3q9Coi+0ftBDUS/jN5rAqKt0qaYgmhB
8dik/StfOW4U180E0VqcB3bMvfvK8Z4v624QLTyn4zSI5pLlOgui37SeaJoH
pEsVm1pAdMQVic9LgHTHvqdfQbSYv80fEC0iYg+mXzgvZ14KpD97snKA6Gdx
pi9BdN8Xt/cgetsCjavvgbTAJJkbIPrC4saqD0BaToq3GkQHtjgxfALSKZH7
wfRZ1t0sINr1FCcriDYpPqMo9veV44+kO2DaKvtY/zPG145W7KFTQbSLpOos
EK3KX74YRG/fulvvF9drx336vPoguo5l6pwO39eOX5bcnQuiASFP45k=
  "],
 CellTags->"Plot potentials"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"22.337500739041328`", ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", "10.113043835381305`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.570187978659772*^9, 3.570187985327383*^9}, 
   3.5702592654792166`*^9, 3.5703388155446777`*^9, {3.5709471653671527`*^9, 
   3.570947171841164*^9}, {3.570947214491639*^9, 3.5709472212308507`*^9}, 
   3.5709472581249156`*^9, 3.5709473337226486`*^9, 3.5711208969630404`*^9, 
   3.5711227038934145`*^9, 3.5711312754440556`*^9, 3.5711313385461664`*^9, 
   3.571567397564781*^9, 3.5722541459712577`*^9, 3.5722545238101215`*^9, 
   3.574052283607541*^9, 3.574052315097596*^9, {3.5741530257219353`*^9, 
   3.574153034567151*^9}, 3.5744008800660353`*^9, 3.5750897886872454`*^9, 
   3.5750898804008064`*^9, 3.575094354638461*^9, 3.5750943998473406`*^9, {
   3.5751942525737085`*^9, 3.5751942561461153`*^9}, 3.575194292556579*^9, 
   3.5751943580766945`*^9, 3.5751945596758485`*^9, 3.575258596880743*^9, 
   3.5752586274907856`*^9, 3.575262960341704*^9, 3.5752631743584795`*^9, 
   3.575269424329919*^9, 3.575269519472053*^9, 3.5752766357208586`*^9, 
   3.5752888728364887`*^9, 3.575359840954342*^9, 3.5753598775943937`*^9, 
   3.5753603296570272`*^9, 3.575360404049133*^9, 3.57560902890199*^9, 
   3.575609075282055*^9, 3.575609956390292*^9, 3.5756101230505257`*^9, {
   3.57561129675517*^9, 3.5756113348152237`*^9}, 3.576298205705494*^9, 
   3.5768185775939302`*^9, {3.576818632544007*^9, 3.576818653262047*^9}, 
   3.5768234042206984`*^9, 3.5768432043924217`*^9, 3.5769030234385943`*^9, 
   3.5769068785732627`*^9, 3.576909659877163*^9, 3.5769152117669764`*^9, 
   3.576992235761273*^9, 3.576992746124994*^9, 3.576992812715087*^9, 
   3.576992913885229*^9, 3.5769933515958414`*^9, 3.5769938628375573`*^9, 
   3.576994775018834*^9, 3.5769949050890164`*^9, 3.5769953905116973`*^9, 
   3.5770032891387625`*^9, {3.5770180453364267`*^9, 3.5770180626164513`*^9}, {
   3.577018549447133*^9, 3.5770185899471893`*^9}, {3.5770186611672893`*^9, 
   3.5770186802873163`*^9}, 3.577018725447379*^9, 3.577018798277481*^9, 
   3.5770767048063517`*^9, 3.577077135857955*^9, 3.5770772214180746`*^9, 
   3.5770921101839285`*^9, 3.577101110850569*^9, 3.5771596526045566`*^9, 
   3.5771661343012314`*^9, 3.5771664793582373`*^9, 3.577189376834549*^9, 
   3.577194750905285*^9, 3.578631074806716*^9, 3.578634965186163*^9, {
   3.578657564389079*^9, 3.578657610229143*^9}, 3.5786576903892555`*^9, 
   3.578658435254301*^9, 3.5787217235527906`*^9, 3.578808184625807*^9, 
   3.578808227355867*^9, 3.57881664153765*^9, 3.5788176142290115`*^9, 
   3.5788895985631447`*^9, 3.5788981837661667`*^9, 3.5789783407541327`*^9, 
   3.579859210756645*^9, 3.5799302729902678`*^9, 3.5799323997952456`*^9, 
   3.5799326201825595`*^9, 3.587877423231144*^9, 3.587961445287036*^9, 
   3.587962459585217*^9, 3.588309447049556*^9, 3.5886607745855017`*^9, 
   3.5886611556649375`*^9, 3.588664605847263*^9, 3.5886659153280644`*^9, 
   3.589190059496748*^9, 3.5892624266304197`*^9, 3.5892743723298235`*^9, 
   3.5901252750004115`*^9, 3.590209211605999*^9, 3.5902350399449387`*^9, 
   3.5902921507891564`*^9, 3.590398837078989*^9, 3.5907520837365656`*^9, 
   3.5908125096739626`*^9, 3.590903082446682*^9, 3.5910005157590466`*^9, 
   3.591068766840584*^9, 3.5911962265482244`*^9, 3.5913313137741604`*^9, 
   3.5914338142963915`*^9, 3.59167821536322*^9, 3.5919455087595806`*^9, 
   3.5920328225288143`*^9, 3.5921121665973487`*^9, 3.5921310420100393`*^9, 
   3.5921341807334385`*^9, 3.592888310223132*^9, 3.5932357895075684`*^9, 
   3.5933230056848354`*^9, 3.5933230538449025`*^9, 3.6017038481210527`*^9, 
   3.6017042772769547`*^9, 3.602222188526856*^9, 3.602322497942401*^9, 
   3.6023290209783278`*^9, 3.602391939417926*^9, 3.602480370235219*^9, 
   3.605499970737029*^9, 3.605849537443142*^9, 3.605850636508973*^9, 
   3.605850994879138*^9, 3.605851114029814*^9, {3.6058511518063593`*^9, 
   3.605851165438138*^9}, 3.6058513124350357`*^9, 3.605851357254982*^9, 
   3.605851401142622*^9, 3.60585150573669*^9, 3.605851551938879*^9, 
   3.6058516103496857`*^9, 3.605851697426867*^9, {3.6058517432521887`*^9, 
   3.605851753969227*^9}, 3.605853221700474*^9, {3.605866400997353*^9, 
   3.605866415821209*^9}, 3.605866466555565*^9, {3.6058665343986473`*^9, 
   3.605866561311016*^9}, 3.605868365085113*^9, 3.605868411142468*^9, 
   3.605934691587277*^9, 3.6059399001574507`*^9, 3.6059591554062357`*^9, 
   3.6060193407735987`*^9, {3.6060197557765703`*^9, 3.6060197846171494`*^9}, {
   3.6060241995442667`*^9, 3.6060242330479*^9}, 3.606031070704522*^9, 
   3.606032149881956*^9, 3.612153279643017*^9, 3.612155062164523*^9, 
   3.612245670019739*^9, 3.621250621988113*^9, 3.621254326127396*^9, 
   3.621310145566711*^9, 3.621588830556396*^9, 3.621761211220636*^9, 
   3.6217701235558853`*^9, 3.622262396170413*^9, {3.6223511070391407`*^9, 
   3.622351119811*^9}, 3.6236520860744*^9, 3.6242720109275503`*^9, {
   3.624875117044608*^9, 3.6248752249077773`*^9}, {3.624875256271571*^9, 
   3.6248752598367753`*^9}, 3.624875295297803*^9, {3.624958095728501*^9, 
   3.624958108719244*^9}, 3.6252179717404947`*^9, 3.625230033383381*^9, 
   3.6252307173705025`*^9, 3.629623899628379*^9, 3.629634583554465*^9, 
   3.62963488418866*^9, 3.629635376029792*^9, 3.6296357809459515`*^9, 
   3.62969741812534*^9, 3.629701886266903*^9, 3.6297122282994337`*^9, 
   3.6297146823977995`*^9, 3.6297842385924845`*^9, 3.629784830400334*^9, 
   3.6300402184266014`*^9, 3.6300405144015303`*^9, 3.6300458255413094`*^9, 
   3.630068775322962*^9, 3.630136788445366*^9, 3.6301559547343645`*^9, 
   3.63024525535658*^9, 3.6428237473319206`*^9, 3.642824736802515*^9, 
   3.697534587436483*^9, 3.6975348562178564`*^9, 3.6975349190104475`*^9, 
   3.6975349556465435`*^9, 3.697534988740436*^9, 3.697535030153805*^9, 
   3.6975351122695017`*^9, 3.69753518165047*^9, 3.6975404384401407`*^9, 
   3.697540503471861*^9, 3.697550830039254*^9, 3.6975510255607753`*^9, 
   3.6976063670441875`*^9, 3.6976064684195843`*^9, {3.697730674670454*^9, 
   3.6977306803804617`*^9}, 3.697870512616638*^9, 3.697948279091528*^9, 
   3.7028771391715183`*^9, 3.7028771858791904`*^9},
 CellTags->"Plot potentials"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVl3k8lN8Xx8kSsox9ZiyZmWeehmSZMRMlTkIqyZZk31MKlUpFiRISQihL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     "]]}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwV13c8lV8YAHAre6+QZO9xh63chzIroUgS2VKkEhIViUIUaVipn1JIRWb1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     "]]}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwV13c8Vl8YAHAre2eT7D3eYZTK+1B2CSWS7JUilZBUVgpFSyoj9VMKUSJS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"r (fm)\"", TraditionalForm], 
    FormBox["\"V\[Alpha][r] (MeV)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0., 20}, {-54.50362035976995, 79.51090579596706}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.570187978659772*^9, 3.570187985327383*^9}, 
   3.5702592654792166`*^9, 3.5703388155446777`*^9, {3.5709471653671527`*^9, 
   3.570947171841164*^9}, {3.570947214491639*^9, 3.5709472212308507`*^9}, 
   3.5709472581249156`*^9, 3.5709473337226486`*^9, 3.5711208969630404`*^9, 
   3.5711227038934145`*^9, 3.5711312754440556`*^9, 3.5711313385461664`*^9, 
   3.571567397564781*^9, 3.5722541459712577`*^9, 3.5722545238101215`*^9, 
   3.574052283607541*^9, 3.574052315097596*^9, {3.5741530257219353`*^9, 
   3.574153034567151*^9}, 3.5744008800660353`*^9, 3.5750897886872454`*^9, 
   3.5750898804008064`*^9, 3.575094354638461*^9, 3.5750943998473406`*^9, {
   3.5751942525737085`*^9, 3.5751942561461153`*^9}, 3.575194292556579*^9, 
   3.5751943580766945`*^9, 3.5751945596758485`*^9, 3.575258596880743*^9, 
   3.5752586274907856`*^9, 3.575262960341704*^9, 3.5752631743584795`*^9, 
   3.575269424329919*^9, 3.575269519472053*^9, 3.5752766357208586`*^9, 
   3.5752888728364887`*^9, 3.575359840954342*^9, 3.5753598775943937`*^9, 
   3.5753603296570272`*^9, 3.575360404049133*^9, 3.57560902890199*^9, 
   3.575609075282055*^9, 3.575609956390292*^9, 3.5756101230505257`*^9, {
   3.57561129675517*^9, 3.5756113348152237`*^9}, 3.576298205705494*^9, 
   3.5768185775939302`*^9, {3.576818632544007*^9, 3.576818653262047*^9}, 
   3.5768234042206984`*^9, 3.5768432043924217`*^9, 3.5769030234385943`*^9, 
   3.5769068785732627`*^9, 3.576909659877163*^9, 3.5769152117669764`*^9, 
   3.576992235761273*^9, 3.576992746124994*^9, 3.576992812715087*^9, 
   3.576992913885229*^9, 3.5769933515958414`*^9, 3.5769938628375573`*^9, 
   3.576994775018834*^9, 3.5769949050890164`*^9, 3.5769953905116973`*^9, 
   3.5770032891387625`*^9, {3.5770180453364267`*^9, 3.5770180626164513`*^9}, {
   3.577018549447133*^9, 3.5770185899471893`*^9}, {3.5770186611672893`*^9, 
   3.5770186802873163`*^9}, 3.577018725447379*^9, 3.577018798277481*^9, 
   3.5770767048063517`*^9, 3.577077135857955*^9, 3.5770772214180746`*^9, 
   3.5770921101839285`*^9, 3.577101110850569*^9, 3.5771596526045566`*^9, 
   3.5771661343012314`*^9, 3.5771664793582373`*^9, 3.577189376834549*^9, 
   3.577194750905285*^9, 3.578631074806716*^9, 3.578634965186163*^9, {
   3.578657564389079*^9, 3.578657610229143*^9}, 3.5786576903892555`*^9, 
   3.578658435254301*^9, 3.5787217235527906`*^9, 3.578808184625807*^9, 
   3.578808227355867*^9, 3.57881664153765*^9, 3.5788176142290115`*^9, 
   3.5788895985631447`*^9, 3.5788981837661667`*^9, 3.5789783407541327`*^9, 
   3.579859210756645*^9, 3.5799302729902678`*^9, 3.5799323997952456`*^9, 
   3.5799326201825595`*^9, 3.587877423231144*^9, 3.587961445287036*^9, 
   3.587962459585217*^9, 3.588309447049556*^9, 3.5886607745855017`*^9, 
   3.5886611556649375`*^9, 3.588664605847263*^9, 3.5886659153280644`*^9, 
   3.589190059496748*^9, 3.5892624266304197`*^9, 3.5892743723298235`*^9, 
   3.5901252750004115`*^9, 3.590209211605999*^9, 3.5902350399449387`*^9, 
   3.5902921507891564`*^9, 3.590398837078989*^9, 3.5907520837365656`*^9, 
   3.5908125096739626`*^9, 3.590903082446682*^9, 3.5910005157590466`*^9, 
   3.591068766840584*^9, 3.5911962265482244`*^9, 3.5913313137741604`*^9, 
   3.5914338142963915`*^9, 3.59167821536322*^9, 3.5919455087595806`*^9, 
   3.5920328225288143`*^9, 3.5921121665973487`*^9, 3.5921310420100393`*^9, 
   3.5921341807334385`*^9, 3.592888310223132*^9, 3.5932357895075684`*^9, 
   3.5933230056848354`*^9, 3.5933230538449025`*^9, 3.6017038481210527`*^9, 
   3.6017042772769547`*^9, 3.602222188526856*^9, 3.602322497942401*^9, 
   3.6023290209783278`*^9, 3.602391939417926*^9, 3.602480370235219*^9, 
   3.605499970737029*^9, 3.605849537443142*^9, 3.605850636508973*^9, 
   3.605850994879138*^9, 3.605851114029814*^9, {3.6058511518063593`*^9, 
   3.605851165438138*^9}, 3.6058513124350357`*^9, 3.605851357254982*^9, 
   3.605851401142622*^9, 3.60585150573669*^9, 3.605851551938879*^9, 
   3.6058516103496857`*^9, 3.605851697426867*^9, {3.6058517432521887`*^9, 
   3.605851753969227*^9}, 3.605853221700474*^9, {3.605866400997353*^9, 
   3.605866415821209*^9}, 3.605866466555565*^9, {3.6058665343986473`*^9, 
   3.605866561311016*^9}, 3.605868365085113*^9, 3.605868411142468*^9, 
   3.605934691587277*^9, 3.6059399001574507`*^9, 3.6059591554062357`*^9, 
   3.6060193407735987`*^9, {3.6060197557765703`*^9, 3.6060197846171494`*^9}, {
   3.6060241995442667`*^9, 3.6060242330479*^9}, 3.606031070704522*^9, 
   3.606032149881956*^9, 3.612153279643017*^9, 3.612155062164523*^9, 
   3.612245670019739*^9, 3.621250621988113*^9, 3.621254326127396*^9, 
   3.621310145566711*^9, 3.621588830556396*^9, 3.621761211220636*^9, 
   3.6217701235558853`*^9, 3.622262396170413*^9, {3.6223511070391407`*^9, 
   3.622351119811*^9}, 3.6236520860744*^9, 3.6242720109275503`*^9, {
   3.624875117044608*^9, 3.6248752249077773`*^9}, {3.624875256271571*^9, 
   3.6248752598367753`*^9}, 3.624875295297803*^9, {3.624958095728501*^9, 
   3.624958108719244*^9}, 3.6252179717404947`*^9, 3.625230033383381*^9, 
   3.6252307173705025`*^9, 3.629623899628379*^9, 3.629634583554465*^9, 
   3.62963488418866*^9, 3.629635376029792*^9, 3.6296357809459515`*^9, 
   3.62969741812534*^9, 3.629701886266903*^9, 3.6297122282994337`*^9, 
   3.6297146823977995`*^9, 3.6297842385924845`*^9, 3.629784830400334*^9, 
   3.6300402184266014`*^9, 3.6300405144015303`*^9, 3.6300458255413094`*^9, 
   3.630068775322962*^9, 3.630136788445366*^9, 3.6301559547343645`*^9, 
   3.63024525535658*^9, 3.6428237473319206`*^9, 3.642824736802515*^9, 
   3.697534587436483*^9, 3.6975348562178564`*^9, 3.6975349190104475`*^9, 
   3.6975349556465435`*^9, 3.697534988740436*^9, 3.697535030153805*^9, 
   3.6975351122695017`*^9, 3.69753518165047*^9, 3.6975404384401407`*^9, 
   3.697540503471861*^9, 3.697550830039254*^9, 3.6975510255607753`*^9, 
   3.6976063670441875`*^9, 3.6976064684195843`*^9, {3.697730674670454*^9, 
   3.6977306803804617`*^9}, 3.697870512616638*^9, 3.697948279091528*^9, 
   3.7028771391715183`*^9, 3.7028771870212555`*^9},
 CellTags->"Plot potentials"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Barrier position: \"\>", "\[InvisibleSpace]", 
   "10.113043835381305`", "\[InvisibleSpace]", "\<\" fm\"\>"}],
  SequenceForm["Barrier position: ", 10.113043835381305`, " fm"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.57094721513124*^9, 3.5709472213244505`*^9}, 
   3.5709472581249156`*^9, 3.5709473337226486`*^9, 3.57112089697864*^9, 
   3.5711227039090147`*^9, 3.5711312754440556`*^9, 3.5711313385461664`*^9, 
   3.5715673975847816`*^9, 3.572254146096058*^9, 3.5722545238101215`*^9, 
   3.5740522836543407`*^9, 3.574052315097596*^9, {3.574153026002736*^9, 
   3.574153034582751*^9}, 3.5744008800816355`*^9, 3.5750897887496457`*^9, 
   3.5750898804008064`*^9, 3.5750943546540613`*^9, 3.5750943998473406`*^9, {
   3.575194252651709*^9, 3.5751942561461153`*^9}, 3.575194292556579*^9, 
   3.5751943580766945`*^9, 3.575194559691448*^9, 3.575258596880743*^9, 
   3.5752586274907856`*^9, 3.575262960341704*^9, 3.5752631743584795`*^9, 
   3.5752694243399186`*^9, 3.5752695194820533`*^9, 3.575276635730859*^9, 
   3.5752888728364887`*^9, 3.5753598409743423`*^9, 3.5753598775943937`*^9, 
   3.5753603296570272`*^9, 3.5753604040591326`*^9, 3.57560902891199*^9, 
   3.575609075282055*^9, 3.5756099564002924`*^9, 3.575610123060526*^9, {
   3.5756112967951703`*^9, 3.5756113348152237`*^9}, 3.576298205705494*^9, 
   3.57681857767393*^9, {3.576818632554007*^9, 3.576818653262047*^9}, 
   3.5768234042206984`*^9, 3.576843204402422*^9, 3.576903023454194*^9, 
   3.5769068785832624`*^9, 3.576909659877163*^9, 3.5769152117669764`*^9, 
   3.576992235761273*^9, 3.5769927461349936`*^9, 3.576992812715087*^9, 
   3.576992913895229*^9, 3.5769933515958414`*^9, 3.5769938628375573`*^9, 
   3.5769947750288343`*^9, 3.576994905099016*^9, 3.5769953905116973`*^9, 
   3.5770032891487627`*^9, {3.577018045346427*^9, 3.5770180626264515`*^9}, {
   3.5770185495371327`*^9, 3.5770185899471893`*^9}, {3.577018661177289*^9, 
   3.5770186802873163`*^9}, 3.5770187254573793`*^9, 3.5770187982874813`*^9, 
   3.577076704816352*^9, 3.577077135867955*^9, 3.5770772214180746`*^9, 
   3.5770921101839285`*^9, 3.577101110860569*^9, 3.5771596526145563`*^9, 
   3.5771661343012314`*^9, 3.5771664793582373`*^9, 3.577189376834549*^9, 
   3.577194750920885*^9, 3.578631074816716*^9, 3.5786349651961627`*^9, {
   3.578657564389079*^9, 3.5786576102391434`*^9}, 3.5786576903992558`*^9, 
   3.578658435264301*^9, 3.578721723562791*^9, 3.578808184635807*^9, 
   3.578808227355867*^9, 3.57881664153765*^9, 3.578817614239012*^9, 
   3.5788895985731444`*^9, 3.5788981837661667`*^9, 3.5789783407741327`*^9, 
   3.5798592107722454`*^9, 3.579930273000268*^9, 3.5799323998052454`*^9, 
   3.5799326201825595`*^9, 3.587877423251144*^9, 3.5879614453026357`*^9, 
   3.587962459585217*^9, 3.588309447049556*^9, 3.5886607745855017`*^9, 
   3.5886611556649375`*^9, 3.5886646058572626`*^9, 3.588665915343664*^9, 
   3.589190059496748*^9, 3.5892624266304197`*^9, 3.5892743723298235`*^9, 
   3.5901252750104113`*^9, 3.5902092116215987`*^9, 3.590235039960539*^9, 
   3.5902921507891564`*^9, 3.590398837078989*^9, 3.5907520837465653`*^9, 
   3.5908125096839623`*^9, 3.590903082446682*^9, 3.591000515769047*^9, 
   3.591068766840584*^9, 3.5911962265582247`*^9, 3.59133131378416*^9, 
   3.5914338142963915`*^9, 3.59167821536322*^9, 3.5919455087695804`*^9, 
   3.592032822538814*^9, 3.5921121666173487`*^9, 3.5921310420200396`*^9, 
   3.5921341807434387`*^9, 3.592888310223132*^9, 3.593235789527569*^9, 
   3.593323005704835*^9, 3.5933230538549023`*^9, 3.6017038481345654`*^9, 
   3.601704277291184*^9, 3.602222188541127*^9, 3.6023224980099783`*^9, 
   3.602329020991886*^9, 3.602391939434143*^9, 3.602480370248866*^9, 
   3.605499970751655*^9, 3.605849537457386*^9, 3.605850636512615*^9, 
   3.605850994882347*^9, 3.605851114033145*^9, {3.605851151819881*^9, 
   3.6058511654409113`*^9}, 3.605851312438251*^9, 3.605851357257584*^9, 
   3.6058514011448517`*^9, 3.6058515057392817`*^9, 3.6058515519415417`*^9, 
   3.605851610965776*^9, 3.605851697535231*^9, {3.60585174338095*^9, 
   3.6058517540840597`*^9}, 3.6058532219912558`*^9, {3.60586640124721*^9, 
   3.605866416009087*^9}, 3.605866466730261*^9, {3.605866534778446*^9, 
   3.6058665614883432`*^9}, 3.605868365225019*^9, 3.605868411300596*^9, 
   3.6059346922446203`*^9, 3.6059399007635393`*^9, 3.6059591557401447`*^9, 
   3.606019341038446*^9, {3.606019755896405*^9, 3.606019784740636*^9}, {
   3.606024199745516*^9, 3.6060242332763567`*^9}, 3.60603107088531*^9, 
   3.6060321509177732`*^9, 3.6121532806708927`*^9, 3.612155063139722*^9, 
   3.6122456711999903`*^9, 3.621250623659958*^9, 3.6212543271702547`*^9, 
   3.621310146706203*^9, 3.621588831597971*^9, 3.621761212702323*^9, 
   3.621770124702138*^9, 3.622262397384584*^9, {3.6223511079379177`*^9, 
   3.622351120839714*^9}, 3.623652086284378*^9, 3.624272011140563*^9, {
   3.624875117224618*^9, 3.6248752250327845`*^9}, {3.6248752563985786`*^9, 
   3.6248752599637823`*^9}, 3.6248752954238105`*^9, {3.6249580958795094`*^9, 
   3.6249581088462515`*^9}, 3.6252179720745134`*^9, 3.625230034029418*^9, 
   3.6252307174995103`*^9, 3.6296239001784105`*^9, 3.629634583698473*^9, 
   3.6296348843336687`*^9, 3.6296353761738*^9, 3.6296357810939603`*^9, 
   3.6296974183833547`*^9, 3.629701886399911*^9, 3.6297122284294405`*^9, 
   3.6297146825218067`*^9, 3.6297842388595*^9, 3.629784830551343*^9, 
   3.630040218736619*^9, 3.6300405145325375`*^9, 3.630045825686318*^9, 
   3.630068775479971*^9, 3.6301367887013807`*^9, 3.6301559550213814`*^9, 
   3.6302452555065794`*^9, 3.642823749045019*^9, 3.6428247381175904`*^9, 
   3.697534590165639*^9, 3.69753485715491*^9, 3.6975349197044873`*^9, 
   3.6975349558275537`*^9, 3.697534988959449*^9, 3.6975350303958187`*^9, 
   3.697535112473513*^9, 3.697535182365511*^9, 3.6975404391561823`*^9, 
   3.6975405041859016`*^9, 3.697550834959261*^9, 3.697551026170776*^9, 
   3.6976063695441914`*^9, 3.6976064687695847`*^9, {3.697730680020461*^9, 
   3.697730680730462*^9}, 3.697870514237731*^9, 3.6979482804515295`*^9, 
   3.7028771395885425`*^9, 3.7028771870232553`*^9},
 CellTags->"Plot potentials"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Barrier height: \"\>", "\[InvisibleSpace]", 
   "22.337500739041328`", "\[InvisibleSpace]", "\<\" MeV\"\>"}],
  SequenceForm["Barrier height: ", 22.337500739041328`, " MeV"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.57094721513124*^9, 3.5709472213244505`*^9}, 
   3.5709472581249156`*^9, 3.5709473337226486`*^9, 3.57112089697864*^9, 
   3.5711227039090147`*^9, 3.5711312754440556`*^9, 3.5711313385461664`*^9, 
   3.5715673975847816`*^9, 3.572254146096058*^9, 3.5722545238101215`*^9, 
   3.5740522836543407`*^9, 3.574052315097596*^9, {3.574153026002736*^9, 
   3.574153034582751*^9}, 3.5744008800816355`*^9, 3.5750897887496457`*^9, 
   3.5750898804008064`*^9, 3.5750943546540613`*^9, 3.5750943998473406`*^9, {
   3.575194252651709*^9, 3.5751942561461153`*^9}, 3.575194292556579*^9, 
   3.5751943580766945`*^9, 3.575194559691448*^9, 3.575258596880743*^9, 
   3.5752586274907856`*^9, 3.575262960341704*^9, 3.5752631743584795`*^9, 
   3.5752694243399186`*^9, 3.5752695194820533`*^9, 3.575276635730859*^9, 
   3.5752888728364887`*^9, 3.5753598409743423`*^9, 3.5753598775943937`*^9, 
   3.5753603296570272`*^9, 3.5753604040591326`*^9, 3.57560902891199*^9, 
   3.575609075282055*^9, 3.5756099564002924`*^9, 3.575610123060526*^9, {
   3.5756112967951703`*^9, 3.5756113348152237`*^9}, 3.576298205705494*^9, 
   3.57681857767393*^9, {3.576818632554007*^9, 3.576818653262047*^9}, 
   3.5768234042206984`*^9, 3.576843204402422*^9, 3.576903023454194*^9, 
   3.5769068785832624`*^9, 3.576909659877163*^9, 3.5769152117669764`*^9, 
   3.576992235761273*^9, 3.5769927461349936`*^9, 3.576992812715087*^9, 
   3.576992913895229*^9, 3.5769933515958414`*^9, 3.5769938628375573`*^9, 
   3.5769947750288343`*^9, 3.576994905099016*^9, 3.5769953905116973`*^9, 
   3.5770032891487627`*^9, {3.577018045346427*^9, 3.5770180626264515`*^9}, {
   3.5770185495371327`*^9, 3.5770185899471893`*^9}, {3.577018661177289*^9, 
   3.5770186802873163`*^9}, 3.5770187254573793`*^9, 3.5770187982874813`*^9, 
   3.577076704816352*^9, 3.577077135867955*^9, 3.5770772214180746`*^9, 
   3.5770921101839285`*^9, 3.577101110860569*^9, 3.5771596526145563`*^9, 
   3.5771661343012314`*^9, 3.5771664793582373`*^9, 3.577189376834549*^9, 
   3.577194750920885*^9, 3.578631074816716*^9, 3.5786349651961627`*^9, {
   3.578657564389079*^9, 3.5786576102391434`*^9}, 3.5786576903992558`*^9, 
   3.578658435264301*^9, 3.578721723562791*^9, 3.578808184635807*^9, 
   3.578808227355867*^9, 3.57881664153765*^9, 3.578817614239012*^9, 
   3.5788895985731444`*^9, 3.5788981837661667`*^9, 3.5789783407741327`*^9, 
   3.5798592107722454`*^9, 3.579930273000268*^9, 3.5799323998052454`*^9, 
   3.5799326201825595`*^9, 3.587877423251144*^9, 3.5879614453026357`*^9, 
   3.587962459585217*^9, 3.588309447049556*^9, 3.5886607745855017`*^9, 
   3.5886611556649375`*^9, 3.5886646058572626`*^9, 3.588665915343664*^9, 
   3.589190059496748*^9, 3.5892624266304197`*^9, 3.5892743723298235`*^9, 
   3.5901252750104113`*^9, 3.5902092116215987`*^9, 3.590235039960539*^9, 
   3.5902921507891564`*^9, 3.590398837078989*^9, 3.5907520837465653`*^9, 
   3.5908125096839623`*^9, 3.590903082446682*^9, 3.591000515769047*^9, 
   3.591068766840584*^9, 3.5911962265582247`*^9, 3.59133131378416*^9, 
   3.5914338142963915`*^9, 3.59167821536322*^9, 3.5919455087695804`*^9, 
   3.592032822538814*^9, 3.5921121666173487`*^9, 3.5921310420200396`*^9, 
   3.5921341807434387`*^9, 3.592888310223132*^9, 3.593235789527569*^9, 
   3.593323005704835*^9, 3.5933230538549023`*^9, 3.6017038481345654`*^9, 
   3.601704277291184*^9, 3.602222188541127*^9, 3.6023224980099783`*^9, 
   3.602329020991886*^9, 3.602391939434143*^9, 3.602480370248866*^9, 
   3.605499970751655*^9, 3.605849537457386*^9, 3.605850636512615*^9, 
   3.605850994882347*^9, 3.605851114033145*^9, {3.605851151819881*^9, 
   3.6058511654409113`*^9}, 3.605851312438251*^9, 3.605851357257584*^9, 
   3.6058514011448517`*^9, 3.6058515057392817`*^9, 3.6058515519415417`*^9, 
   3.605851610965776*^9, 3.605851697535231*^9, {3.60585174338095*^9, 
   3.6058517540840597`*^9}, 3.6058532219912558`*^9, {3.60586640124721*^9, 
   3.605866416009087*^9}, 3.605866466730261*^9, {3.605866534778446*^9, 
   3.6058665614883432`*^9}, 3.605868365225019*^9, 3.605868411300596*^9, 
   3.6059346922446203`*^9, 3.6059399007635393`*^9, 3.6059591557401447`*^9, 
   3.606019341038446*^9, {3.606019755896405*^9, 3.606019784740636*^9}, {
   3.606024199745516*^9, 3.6060242332763567`*^9}, 3.60603107088531*^9, 
   3.6060321509177732`*^9, 3.6121532806708927`*^9, 3.612155063139722*^9, 
   3.6122456711999903`*^9, 3.621250623659958*^9, 3.6212543271702547`*^9, 
   3.621310146706203*^9, 3.621588831597971*^9, 3.621761212702323*^9, 
   3.621770124702138*^9, 3.622262397384584*^9, {3.6223511079379177`*^9, 
   3.622351120839714*^9}, 3.623652086284378*^9, 3.624272011140563*^9, {
   3.624875117224618*^9, 3.6248752250327845`*^9}, {3.6248752563985786`*^9, 
   3.6248752599637823`*^9}, 3.6248752954238105`*^9, {3.6249580958795094`*^9, 
   3.6249581088462515`*^9}, 3.6252179720745134`*^9, 3.625230034029418*^9, 
   3.6252307174995103`*^9, 3.6296239001784105`*^9, 3.629634583698473*^9, 
   3.6296348843336687`*^9, 3.6296353761738*^9, 3.6296357810939603`*^9, 
   3.6296974183833547`*^9, 3.629701886399911*^9, 3.6297122284294405`*^9, 
   3.6297146825218067`*^9, 3.6297842388595*^9, 3.629784830551343*^9, 
   3.630040218736619*^9, 3.6300405145325375`*^9, 3.630045825686318*^9, 
   3.630068775479971*^9, 3.6301367887013807`*^9, 3.6301559550213814`*^9, 
   3.6302452555065794`*^9, 3.642823749045019*^9, 3.6428247381175904`*^9, 
   3.697534590165639*^9, 3.69753485715491*^9, 3.6975349197044873`*^9, 
   3.6975349558275537`*^9, 3.697534988959449*^9, 3.6975350303958187`*^9, 
   3.697535112473513*^9, 3.697535182365511*^9, 3.6975404391561823`*^9, 
   3.6975405041859016`*^9, 3.697550834959261*^9, 3.697551026170776*^9, 
   3.6976063695441914`*^9, 3.6976064687695847`*^9, {3.697730680020461*^9, 
   3.697730680730462*^9}, 3.697870514237731*^9, 3.6979482804515295`*^9, 
   3.7028771395885425`*^9, 3.7028771870242558`*^9},
 CellTags->"Plot potentials"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Absorption factor set to: \"\>", "\[InvisibleSpace]", "0.5`"}],
  SequenceForm["Absorption factor set to: ", 0.5],
  Editable->False]], "Print",
 CellChangeTimes->{{3.57094721513124*^9, 3.5709472213244505`*^9}, 
   3.5709472581249156`*^9, 3.5709473337226486`*^9, 3.57112089697864*^9, 
   3.5711227039090147`*^9, 3.5711312754440556`*^9, 3.5711313385461664`*^9, 
   3.5715673975847816`*^9, 3.572254146096058*^9, 3.5722545238101215`*^9, 
   3.5740522836543407`*^9, 3.574052315097596*^9, {3.574153026002736*^9, 
   3.574153034582751*^9}, 3.5744008800816355`*^9, 3.5750897887496457`*^9, 
   3.5750898804008064`*^9, 3.5750943546540613`*^9, 3.5750943998473406`*^9, {
   3.575194252651709*^9, 3.5751942561461153`*^9}, 3.575194292556579*^9, 
   3.5751943580766945`*^9, 3.575194559691448*^9, 3.575258596880743*^9, 
   3.5752586274907856`*^9, 3.575262960341704*^9, 3.5752631743584795`*^9, 
   3.5752694243399186`*^9, 3.5752695194820533`*^9, 3.575276635730859*^9, 
   3.5752888728364887`*^9, 3.5753598409743423`*^9, 3.5753598775943937`*^9, 
   3.5753603296570272`*^9, 3.5753604040591326`*^9, 3.57560902891199*^9, 
   3.575609075282055*^9, 3.5756099564002924`*^9, 3.575610123060526*^9, {
   3.5756112967951703`*^9, 3.5756113348152237`*^9}, 3.576298205705494*^9, 
   3.57681857767393*^9, {3.576818632554007*^9, 3.576818653262047*^9}, 
   3.5768234042206984`*^9, 3.576843204402422*^9, 3.576903023454194*^9, 
   3.5769068785832624`*^9, 3.576909659877163*^9, 3.5769152117669764`*^9, 
   3.576992235761273*^9, 3.5769927461349936`*^9, 3.576992812715087*^9, 
   3.576992913895229*^9, 3.5769933515958414`*^9, 3.5769938628375573`*^9, 
   3.5769947750288343`*^9, 3.576994905099016*^9, 3.5769953905116973`*^9, 
   3.5770032891487627`*^9, {3.577018045346427*^9, 3.5770180626264515`*^9}, {
   3.5770185495371327`*^9, 3.5770185899471893`*^9}, {3.577018661177289*^9, 
   3.5770186802873163`*^9}, 3.5770187254573793`*^9, 3.5770187982874813`*^9, 
   3.577076704816352*^9, 3.577077135867955*^9, 3.5770772214180746`*^9, 
   3.5770921101839285`*^9, 3.577101110860569*^9, 3.5771596526145563`*^9, 
   3.5771661343012314`*^9, 3.5771664793582373`*^9, 3.577189376834549*^9, 
   3.577194750920885*^9, 3.578631074816716*^9, 3.5786349651961627`*^9, {
   3.578657564389079*^9, 3.5786576102391434`*^9}, 3.5786576903992558`*^9, 
   3.578658435264301*^9, 3.578721723562791*^9, 3.578808184635807*^9, 
   3.578808227355867*^9, 3.57881664153765*^9, 3.578817614239012*^9, 
   3.5788895985731444`*^9, 3.5788981837661667`*^9, 3.5789783407741327`*^9, 
   3.5798592107722454`*^9, 3.579930273000268*^9, 3.5799323998052454`*^9, 
   3.5799326201825595`*^9, 3.587877423251144*^9, 3.5879614453026357`*^9, 
   3.587962459585217*^9, 3.588309447049556*^9, 3.5886607745855017`*^9, 
   3.5886611556649375`*^9, 3.5886646058572626`*^9, 3.588665915343664*^9, 
   3.589190059496748*^9, 3.5892624266304197`*^9, 3.5892743723298235`*^9, 
   3.5901252750104113`*^9, 3.5902092116215987`*^9, 3.590235039960539*^9, 
   3.5902921507891564`*^9, 3.590398837078989*^9, 3.5907520837465653`*^9, 
   3.5908125096839623`*^9, 3.590903082446682*^9, 3.591000515769047*^9, 
   3.591068766840584*^9, 3.5911962265582247`*^9, 3.59133131378416*^9, 
   3.5914338142963915`*^9, 3.59167821536322*^9, 3.5919455087695804`*^9, 
   3.592032822538814*^9, 3.5921121666173487`*^9, 3.5921310420200396`*^9, 
   3.5921341807434387`*^9, 3.592888310223132*^9, 3.593235789527569*^9, 
   3.593323005704835*^9, 3.5933230538549023`*^9, 3.6017038481345654`*^9, 
   3.601704277291184*^9, 3.602222188541127*^9, 3.6023224980099783`*^9, 
   3.602329020991886*^9, 3.602391939434143*^9, 3.602480370248866*^9, 
   3.605499970751655*^9, 3.605849537457386*^9, 3.605850636512615*^9, 
   3.605850994882347*^9, 3.605851114033145*^9, {3.605851151819881*^9, 
   3.6058511654409113`*^9}, 3.605851312438251*^9, 3.605851357257584*^9, 
   3.6058514011448517`*^9, 3.6058515057392817`*^9, 3.6058515519415417`*^9, 
   3.605851610965776*^9, 3.605851697535231*^9, {3.60585174338095*^9, 
   3.6058517540840597`*^9}, 3.6058532219912558`*^9, {3.60586640124721*^9, 
   3.605866416009087*^9}, 3.605866466730261*^9, {3.605866534778446*^9, 
   3.6058665614883432`*^9}, 3.605868365225019*^9, 3.605868411300596*^9, 
   3.6059346922446203`*^9, 3.6059399007635393`*^9, 3.6059591557401447`*^9, 
   3.606019341038446*^9, {3.606019755896405*^9, 3.606019784740636*^9}, {
   3.606024199745516*^9, 3.6060242332763567`*^9}, 3.60603107088531*^9, 
   3.6060321509177732`*^9, 3.6121532806708927`*^9, 3.612155063139722*^9, 
   3.6122456711999903`*^9, 3.621250623659958*^9, 3.6212543271702547`*^9, 
   3.621310146706203*^9, 3.621588831597971*^9, 3.621761212702323*^9, 
   3.621770124702138*^9, 3.622262397384584*^9, {3.6223511079379177`*^9, 
   3.622351120839714*^9}, 3.623652086284378*^9, 3.624272011140563*^9, {
   3.624875117224618*^9, 3.6248752250327845`*^9}, {3.6248752563985786`*^9, 
   3.6248752599637823`*^9}, 3.6248752954238105`*^9, {3.6249580958795094`*^9, 
   3.6249581088462515`*^9}, 3.6252179720745134`*^9, 3.625230034029418*^9, 
   3.6252307174995103`*^9, 3.6296239001784105`*^9, 3.629634583698473*^9, 
   3.6296348843336687`*^9, 3.6296353761738*^9, 3.6296357810939603`*^9, 
   3.6296974183833547`*^9, 3.629701886399911*^9, 3.6297122284294405`*^9, 
   3.6297146825218067`*^9, 3.6297842388595*^9, 3.629784830551343*^9, 
   3.630040218736619*^9, 3.6300405145325375`*^9, 3.630045825686318*^9, 
   3.630068775479971*^9, 3.6301367887013807`*^9, 3.6301559550213814`*^9, 
   3.6302452555065794`*^9, 3.642823749045019*^9, 3.6428247381175904`*^9, 
   3.697534590165639*^9, 3.69753485715491*^9, 3.6975349197044873`*^9, 
   3.6975349558275537`*^9, 3.697534988959449*^9, 3.6975350303958187`*^9, 
   3.697535112473513*^9, 3.697535182365511*^9, 3.6975404391561823`*^9, 
   3.6975405041859016`*^9, 3.697550834959261*^9, 3.697551026170776*^9, 
   3.6976063695441914`*^9, 3.6976064687695847`*^9, {3.697730680020461*^9, 
   3.697730680730462*^9}, 3.697870514237731*^9, 3.6979482804515295`*^9, 
   3.7028771395885425`*^9, 3.7028771870262556`*^9},
 CellTags->"Plot potentials"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[LineSeparator]2) Read and interpolate wavefunctions", "Section",
 CellChangeTimes->{{3.5328448570207233`*^9, 3.532844882264168*^9}, {
   3.53284537184717*^9, 3.5328453726152143`*^9}, {3.532946678289418*^9, 
   3.5329466791154656`*^9}, {3.533358043272991*^9, 3.5333580491563272`*^9}, {
   3.533383593359372*^9, 3.5333835943414288`*^9}, {3.533464414494625*^9, 
   3.5334644152646685`*^9}, 3.5356933735363607`*^9, {3.5356969194901776`*^9, 
   3.535696947874801*^9}, {3.5357113025518417`*^9, 3.5357113035979013`*^9}, {
   3.53640174881328*^9, 3.5364017496843295`*^9}, {3.536402199654066*^9, 
   3.53640220059112*^9}, 3.5364097815177245`*^9, 3.5402743215538797`*^9, {
   3.540275799928438*^9, 3.540275810766058*^9}, {3.5411617513043776`*^9, 
   3.5411617521184244`*^9}, {3.5613584029549417`*^9, 
   3.5613584035009427`*^9}, {3.574153035643553*^9, 3.5741530362987537`*^9}, {
   3.575359880044397*^9, 3.5753598806143975`*^9}, {3.5769933531358433`*^9, 
   3.576993353935845*^9}, {3.576993864187559*^9, 3.57699386475756*^9}, 
   3.590292152459159*^9, 3.5908125149239697`*^9, 3.6977306768704567`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Print", "[", "\"\<Wavefunctions of B (Plot and Integral): \>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"wavefunctionB", "=", 
     RowBox[{"OpenRead", "[", 
      RowBox[{"wfunfileB", "[", "ii", "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"cnt", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"ATTENTION", ":", " ", 
       RowBox[{
       "the", " ", "following", " ", "lines", " ", "ensure", " ", "that", " ",
         "the", " ", "wfn", " ", "starts", " ", "from", " ", "zero"}]}], ",", 
      " ", 
      RowBox[{
       RowBox[{
       "even", " ", "if", " ", "the", " ", "file", " ", "starts", " ", "from",
         " ", "a", " ", "non"}], "-", 
       RowBox[{"zero", " ", "value"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["xB", "0"], "=", 
     RowBox[{"Read", "[", 
      RowBox[{"wavefunctionB", ",", "Number"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["xB", "0"], "=!=", "0."}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["xB", "0"], "=", "0."}], ",", " ", 
        RowBox[{
         SubscriptBox[
          RowBox[{"yB", "[", "ii", "]"}], "0"], "=", "0."}]}], "}"}]}], "]"}],
     ";", 
    RowBox[{"Close", "[", "wavefunctionB", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"wavefunctionB", "=", 
     RowBox[{"OpenRead", "[", 
      RowBox[{"wfunfileB", "[", "ii", "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"For", " ", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "2002"}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["xB", "i"], "=", 
        RowBox[{"Read", "[", 
         RowBox[{"wavefunctionB", ",", "Number"}], "]"}]}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"NumberQ", "[", 
           SubscriptBox["xB", "i"], "]"}], "\[Equal]", "False"}], ",", 
         RowBox[{"Break", "[", "]"}]}], "]"}], ";", 
       RowBox[{"cnt", "=", 
        RowBox[{"cnt", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox[
         RowBox[{"yB", "[", "ii", "]"}], "i"], "=", 
        RowBox[{"Read", "[", 
         RowBox[{"wavefunctionB", ",", "Number"}], "]"}]}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Close", "[", "wavefunctionB", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"yBt", "[", "ii", "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["xB", "i"], ",", 
         SubscriptBox[
          RowBox[{"yB", "[", "ii", "]"}], "i"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", 
         RowBox[{"cnt", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"RB", "[", "ii", "]"}], "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"yBt", "[", "ii", "]"}], "]"}]}]}], "     ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "RB", " ", "are", " ", "ALREADY", " ", "reduced", " ", 
     "here"}], " ", "*)"}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", "nstB"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"wfunfileB", "[", "ii", "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RB", "[", "ii", "]"}], "[", "x", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "12"}], "}"}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Map", "[", 
          RowBox[{"Point", ",", " ", 
           RowBox[{"yBt", "[", "ii", "]"}]}], "]"}]}]}], "]"}], ",", 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"RB", "[", "ii", "]"}], "[", "r", "]"}], "^", "2"}], "*", 
         RowBox[{"r", "^", "2"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "0", ",", "100"}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "1", ",", "nstB"}], "}"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5769939396676645`*^9, 3.5769939413376675`*^9}, {
  3.576993972957711*^9, 3.576994063917839*^9}, {3.6975410573565407`*^9, 
  3.6975410673251114`*^9}}],

Cell[BoxData["\<\"Wavefunctions of B (Plot and Integral): \"\>"], "Print",
 CellChangeTimes->{
  3.5769940644278393`*^9, 3.5769947779988384`*^9, 3.5769953942617025`*^9, 
   3.5770033063487873`*^9, 3.5770188314775276`*^9, 3.577077042817825*^9, 
   3.5770771420179634`*^9, 3.577077224278079*^9, 3.5770921132339325`*^9, 
   3.577101112860572*^9, 3.577159657744564*^9, 3.577166137015636*^9, 
   3.577166481760641*^9, 3.5771893818733582`*^9, 3.577194762028105*^9, 
   3.5786310792267227`*^9, 3.578634968696168*^9, 3.578657696449264*^9, 
   3.57865844177431*^9, 3.57872197308414*^9, 3.578808189815814*^9, 
   3.578808232265874*^9, 3.5788166447476544`*^9, 3.5788176170090156`*^9, 
   3.5788896021631494`*^9, 3.578898194806182*^9, 3.5789783461641407`*^9, 
   3.579859216076255*^9, 3.579930278750276*^9, 3.579932622762563*^9, 
   3.5878774281911507`*^9, 3.5879614483290405`*^9, 3.5879624618316207`*^9, 
   3.588309450829561*^9, 3.588660776855505*^9, 3.590209214024003*^9, 
   3.5907520873765707`*^9, 3.5910005191590514`*^9, 3.5910687689605865`*^9, 
   3.5916782220632296`*^9, 3.59203282679882*^9, 3.601703881473559*^9, 
   3.60222219432041*^9, 3.602480375967845*^9, 3.605499976799007*^9, 
   3.605939922101151*^9, 3.6060193873551407`*^9, 3.621250631320434*^9, 
   3.621310156232047*^9, 3.621761219626974*^9, 3.6223511350970793`*^9, 
   3.623652101216806*^9, {3.6242720155588155`*^9, 3.6242720310046988`*^9}, 
   3.624875304666339*^9, 3.624958113213501*^9, 3.625217975368702*^9, 
   3.625230724470909*^9, 3.62962390418864*^9, 3.629634586948659*^9, 
   3.629634894633258*^9, 3.629635378249919*^9, 3.6296357868542895`*^9, 
   3.6297018864299126`*^9, 3.629712228461443*^9, 3.6297146825538087`*^9, 
   3.6297842388895016`*^9, 3.629784830592345*^9, 3.630040517339698*^9, 
   3.630045827798439*^9, 3.630155955053383*^9, 3.6302452555365796`*^9, 
   3.6428237536322813`*^9, 3.642824740123705*^9, 3.697535190184958*^9, 
   3.697540444248473*^9, {3.6975405068140516`*^9, 3.697540539323911*^9}, {
   3.6975410590656385`*^9, 3.6975410723824005`*^9}, 3.697551031620784*^9, 
   3.6976063776242027`*^9, 3.697606470699587*^9, 3.697730683420466*^9, 
   3.6978705164608583`*^9, 3.697948282361532*^9, {3.7028771662880697`*^9, 
   3.702877187464281*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"65Ni_1f7%2.dat\"\>", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVl3c81d8fx2VkXnvveYWMyijlvt9GUSmzrCQUkWyFrJSRFUJEZikjJULZ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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{0., 0.}], 
        PointBox[{0.1, 0.0000129430120802514}], 
        PointBox[{0.2, 0.000103283895610179}], 
        PointBox[{0.3, 0.0003469745171341598}], 
        PointBox[{0.4, 0.0008171462814742134}], 
        PointBox[{0.5, 0.0015827376894842}], 
        PointBox[{0.6, 0.002707207833182096}], 
        PointBox[{0.7, 0.00424733626620493}], 
        PointBox[{0.8, 0.006252131184849513}], 
        PointBox[{0.9, 0.008761864286217814}], 
        PointBox[{1., 0.01180724840567987}], 
        PointBox[{1.1, 0.01540877208284508}], 
        PointBox[{1.2, 0.01957620318953269}], 
        PointBox[{1.3, 0.02430827031654818}], 
        PointBox[{1.4, 0.02959252948709915}], 
        PointBox[{1.5, 0.03540541969622797}], 
        PointBox[{1.6, 0.04171250860275339}], 
        PointBox[{1.7, 0.04846892670446745}], 
        PointBox[{1.8, 0.05561998545868273}], 
        PointBox[{1.9, 0.06310197196260782}], 
        PointBox[{2., 0.07084311001086016}], 
        PointBox[{2.1, 0.07876467462697953}], 
        PointBox[{2.2, 0.08678224454508181}], 
        PointBox[{2.3, 0.09480707461655208}], 
        PointBox[{2.4, 0.102747567751747}], 
        PointBox[{2.5, 0.110510823792694}], 
        PointBox[{2.6, 0.118004240663422}], 
        PointBox[{2.7, 0.125137141274439}], 
        PointBox[{2.8, 0.131822397985118}], 
        PointBox[{2.9, 0.13797802497755}], 
        PointBox[{3., 0.143528707703922}], 
        PointBox[{3.1, 0.14840723768952}], 
        PointBox[{3.2, 0.152555820478937}], 
        PointBox[{3.3, 0.155927224505595}], 
        PointBox[{3.4, 0.15848573927692}], 
        PointBox[{3.5, 0.160207912665991}], 
        PointBox[{3.6, 0.16108303948308}], 
        PointBox[{3.7, 0.161113377087874}], 
        PointBox[{3.8, 0.160314068820522}], 
        PointBox[{3.9, 0.158712762677111}], 
        PointBox[{4., 0.156348921064772}], 
        PointBox[{4.1, 0.153272827652367}], 
        PointBox[{4.2, 0.149544309108308}], 
        PointBox[{4.3, 0.145231202465615}], 
        PointBox[{4.4, 0.14040761226654}], 
        PointBox[{4.5, 0.135152014512823}], 
        PointBox[{4.6, 0.129545275539814}], 
        PointBox[{4.7, 0.123668661881126}], 
        PointBox[{4.8, 0.117601920704386}], 
        PointBox[{4.9, 0.111421508495353}], 
        PointBox[{5., 0.105199037909822}], 
        PointBox[{5.1, 0.09899999938522393}], 
        PointBox[{5.2, 0.09288279627027651}], 
        PointBox[{5.3, 0.08689811163326122}], 
        PointBox[{5.4, 0.08108860371361161}], 
        PointBox[{5.5, 0.07548890742064449}], 
        PointBox[{5.6, 0.0701259032825184}], 
        PointBox[{5.7, 0.06501920412222408}], 
        PointBox[{5.8, 0.06018180402935686}], 
        PointBox[{5.9, 0.05562083368645267}], 
        PointBox[{5.99999999999999, 0.05133836996348637}], 
        PointBox[{6.09999999999999, 0.04733225470482967}], 
        PointBox[{6.19999999999999, 0.04359688647120704}], 
        PointBox[{6.29999999999999, 0.04012395843454986}], 
        PointBox[{6.39999999999999, 0.03690312466855471}], 
        PointBox[{6.49999999999999, 0.03392258505247384}], 
        PointBox[{6.59999999999999, 0.03116958553572506}], 
        PointBox[{6.69999999999999, 0.02863083547940098}], 
        PointBox[{6.79999999999999, 0.02629284726931688}], 
        PointBox[{6.89999999999999, 0.02414220557276528}], 
        PointBox[{6.99999999999999, 0.02216577473248233}], 
        PointBox[{7.09999999999999, 0.0203508531113911}], 
        PointBox[{7.19999999999999, 0.01868528295570656}], 
        PointBox[{7.29999999999999, 0.01715752373154949}], 
        PointBox[{7.39999999999999, 0.01575669606958622}], 
        PointBox[{7.50000000000708, 0.01447260254139773}], 
        PointBox[{7.60000000000708, 0.01329419714268722}], 
        PointBox[{7.70000000000708, 0.01221420707047084}], 
        PointBox[{7.80000000000708, 0.01122443907638924}], 
        PointBox[{7.90000000000708, 0.0103173271396654}], 
        PointBox[{8.00000000000708, 0.00948590075137606}], 
        PointBox[{8.10000000000708, 0.008723750501764002}], 
        PointBox[{8.20000000000708, 0.008024992372471203}], 
        PointBox[{8.30000000000708, 0.007384231789477369}], 
        PointBox[{8.40000000000708, 0.006796528213488992}], 
        PointBox[{8.50000000000708, 0.006257360822442971}], 
        PointBox[{8.60000000000707, 0.005762595666274135}], 
        PointBox[{8.70000000000707, 0.005308454538737511}], 
        PointBox[{8.80000000000707, 0.004891485707549035}], 
        PointBox[{8.90000000000707, 0.004508536566167775}], 
        PointBox[{9.00000000000707, 0.004156728212953848}], 
        PointBox[{9.10000000000707, 0.003833431921872128}], 
        PointBox[{9.20000000000707, 0.003536247439837918}], 
        PointBox[{9.30000000000707, 0.00326298302635962}], 
        PointBox[{9.40000000000707, 0.003011637139035726}], 
        PointBox[{9.50000000000707, 0.002780381661891635}], 
        PointBox[{9.60000000000707, 0.002567546571063476}], 
        PointBox[{9.70000000000707, 0.002371605932832466}], 
        PointBox[{9.80000000000707, 0.002191165131617113}], 
        PointBox[{9.90000000000707, 0.002024949229575615}], 
        PointBox[{10.0000000000071, 0.001871792364450408}], 
        PointBox[{10.1000000000071, 0.001730628097819666}], 
        PointBox[{10.2000000000071, 0.001600480631723767}], 
        PointBox[{10.3000000000071, 0.001480456817501524}], 
        PointBox[{10.4000000000071, 0.001369738886453687}], 
        PointBox[{10.5000000000071, 0.001267577837547262}], 
        PointBox[{10.6000000000071, 0.001173287422715249}], 
        PointBox[{10.7000000000071, 0.001086238675350139}], 
        PointBox[{10.8000000000071, 0.001005854932312484}], 
        PointBox[{10.9000000000071, 0.0009316073041691118}], 
        PointBox[{11.0000000000071, 0.000863010552439846}], 
        PointBox[{11.1000000000071, 0.0007996193363750903}], 
        PointBox[{11.2000000000071, 0.0007410247952222114}], 
        PointBox[{11.3000000000071, 0.0006868514350822202}], 
        PointBox[{11.4000000000071, 0.0006367542923276802}], 
        PointBox[{11.5000000000071, 0.0005904163481666293}], 
        PointBox[{11.6000000000071, 0.0005475461713144903}], 
        PointBox[{11.7000000000071, 0.000507875767894918}], 
        PointBox[{11.8000000000071, 0.0004711586196492359}], 
        PointBox[{11.9000000000071, 0.0004371678933095341}], 
        PointBox[{12.0000000000071, 0.0004056948055987017}], 
        PointBox[{12.1000000000071, 0.0003765471297766197}], 
        PointBox[{12.2000000000071, 0.0003495478309693369}], 
        PointBox[{12.3000000000071, 0.0003245338187101219}], 
        PointBox[{12.4000000000071, 0.0003013548061995885}], 
        PointBox[{12.5000000000071, 0.0002798722667674137}], 
        PointBox[{12.6000000000071, 0.0002599584789003276}], 
        PointBox[{12.7000000000071, 0.0002414956519989942}], 
        PointBox[{12.8000000000071, 0.0002243751257482555}], 
        PointBox[{12.9000000000071, 0.0002084966366383209}], 
        PointBox[{13.0000000000071, 0.0001937676457655317}], 
        PointBox[{13.1000000000071, 0.0001801027225763378}], 
        PointBox[{13.2000000000071, 0.0001674229797025273}], 
        PointBox[{13.3000000000071, 0.0001556555544744892}], 
        PointBox[{13.4000000000071, 0.0001447331330967595}], 
        PointBox[{13.5000000000071, 0.0001345935138303521}], 
        PointBox[{13.6000000000071, 0.0001251792058529669}], 
        PointBox[{13.7000000000071, 0.0001164370607643822}], 
        PointBox[{13.8000000000071, 0.0001083179339730865}], 
        PointBox[{13.9000000000071, 0.0001007763734441416}], 
        PointBox[{14.0000000000071, 0.00009377033350975581}], 
        PointBox[{14.1000000000071, 0.00008726091164525214}], 
        PointBox[{14.2000000000071, 0.00008121210629594573}], 
        PointBox[{14.3000000000071, 0.00007559059400667051}], 
        PointBox[{14.4000000000071, 0.00007036552425686502}], 
        PointBox[{14.5000000000071, 0.00006550833054167469}], 
        PointBox[{14.6000000000071, 0.00006099255636472489}], 
        PointBox[{14.7000000000071, 0.0000567936949222239}], 
        PointBox[{14.8000000000071, 0.00005288904136190896}], 
        PointBox[{14.9000000000071, 0.00004925755659499363}], 
        PointBox[{15.0000000000071, 0.00004587974172556322}], 
        PointBox[{15.1000000000071, 0.00004273752224056354}], 
        PointBox[{15.2000000000071, 0.00003981414117533596}], 
        PointBox[{15.3000000000071, 0.00003709406053519358}], 
        PointBox[{15.4000000000071, 0.00003456287031338271}], 
        PointBox[{15.5000000000071, 0.00003220720450044322}], 
        PointBox[{15.6000000000071, 0.00003001466352993915}], 
        PointBox[{15.700000000007, 0.00002797374265120021}], 
        PointBox[{15.800000000007, 0.00002607376576147796}], 
        PointBox[{15.900000000007, 0.0000243048242681263}], 
        PointBox[{16.000000000007, 0.00002265772058637956}], 
        PointBox[{16.1000000000071, 0.00002112391591030915}], 
        PointBox[{16.2000000000071, 0.00001969548192385168}], 
        PointBox[{16.3000000000071, 0.00001836505614565338}], 
        PointBox[{16.4000000000071, 0.00001712580062608326}], 
        PointBox[{16.5000000000071, 0.0000159713637373244}], 
        PointBox[{16.6000000000071, 0.00001489584481813775}], 
        PointBox[{16.7000000000071, 0.00001389376145386667}], 
        PointBox[{16.8000000000071, 0.00001296001918966049}], 
        PointBox[{16.9000000000071, 0.00001208988349087529}], 
        PointBox[{17.0000000000071, 0.00001127895377928154}], 
        PointBox[{17.1000000000071, 0.00001052313938718333}], 
        PointBox[{17.2000000000071, 9.81863728393256*^-6}], 
        PointBox[{17.3000000000071, 9.1619114406971*^-6}], 
        PointBox[{17.4000000000071, 8.549673709798719*^-6}], 
        PointBox[{17.5000000000071, 7.978866104550789*^-6}], 
        PointBox[{17.6000000000071, 7.446644374368649*^-6}], 
        PointBox[{17.7000000000071, 6.950362778060348*^-6}], 
        PointBox[{17.8000000000071, 6.487559965691515*^-6}], 
        PointBox[{17.9000000000071, 6.055945886308557*^-6}], 
        PointBox[{18.0000000000071, 5.653389645148395*^-6}], 
        PointBox[{18.1000000000071, 5.277908239805442*^-6}], 
        PointBox[{18.2000000000071, 4.927656110208204*^-6}], 
        PointBox[{18.3000000000071, 4.600915442216655*^-6}], 
        PointBox[{18.4000000000071, 4.296087169221462*^-6}], 
        PointBox[{18.5000000000071, 4.011682620338866*^-6}], 
        PointBox[{18.6000000000071, 3.746315767679281*^-6}], 
        PointBox[{18.7000000000071, 3.498696028750046*^-6}], 
        PointBox[{18.8000000000071, 3.267621583357226*^-6}], 
        PointBox[{18.9000000000071, 3.051973167420371*^-6}], 
        PointBox[{19.0000000000071, 2.850708308927989*^-6}], 
        PointBox[{19.1000000000071, 2.662855973858773*^-6}], 
        PointBox[{19.2000000000071, 2.487511592291676*^-6}], 
        PointBox[{19.3000000000071, 2.323832437142412*^-6}], 
        PointBox[{19.4000000000071, 2.171033330009309*^-6}], 
        PointBox[{19.5000000000071, 2.028382650501069*^-6}], 
        PointBox[{19.6000000000071, 1.895198627164954*^-6}], 
        PointBox[{19.7000000000071, 1.770845889747624*^-6}], 
        PointBox[{19.8000000000071, 1.654732264012396*^-6}], 
        PointBox[{19.9000000000071, 1.546305791715845*^-6}], 
        PointBox[{20.0000000000071, 1.445051959621844*^-6}], 
        PointBox[{20.1000000000071, 1.350491122610665*^-6}], 
        PointBox[{20.2000000000071, 1.262176107031812*^-6}], 
        PointBox[{20.3000000000071, 1.179689981458748*^-6}], 
        PointBox[{20.4000000000071, 1.102643982937829*^-6}], 
        PointBox[{20.5000000000071, 1.030675587688392*^-6}], 
        PointBox[{20.6000000000071, 9.634467160112662*^-7}], 
        PointBox[{20.7000000000071, 9.006420619040428*^-7}], 
        PointBox[{20.8000000000071, 8.419675385675826*^-7}], 
        PointBox[{20.9000000000071, 7.871488316238006*^-7}], 
        PointBox[{21.0000000000071, 7.359300524534196*^-7}], 
        PointBox[{21.1000000000071, 6.880724846077854*^-7}], 
        PointBox[{21.2000000000071, 6.43353416754183*^-7}], 
        PointBox[{21.3000000000071, 6.015650560824137*^-7}], 
        PointBox[{21.4000000000071, 5.625135165344775*^-7}], 
        PointBox[{21.5000000000071, 5.260178766215919*^-7}], 
        PointBox[{21.6000000000071, 4.919093019658636*^-7}], 
        PointBox[{21.7000000000071, 4.600302280498685*^-7}], 
        PointBox[{21.8000000000071, 4.302335989782363*^-7}], 
        PointBox[{21.9000000000071, 4.023821583529174*^-7}], 
        PointBox[{22.0000000000071, 3.763477886398735*^-7}], 
        PointBox[{22.1000000000071, 3.520108956610572*^-7}], 
        PointBox[{22.2000000000071, 3.292598350832106*^-7}], 
        PointBox[{22.3000000000071, 3.079903779955714*^-7}], 
        PointBox[{22.4000000000071, 2.881052128732954*^-7}], 
        PointBox[{22.5000000000071, 2.695134814134267*^-7}], 
        PointBox[{22.6000000000071, 2.521303459066796*^-7}], 
        PointBox[{22.7000000000071, 2.358765859721015*^-7}], 
        PointBox[{22.8000000000071, 2.206782226338073*^-7}], 
        PointBox[{22.9000000000071, 2.064661678602508*^-7}], 
        PointBox[{23.0000000000071, 1.931758978177243*^-7}], 
        PointBox[{23.1000000000071, 1.807471482116787*^-7}], 
        PointBox[{23.2000000000072, 1.691236302027091*^-7}], 
        PointBox[{23.3000000000072, 1.582527654892818*^-7}], 
        PointBox[{23.4000000000072, 1.480854392470677*^-7}], 
        PointBox[{23.5000000000072, 1.385757697056281*^-7}], 
        PointBox[{23.6000000000072, 1.296808932276694*^-7}], 
        PointBox[{23.7000000000072, 1.213607638346096*^-7}], 
        PointBox[{23.8000000000072, 1.135779661951967*^-7}], 
        PointBox[{23.9000000000072, 1.062975411617945*^-7}], 
        PointBox[{24.0000000000072, 9.948682300206581*^-8}], 
        PointBox[{24.1000000000072, 9.311528753247479*^-8}], 
        PointBox[{24.2000000000072, 8.715441041461895*^-8}], 
        PointBox[{24.3000000000072, 8.157753492617659*^-8}], 
        PointBox[{24.4000000000072, 7.635974856548714*^-8}], 
        PointBox[{24.5000000000072, 7.147776789272508*^-8}], 
        PointBox[{24.6000000000072, 6.690983105151168*^-8}], 
        PointBox[{24.7000000000072, 6.263559745285211*^-8}], 
        PointBox[{24.8000000000072, 5.86360541386888*^-8}], 
        PointBox[{24.9000000000072, 5.489342837530876*^-8}], 
        PointBox[{25.0000000000072, 5.139110605751165*^-8}], 
        PointBox[{25.1000000000072, 4.811355553298995*^-8}], 
        PointBox[{25.2000000000072, 4.504625648294801*^-8}], 
        PointBox[{25.3000000000072, 4.217563351972762*^-8}], 
        PointBox[{25.4000000000072, 3.948899418524351*^-8}], 
        PointBox[{25.5000000000072, 3.697447105548303*^-8}], 
        PointBox[{25.6000000000072, 3.462096767629948*^-8}], 
        PointBox[{25.7000000000072, 3.241810807433238*^-8}], 
        PointBox[{25.8000000000072, 3.03561896042153*^-8}], 
        PointBox[{25.9000000000072, 2.842613890937208*^-8}], 
        PointBox[{26.0000000000072, 2.661947078873705*^-8}], 
        PointBox[{26.1000000000072, 2.492824977574228*^-8}], 
        PointBox[{26.2000000000072, 2.334505424896499*^-8}], 
        PointBox[{26.3000000000072, 2.186294290598788*^-8}], 
        PointBox[{26.4000000000072, 2.047542344335638*^-8}], 
        PointBox[{26.5000000000072, 1.917642329607561*^-8}], 
        PointBox[{26.6000000000072, 1.796026229993129*^-8}], 
        PointBox[{26.7000000000072, 1.682162714909061*^-8}], 
        PointBox[{26.8000000000072, 1.57555475299889*^-8}], 
        PointBox[{26.9000000000072, 1.475737382047703*^-8}], 
        PointBox[{27.0000000000072, 1.382275625063476*^-8}], 
        PointBox[{27.1000000000072, 1.294762542858102*^-8}], 
        PointBox[{27.2000000000072, 1.212817414107096*^-8}], 
        PointBox[{27.3000000000072, 1.136084034469104*^-8}], 
        PointBox[{27.4000000000072, 1.064229126907878*^-8}], 
        PointBox[{27.5000000000072, 9.969408558830502*^-9}], 
        PointBox[{27.6000000000072, 9.339274385643774*^-9}], 
        PointBox[{27.7000000000072, 8.749158466796719*^-9}], 
        PointBox[{27.8000000000072, 8.196505930314337*^-9}], 
        PointBox[{27.9000000000072, 7.67892597113549*^-9}], 
        PointBox[{28.0000000000072, 7.194181246290856*^-9}], 
        PointBox[{28.1000000000072, 6.740177960551167*^-9}], 
        PointBox[{28.2000000000072, 6.314956597222823*^-9}], 
        PointBox[{28.3000000000072, 5.916683251770102*^-9}], 
        PointBox[{28.4000000000072, 5.543641528744592*^-9}], 
        PointBox[{28.5000000000072, 5.194224965116431*^-9}], 
        PointBox[{28.6000000000072, 4.866929945541338*^-9}], 
        PointBox[{28.7000000000072, 4.560349077373943*^-9}], 
        PointBox[{28.8000000000072, 4.273164995362593*^-9}], 
        PointBox[{28.9000000000072, 4.004144567943891*^-9}], 
        PointBox[{29.0000000000072, 3.75213347890623*^-9}], 
        PointBox[{29.1000000000072, 3.516051159919389*^-9}], 
        PointBox[{29.2000000000072, 3.294886051040209*^-9}], 
        PointBox[{29.3000000000072, 3.087691167810111*^-9}], 
        PointBox[{29.4000000000072, 2.893579954966009*^-9}], 
        PointBox[{29.5000000000072, 2.711722408098689*^-9}], 
        PointBox[{29.6000000000072, 2.541341445818206*^-9}], 
        PointBox[{29.7000000000072, 2.381709516130185*^-9}], 
        PointBox[{29.8000000000072, 2.232145421795442*^-9}], 
        PointBox[{29.9000000000072, 2.092011350443222*^-9}], 
        PointBox[{30.0000000000072, 1.960710096140234*^-9}], 
        PointBox[{30.1000000000072, 1.837682459988022*^-9}], 
        PointBox[{30.2000000000073, 1.722404818134046*^-9}], 
        PointBox[{30.3000000000073, 1.614386846341147*^-9}], 
        PointBox[{30.4000000000073, 1.513169390969222*^-9}], 
        PointBox[{30.5000000000073, 1.418322476885452*^-9}], 
        PointBox[{30.6000000000073, 1.329443443438234*^-9}], 
        PointBox[{30.7000000000073, 1.24615520020815*^-9}], 
        PointBox[{30.8000000000073, 1.168104594789405*^-9}], 
        PointBox[{30.9000000000073, 1.094960885359801*^-9}], 
        PointBox[{31.0000000000073, 1.02641431126883*^-9}], 
        PointBox[{31.1000000000073, 9.621747553139812*^-10}], 
        PointBox[{31.2000000000073, 9.019704917870565*^-10}], 
        PointBox[{31.3000000000073, 8.455470147569453*^-10}], 
        PointBox[{31.4000000000073, 7.92665941414777*^-10}], 
        PointBox[{31.5000000000073, 7.431039856433393*^-10}], 
        PointBox[{31.6000000000073, 6.966519972865964*^-10}], 
        PointBox[{31.7000000000073, 6.53114062888585*^-10}], 
        PointBox[{31.8000000000073, 6.123066639452269*^-10}], 
        PointBox[{31.9000000000073, 5.740578889689448*^-10}], 
        PointBox[{32.0000000000073, 5.382066959055853*^-10}], 
        PointBox[{32.1000000000073, 5.046022216671401*^-10}], 
        PointBox[{32.2000000000073, 4.731031357531355*^-10}], 
        PointBox[{32.3000000000073, 4.435770351293039*^-10}], 
        PointBox[{32.4000000000073, 4.158998777151405*^-10}], 
        PointBox[{32.5000000000073, 3.899554520030296*^-10}], 
        PointBox[{32.6000000000073, 3.656348804915773*^-10}], 
        PointBox[{32.7000000000073, 3.42836154765343*^-10}], 
        PointBox[{32.8000000000073, 3.214637001929906*^-10}], 
        PointBox[{32.9000000000073, 3.014279683466408*^-10}], 
        PointBox[{33.0000000000073, 2.826450553674638*^-10}], 
        PointBox[{33.1000000000073, 2.650363446168892*^-10}], 
        PointBox[{33.2000000000073, 2.485281720597279*^-10}], 
        PointBox[{33.3000000000073, 2.330515129254896*^-10}], 
        PointBox[{33.4000000000073, 2.185416882876917*^-10}], 
        PointBox[{33.5000000000073, 2.049380902884135*^-10}], 
        PointBox[{33.6000000000073, 1.921839248171491*^-10}], 
        PointBox[{33.7000000000073, 1.802259705295159*^-10}], 
        PointBox[{33.8000000000073, 1.690143531629414*^-10}], 
        PointBox[{33.9000000000073, 1.585023341733852*^-10}], 
        PointBox[{34.0000000000073, 1.486461127797661*^-10}], 
        PointBox[{34.1000000000073, 1.394046405613404*^-10}], 
        PointBox[{34.2000000000073, 1.307394478080636*^-10}], 
        PointBox[{34.3000000000073, 1.226144808752322*^-10}], 
        PointBox[{34.4000000000073, 1.149959498416527*^-10}], 
        PointBox[{34.5000000000073, 1.078521858154513*^-10}], 
        PointBox[{34.6000000000073, 1.011535072736107*^-10}], 
        PointBox[{34.7000000000073, 9.487209486059636*^-11}], 
        PointBox[{34.8000000000073, 8.898187410817617*^-11}], 
        PointBox[{34.9000000000073, 8.345840557292263*^-11}], 
        PointBox[{35.0000000000073, 7.82787819200578*^-11}], 
        PointBox[{35.1000000000073, 7.342153151240501*^-11}], 
        PointBox[{35.2000000000073, 6.886652809138261*^-11}], 
        PointBox[{35.3000000000073, 6.459490616333694*^-11}], 
        PointBox[{35.4000000000073, 6.0588981729182*^-11}], 
        PointBox[{35.5000000000073, 5.683217801840034*^-11}], 
        PointBox[{35.6000000000073, 5.330895591006757*^-11}], 
        PointBox[{35.7000000000073, 5.000474874378418*^-11}], 
        PointBox[{35.8000000000073, 4.690590124232557*^-11}], 
        PointBox[{35.9000000000073, 4.399961228553513*^-11}], 
        PointBox[{36.0000000000073, 4.127388129156569*^-11}], 
        PointBox[{36.1000000000073, 3.871745797709407*^-11}], 
        PointBox[{36.2000000000073, 3.631979528265995*^-11}], 
        PointBox[{36.3000000000073, 3.407100526287812*^-11}], 
        PointBox[{36.4000000000073, 3.196181775400179*^-11}], 
        PointBox[{36.5000000000073, 2.998354164323002*^-11}], 
        PointBox[{36.6000000000073, 2.812802857530703*^-11}], 
        PointBox[{36.7000000000073, 2.638763894240291*^-11}], 
        PointBox[{36.8000000000073, 2.475521001304181*^-11}], 
        PointBox[{36.9000000000073, 2.322402606499545*^-11}], 
        PointBox[{37.0000000000073, 2.178779039562874*^-11}], 
        PointBox[{37.1000000000073, 2.04405990912066*^-11}], 
        PointBox[{37.2000000000073, 1.917691644418245*^-11}], 
        PointBox[{37.3000000000074, 1.799155191452132*^-11}], 
        PointBox[{37.4000000000074, 1.687963853769594*^-11}], 
        PointBox[{37.5000000000074, 1.583661268815964*^-11}], 
        PointBox[{37.6000000000074, 1.485819511287341*^-11}], 
        PointBox[{37.7000000000074, 1.394037315487102*^-11}], 
        PointBox[{37.8000000000074, 1.307938409190828*^-11}], 
        PointBox[{37.9000000000074, 1.227169951998334*^-11}], 
        PointBox[{38.0000000000074, 1.15140107159546*^-11}], 
        PointBox[{38.1000000000074, 1.080321491764003*^-11}], 
        PointBox[{38.2000000000074, 1.013640246367542*^-11}], 
        PointBox[{38.3000000000074, 9.510844739055379*^-12}], 
        PointBox[{38.4000000000074, 8.923982875695978*^-12}], 
        PointBox[{38.5000000000074, 8.373417160556153*^-12}], 
        PointBox[{38.6000000000074, 7.856897106850752*^-12}], 
        PointBox[{38.7000000000074, 7.372312146693641*^-12}], 
        PointBox[{38.8000000000074, 6.917682906137227*^-12}], 
        PointBox[{38.9000000000074, 6.491153026036157*^-12}], 
        PointBox[{39.0000000000074, 6.090981494468419*^-12}], 
        PointBox[{39.1000000000074, 5.715535458606759*^-12}], 
        PointBox[{39.2000000000074, 5.36328348595608*^-12}], 
        PointBox[{39.3000000000074, 5.032789246767488*^-12}], 
        PointBox[{39.4000000000074, 4.72270559121465*^-12}], 
        PointBox[{39.5000000000074, 4.431768996580977*^-12}], 
        PointBox[{39.6000000000074, 4.158794361263825*^-12}], 
        PointBox[{39.7000000000074, 3.902670123861207*^-12}], 
        PointBox[{39.8000000000074, 3.662353686973557*^-12}], 
        PointBox[{39.9000000000074, 3.436867126633917*^-12}], 
        PointBox[{40.0000000000074, 3.225293169479704*^-12}], 
        PointBox[{40.1000000000074, 3.026771420903489*^-12}], 
        PointBox[{40.2000000000074, 2.840494828473356*^-12}], 
        PointBox[{40.3000000000074, 2.665706365900267*^-12}], 
        PointBox[{40.4000000000074, 2.501695923754402*^-12}], 
        PointBox[{40.5000000000074, 2.347797393998703*^-12}], 
        PointBox[{40.6000000000074, 2.203385936219577*^-12}], 
        PointBox[{40.7000000000074, 2.067875414195228*^-12}], 
        PointBox[{40.8000000000074, 1.940715992154711*^-12}], 
        PointBox[{40.9000000000074, 1.821391880748611*^-12}], 
        PointBox[{41.0000000000074, 1.709419223377908*^-12}], 
        PointBox[{41.1000000000074, 1.60434411411399*^-12}], 
        PointBox[{41.2000000000074, 1.505740738992191*^-12}], 
        PointBox[{41.3000000000074, 1.413209632976123*^-12}], 
        PointBox[{41.4000000000074, 1.326376045372603*^-12}], 
        PointBox[{41.5000000000074, 1.244888406929119*^-12}], 
        PointBox[{41.6000000000074, 1.168416892269555*^-12}], 
        PointBox[{41.7000000000074, 1.096652071721028*^-12}], 
        PointBox[{41.8000000000074, 1.029303646956845*^-12}], 
        PointBox[{41.9000000000074, 9.660992652294265*^-13}], 
        PointBox[{42.0000000000074, 9.067834072939283*^-13}], 
        PointBox[{42.1000000000074, 8.511163444296963*^-13}], 
        PointBox[{42.2000000000074, 7.988731602538317*^-13}], 
        PointBox[{42.3000000000074, 7.498428332903094*^-13}], 
        PointBox[{42.4000000000074, 7.038273765103376*^-13}], 
        PointBox[{42.5000000000074, 6.606410302961021*^-13}], 
        PointBox[{42.6000000000074, 6.201095055016561*^-13}], 
        PointBox[{42.7000000000074, 5.820692734924477*^-13}], 
        PointBox[{42.8000000000074, 5.463669002396949*^-13}], 
        PointBox[{42.9000000000074, 5.128584217283294*^-13}], 
        PointBox[{43.0000000000074, 4.814087581083238*^-13}], 
        PointBox[{43.1000000000074, 4.518911641795819*^-13}], 
        PointBox[{43.2000000000074, 4.241867139509137*^-13}], 
        PointBox[{43.3000000000074, 3.981838171545346*^-13}], 
        PointBox[{43.4000000000074, 3.737777657296428*^-13}], 
        PointBox[{43.5000000000074, 3.508703084124648*^-13}], 
        PointBox[{43.6000000000074, 3.293692516862645*^-13}], 
        PointBox[{43.7000000000074, 3.091880854536439*^-13}], 
        PointBox[{43.8000000000074, 2.902456318955012*^-13}], 
        PointBox[{43.9000000000074, 2.72465716076671*^-13}], 
        PointBox[{44.0000000000074, 2.557768569479483*^-13}], 
        PointBox[{44.1000000000074, 2.401119774782806*^-13}], 
        PointBox[{44.2000000000074, 2.254081327297356*^-13}], 
        PointBox[{44.3000000000075, 2.116062547617602*^-13}], 
        PointBox[{44.4000000000075, 1.986509133205355*^-13}], 
        PointBox[{44.5000000000075, 1.864900913341988*^-13}], 
        PointBox[{44.6000000000075, 1.750749742956169*^-13}], 
        PointBox[{44.7000000000075, 1.643597526715061*^-13}], 
        PointBox[{44.8000000000075, 1.543014365302447*^-13}], 
        PointBox[{44.9000000000075, 1.448596816309325*^-13}], 
        PointBox[{45.0000000000075, 1.359966262633332*^-13}], 
        PointBox[{45.1000000000075, 1.2767673817248*^-13}], 
        PointBox[{45.2000000000075, 1.19866670943117*^-13}], 
        PointBox[{45.3000000000075, 1.125351292579653*^-13}], 
        PointBox[{45.4000000000075, 1.056527424801986*^-13}], 
        PointBox[{45.5000000000075, 9.919194604464214*^-14}], 
        PointBox[{45.6000000000075, 9.312687017421238*^-14}], 
        PointBox[{45.7000000000075, 8.743323546812972*^-14}], 
        PointBox[{45.8000000000075, 8.208825493657542*^-14}], 
        PointBox[{45.9000000000075, 7.70705420828601*^-14}], 
        PointBox[{46.0000000000075, 7.23600246589187*^-14}], 
        PointBox[{46.1000000000075, 6.793786374315798*^-14}], 
        PointBox[{46.2000000000075, 6.378637781144916*^-14}], 
        PointBox[{46.3000000000075, 5.988897149247144*^-14}], 
        PointBox[{46.4000000000075, 5.623006871775578*^-14}], 
        PointBox[{46.5000000000075, 5.279504999473278*^-14}], 
        PointBox[{46.6000000000075, 4.957019354792623*^-14}], 
        PointBox[{46.7000000000075, 4.654262008922595*^-14}], 
        PointBox[{46.8000000000075, 4.370024099298426*^-14}], 
        PointBox[{46.9000000000075, 4.103170966557132*^-14}], 
        PointBox[{47.0000000000075, 3.85263759120527*^-14}], 
        PointBox[{47.1000000000075, 3.617424311487166*^-14}], 
        PointBox[{47.2000000000075, 3.396592805087978*^-14}], 
        PointBox[{47.3000000000075, 3.189262318380821*^-14}], 
        PointBox[{47.4000000000075, 2.994606127935487*^-14}], 
        PointBox[{47.5000000000075, 2.811848219951891*^-14}], 
        PointBox[{47.6000000000075, 2.640260174168452*^-14}], 
        PointBox[{47.7000000000075, 2.479158239627554*^-14}], 
        PointBox[{47.8000000000075, 2.327900590460672*^-14}], 
        PointBox[{47.9000000000075, 2.185884750587735*^-14}], 
        PointBox[{48.0000000000075, 2.052545176911959*^-14}], 
        PointBox[{48.1000000000075, 1.927350991235432*^-14}], 
        PointBox[{48.2000000000075, 1.809803851724945*^-14}], 
        PointBox[{48.3000000000075, 1.699435955324241*^-14}], 
        PointBox[{48.4000000000075, 1.595808163040521*^-14}], 
        PointBox[{48.5000000000075, 1.498508240531743*^-14}], 
        PointBox[{48.6000000000075, 1.407149206889042*^-14}], 
        PointBox[{48.7000000000075, 1.321367784947465*^-14}], 
        PointBox[{48.8000000000075, 1.240822946869914*^-14}], 
        PointBox[{48.9000000000075, 1.165194549135362*^-14}], 
        PointBox[{49.0000000000075, 1.094182051424737*^-14}], 
        PointBox[{49.1000000000075, 1.027503314237738*^-14}], 
        PointBox[{49.2000000000075, 9.64893470392717*^-15}], 
        PointBox[{49.3000000000075, 9.061038658608844*^-15}], 
        PointBox[{49.4000000000075, 8.509010656667446*^-15}], 
        PointBox[{49.5000000000075, 7.990659208499453*^-15}], 
        PointBox[{49.6000000000075, 7.503926927307276*^-15}], 
        PointBox[{49.7000000000075, 7.04688230952906*^-15}], 
        PointBox[{49.8000000000075, 6.617712019957186*^-15}], 
        PointBox[{49.9000000000075, 6.214713650498724*^-15}], 
        PointBox[{50.0000000000075, 5.836288923444765*^-15}], 
        PointBox[{50.1000000000075, 5.480937311911217*^-15}], 
        PointBox[{50.2000000000075, 5.147250051798185*^-15}], 
        PointBox[{50.3000000000075, 4.833904521195698*^-15}], 
        PointBox[{50.4000000000075, 4.539658964646582*^-15}], 
        PointBox[{50.5000000000075, 4.263347541068652*^-15}], 
        PointBox[{50.6000000000075, 4.003875675444011*^-15}], 
        PointBox[{50.7000000000075, 3.760215695608181*^-15}], 
        PointBox[{50.8000000000075, 3.531402736621198*^-15}], 
        PointBox[{50.9000000000075, 3.316530896281252*^-15}], 
        PointBox[{51.0000000000075, 3.114749626353382*^-15}], 
        PointBox[{51.1000000000075, 2.925260345035285*^-15}], 
        PointBox[{51.2000000000075, 2.747313257073182*^-15}], 
        PointBox[{51.3000000000076, 2.58020436877678*^-15}], 
        PointBox[{51.4000000000076, 2.423272685966771*^-15}], 
        PointBox[{51.5000000000076, 2.275897583624458*^-15}], 
        PointBox[{51.6000000000076, 2.137496336703803*^-15}], 
        PointBox[{51.7000000000076, 2.007521802214393*^-15}], 
        PointBox[{51.8000000000076, 1.885460243292018*^-15}], 
        PointBox[{51.9000000000076, 1.770829286544317*^-15}], 
        PointBox[{52.0000000000076, 1.663176004494546*^-15}], 
        PointBox[{52.1000000000076, 1.562075115449116*^-15}], 
        PointBox[{52.2000000000076, 1.467127293586199*^-15}], 
        PointBox[{52.3000000000076, 1.37795758250532*^-15}], 
        PointBox[{52.4000000000076, 1.294213905893189*^-15}], 
        PointBox[{52.5000000000076, 1.215565669350818*^-15}], 
        PointBox[{52.6000000000076, 1.14170244779278*^-15}], 
        PointBox[{52.7000000000076, 1.072332753172725*^-15}], 
        PointBox[{52.8000000000076, 1.007182877611429*^-15}], 
        PointBox[{52.9000000000076, 9.459958073060062*^-16}], 
        PointBox[{53.0000000000076, 8.885302028826309*^-16}], 
        PointBox[{53.1000000000076, 8.345594421214029*^-16}], 
        PointBox[{53.2000000000076, 7.838707212319049*^-16}], 
        PointBox[{53.3000000000076, 7.362642110925317*^-16}], 
        PointBox[{53.4000000000076, 6.91552265086787*^-16}], 
        PointBox[{53.5000000000076, 6.495586753763312*^-16}], 
        PointBox[{53.6000000000076, 6.101179746444505*^-16}], 
        PointBox[{53.7000000000076, 5.7307478052558*^-16}], 
        PointBox[{53.8000000000076, 5.38283180107306*^-16}], 
        PointBox[{53.9000000000076, 5.056061520515582*^-16}], 
        PointBox[{54.0000000000076, 4.74915024032153*^-16}], 
        PointBox[{54.1000000000076, 4.460889633270388*^-16}], 
        PointBox[{54.2000000000076, 4.190144985361345*^-16}], 
        PointBox[{54.3000000000076, 3.935850705200308*^-16}], 
        PointBox[{54.4000000000076, 3.697006107715787*^-16}], 
        PointBox[{54.5000000000076, 3.472671455419707*^-16}], 
        PointBox[{54.6000000000076, 3.261964241457701*^-16}], 
        PointBox[{54.7000000000076, 3.064055699658874*^-16}], 
        PointBox[{54.8000000000076, 2.878167527701148*^-16}], 
        PointBox[{54.9000000000076, 2.70356881035882*^-16}], 
        PointBox[{55.0000000000076, 2.53957313059733*^-16}], 
        PointBox[{55.1000000000076, 2.385535857029555*^-16}], 
        PointBox[{55.2000000000076, 2.24085159695135*^-16}], 
        PointBox[{55.3000000000076, 2.104951804834275*^-16}], 
        PointBox[{55.4000000000076, 1.977302536773197*^-16}], 
        PointBox[{55.5000000000076, 1.857402341968173*^-16}], 
        PointBox[{55.6000000000076, 1.744780282866084*^-16}], 
        PointBox[{55.7000000000076, 1.638994076100068*^-16}], 
        PointBox[{55.8000000000076, 1.539628346845946*^-16}], 
        PointBox[{55.9000000000076, 1.446292989666499*^-16}], 
        PointBox[{56.0000000000076, 1.358621629338422*^-16}], 
        PointBox[{56.1000000000076, 1.276270175554768*^-16}], 
        PointBox[{56.2000000000076, 1.198915465769321*^-16}], 
        PointBox[{56.3000000000076, 1.126253990799997*^-16}], 
        PointBox[{56.4000000000076, 1.058000698137662*^-16}], 
        PointBox[{56.5000000000076, 9.938878682157466*^-17}], 
        PointBox[{56.6000000000076, 9.33664059186216*^-17}], 
        PointBox[{56.7000000000076, 8.7709311601977*^-17}], 
        PointBox[{56.8000000000076, 8.2395324000386*^-17}], 
        PointBox[{56.9000000000076, 7.740361149521062*^-17}], 
        PointBox[{57.0000000000076, 7.271460866640414*^-17}], 
        PointBox[{57.1000000000076, 6.830993923856349*^-17}], 
        PointBox[{57.2000000000076, 6.417234372196364*^-17}], 
        PointBox[{57.3000000000076, 6.028561146212074*^-17}], 
        PointBox[{57.4000000000076, 5.663451682893386*^-17}], 
        PointBox[{57.5000000000076, 5.320475929288448*^-17}], 
        PointBox[{57.6000000000076, 4.998290715120095*^-17}], 
        PointBox[{57.7000000000076, 4.695634468137498*^-17}], 
        PointBox[{57.8000000000076, 4.411322251301497*^-17}], 
        PointBox[{57.9000000000076, 4.144241102178475*^-17}], 
        PointBox[{58.0000000000076, 3.893345656116002*^-17}], 
        PointBox[{58.1000000000076, 3.657654035898634*^-17}], 
        PointBox[{58.2000000000076, 3.436243991638488*^-17}], 
        PointBox[{58.3000000000076, 3.228249275646966*^-17}], 
        PointBox[{58.4000000000077, 3.032856237965087*^-17}], 
        PointBox[{58.5000000000077, 2.849300629104042*^-17}], 
        PointBox[{58.6000000000077, 2.676864597368335*^-17}], 
        PointBox[{58.7000000000077, 2.514873868904461*^-17}], 
        PointBox[{58.8000000000077, 2.362695099341526*^-17}], 
        PointBox[{58.9000000000077, 2.21973338656955*^-17}], 
        PointBox[{59.0000000000077, 2.085429934838915*^-17}], 
        PointBox[{59.1000000000077, 1.959259860963255*^-17}], 
        PointBox[{59.2000000000077, 1.840730133970342*^-17}], 
        PointBox[{59.3000000000077, 1.729377640073374*^-17}], 
        PointBox[{59.4000000000077, 1.624767365330737*^-17}], 
        PointBox[{59.5000000000077, 1.526490688827731*^-17}], 
        PointBox[{59.6000000000077, 1.434163779650644*^-17}], 
        PointBox[{59.7000000000077, 1.347426091333921*^-17}], 
        PointBox[{59.8000000000077, 1.265938947846347*^-17}], 
        PointBox[{59.9000000000077, 1.189384215543936*^-17}], 
        PointBox[{60.0000000000077, 1.117463055856814*^-17}], 
        PointBox[{60.1000000000077, 1.049894753796335*^-17}], 
        PointBox[{60.2000000000077, 9.864156176680787*^-18}], 
        PointBox[{60.3000000000077, 9.267779456576017*^-18}], 
        PointBox[{60.4000000000077, 8.70749055219779*^-18}], 
        PointBox[{60.5000000000077, 8.1811037145053*^-18}], 
        PointBox[{60.6000000000077, 7.686565708524861*^-18}], 
        PointBox[{60.7000000000077, 7.221947771247498*^-18}], 
        PointBox[{60.8000000000077, 6.785438058121505*^-18}], 
        PointBox[{60.9000000000077, 6.375334548421404*^-18}], 
        PointBox[{61.0000000000077, 5.990038381584528*^-18}], 
        PointBox[{61.1000000000077, 5.62804759830595*^-18}], 
        PointBox[{61.2000000000077, 5.287951261778314*^-18}], 
        PointBox[{61.3000000000077, 4.968423935961683*^-18}], 
        PointBox[{61.4000000000077, 4.668220499175719*^-18}], 
        PointBox[{61.5000000000077, 4.386171272627921*^-18}], 
        PointBox[{61.6000000000077, 4.121177444732543*^-18}], 
        PointBox[{61.7000000000077, 3.872206773240074*^-18}], 
        PointBox[{61.8000000000077, 3.638289548291364*^-18}], 
        PointBox[{61.9000000000077, 3.418514800538116*^-18}], 
        PointBox[{62.0000000000077, 3.212026739436337*^-18}], 
        PointBox[{62.1000000000077, 3.018021407725598*^-18}], 
        PointBox[{62.2000000000077, 2.835743538957836*^-18}], 
        PointBox[{62.3000000000077, 2.664483605738625*^-18}], 
        PointBox[{62.4000000000077, 2.503575047094245*^-18}], 
        PointBox[{62.5000000000077, 2.352391664082686*^-18}], 
        PointBox[{62.6000000000077, 2.210345173428487*^-18}], 
        PointBox[{62.7000000000077, 2.076882909582907*^-18}], 
        PointBox[{62.8000000000077, 1.951485666194561*^-18}], 
        PointBox[{62.9000000000077, 1.833665668523846*^-18}], 
        PointBox[{63.0000000000077, 1.722964668849214*^-18}], 
        PointBox[{63.1000000000077, 1.618952157396845*^-18}], 
        PointBox[{63.2000000000077, 1.521223681779245*^-18}], 
        PointBox[{63.3000000000077, 1.429399268354709*^-18}], 
        PointBox[{63.4000000000077, 1.343121939320007*^-18}], 
        PointBox[{63.5000000000077, 1.262056319724724*^-18}], 
        PointBox[{63.6000000000077, 1.185887328948876*^-18}], 
        PointBox[{63.7000000000077, 1.114318951517103*^-18}], 
        PointBox[{63.8000000000077, 1.047073082434272*^-18}], 
        PointBox[{63.9000000000077, 9.838884425198811*^-19}], 
        PointBox[{64.0000000000077, 9.24519559493424*^-19}], 
        PointBox[{64.1000000000077, 8.687358108209323*^-19}], 
        PointBox[{64.2000000000077, 8.163205245752562*^-19}], 
        PointBox[{64.3000000000077, 7.670701347903229*^-19}], 
        PointBox[{64.4000000000077, 7.207933880033074*^-19}], 
        PointBox[{64.5000000000077, 6.773105978795026*^-19}], 
        PointBox[{64.6000000000077, 6.36452945003218*^-19}], 
        PointBox[{64.7000000000077, 5.980618190951494*^-19}], 
        PointBox[{64.8000000000077, 5.619882010830095*^-19}], 
        PointBox[{64.9000000000077, 5.280920826084378*^-19}], 
        PointBox[{65.0000000000077, 4.962419206999428*^-19}], 
        PointBox[{65.1000000000077, 4.663141254794476*^-19}], 
        PointBox[{65.2000000000077, 4.381925788994557*^-19}], 
        PointBox[{65.3000000000077, 4.117681826294211*^-19}], 
        PointBox[{65.4000000000077, 3.869384333241029*^-19}], 
        PointBox[{65.5000000000076, 3.63607023613933*^-19}], 
        PointBox[{65.6000000000076, 3.416834672581571*^-19}], 
        PointBox[{65.7000000000076, 3.210827469961293*^-19}], 
        PointBox[{65.8000000000076, 3.017249837210033*^-19}], 
        PointBox[{65.9000000000076, 2.835351256835357*^-19}], 
        PointBox[{66.0000000000076, 2.664426565121176*^-19}], 
        PointBox[{66.1000000000076, 2.503813209087849*^-19}], 
        PointBox[{66.2000000000076, 2.352888669501307*^-19}], 
        PointBox[{66.3000000000076, 2.211068039870042*^-19}], 
        PointBox[{66.4000000000076, 2.07780175197906*^-19}], 
        PointBox[{66.5000000000076, 1.952573439083058*^-19}], 
        PointBox[{66.6000000000076, 1.83489792841945*^-19}], 
        PointBox[{66.7000000000076, 1.72431935520757*^-19}], 
        PointBox[{66.8000000000076, 1.620409390775366*^-19}], 
        PointBox[{66.9000000000076, 1.522765577901073*^-19}], 
        PointBox[{67.0000000000076, 1.431009766876422*^-19}], 
        PointBox[{67.1000000000076, 1.344786646191604*^-19}], 
        PointBox[{67.2000000000075, 1.263762362111975*^-19}], 
        PointBox[{67.3000000000075, 1.187623221763803*^-19}], 
        PointBox[{67.4000000000075, 1.116074474672604*^-19}], 
        PointBox[{67.5000000000075, 1.048839168004091*^-19}], 
        PointBox[{67.6000000000075, 9.856570710456082*^-20}], 
        PointBox[{67.7000000000075, 9.262836647363237*^-20}], 
        PointBox[{67.8000000000075, 8.704891923084638*^-20}], 
        PointBox[{67.9000000000075, 8.180577673404537*^-20}], 
        PointBox[{68.0000000000075, 7.687865357469596*^-20}], 
        PointBox[{68.1000000000075, 7.224848884413509*^-20}], 
        PointBox[{68.2000000000075, 6.789737216038658*^-20}], 
        PointBox[{68.3000000000075, 6.380847416745333*^-20}], 
        PointBox[{68.4000000000075, 5.99659812364411*^-20}], 
        PointBox[{68.5000000000075, 5.635503411426228*^-20}], 
        PointBox[{68.6000000000075, 5.296167028106666*^-20}], 
        PointBox[{68.7000000000075, 4.977276979201188*^-20}], 
        PointBox[{68.8000000000075, 4.677600439257367*^-20}], 
        PointBox[{68.9000000000075, 4.395978970936183*^-20}], 
        PointBox[{69.0000000000074, 4.131324033039785*^-20}], 
        PointBox[{69.1000000000074, 3.882612760007472*^-20}], 
        PointBox[{69.2000000000074, 3.64888399646014*^-20}], 
        PointBox[{69.3000000000074, 3.429234571367408*^-20}], 
        PointBox[{69.4000000000074, 3.222815797345504*^-20}], 
        PointBox[{69.5000000000074, 3.02883018147116*^-20}], 
        PointBox[{69.6000000000074, 2.846528334820874*^-20}], 
        PointBox[{69.7000000000074, 2.675206068719031*^-20}], 
        PointBox[{69.8000000000074, 2.514201666405601*^-20}], 
        PointBox[{69.9000000000074, 2.362893319517367*^-20}], 
        PointBox[{70.0000000000074, 2.220696719418422*^-20}], 
        PointBox[{70.1000000000074, 2.087062794018599*^-20}], 
        PointBox[{70.2000000000074, 1.961475581284954*^-20}], 
        PointBox[{70.3000000000074, 1.843450231183513*^-20}], 
        PointBox[{70.4000000000074, 1.73253112828839*^-20}], 
        PointBox[{70.5000000000074, 1.628290127765011*^-20}], 
        PointBox[{70.6000000000074, 1.530324897875372*^-20}], 
        PointBox[{70.7000000000073, 1.438257362567721*^-20}], 
        PointBox[{70.8000000000073, 1.351732238102443*^-20}], 
        PointBox[{70.9000000000073, 1.270415658031731*^-20}], 
        PointBox[{71.0000000000073, 1.193993881194304*^-20}], 
        PointBox[{71.1000000000073, 1.122172077709269*^-20}], 
        PointBox[{71.2000000000073, 1.054673188256567*^-20}], 
        PointBox[{71.3000000000073, 9.912368522163964*^-21}], 
        PointBox[{71.4000000000073, 9.316184005077103*^-21}], 
        PointBox[{71.5000000000073, 8.755879092174243*^-21}], 
        PointBox[{71.6000000000073, 8.22929310348232*^-21}], 
        PointBox[{71.7000000000073, 7.734395562349467*^-21}], 
        PointBox[{71.8000000000073, 7.269278343878397*^-21}], 
        PointBox[{71.9000000000073, 6.832148297173877*^-21}], 
        PointBox[{72.0000000000073, 6.421320312789407*^-21}], 
        PointBox[{72.1000000000073, 6.035210808487621*^-21}], 
        PointBox[{72.2000000000073, 5.672331608053976*^-21}], 
        PointBox[{72.3000000000073, 5.331284189429775*^-21}], 
        PointBox[{72.4000000000073, 5.010754279864926*^-21}], 
        PointBox[{72.5000000000072, 4.709506777138392*^-21}], 
        PointBox[{72.6000000000072, 4.426380977160205*^-21}], 
        PointBox[{72.7000000000072, 4.160286089458512*^-21}], 
        PointBox[{72.8000000000072, 3.910197023172594*^-21}], 
        PointBox[{72.9000000000072, 3.675150427222753*^-21}], 
        PointBox[{73.0000000000072, 3.454240969314472*^-21}], 
        PointBox[{73.1000000000072, 3.246617839361085*^-21}], 
        PointBox[{73.2000000000072, 3.051481463779931*^-21}], 
        PointBox[{73.3000000000072, 2.868080417935222*^-21}], 
        PointBox[{73.4000000000072, 2.695708524769437*^-21}], 
        PointBox[{73.5000000000072, 2.533702128387372*^-21}], 
        PointBox[{73.6000000000072, 2.381437532035501*^-21}], 
        PointBox[{73.7000000000072, 2.23832859055686*^-21}], 
        PointBox[{73.8000000000072, 2.103824448000727*^-21}], 
        PointBox[{73.9000000000072, 1.977407411629145*^-21}], 
        PointBox[{74.0000000000072, 1.85859095409119*^-21}], 
        PointBox[{74.1000000000072, 1.746917836032708*^-21}], 
        PointBox[{74.2000000000072, 1.641958341876104*^-21}], 
        PointBox[{74.3000000000071, 1.543308621943364*^-21}], 
        PointBox[{74.4000000000071, 1.450589134507632*^-21}], 
        PointBox[{74.5000000000071, 1.363443181745902*^-21}], 
        PointBox[{74.6000000000071, 1.281535533929173*^-21}], 
        PointBox[{74.7000000000071, 1.204551136528318*^-21}], 
        PointBox[{74.8000000000071, 1.13219389523509*^-21}], 
        PointBox[{74.9000000000071, 1.064185534199499*^-21}], 
        PointBox[{75.0000000000071, 1.000264523068356*^-21}], 
        PointBox[{75.1000000000071, 9.401850686762586*^-22}], 
        PointBox[{75.2000000000071, 8.837161674905928*^-22}], 
        PointBox[{75.3000000000071, 8.306407151474115*^-22}], 
        PointBox[{75.4000000000071, 7.807546696360534*^-22}], 
        PointBox[{75.5000000000071, 7.338662648980503*^-22}], 
        PointBox[{75.6000000000071, 6.897952718010246*^-22}], 
        PointBox[{75.7000000000071, 6.483723036316275*^-22}], 
        PointBox[{75.8000000000071, 6.094381634238656*^-22}], 
        PointBox[{75.9000000000071, 5.728432306010509*^-22}], 
        PointBox[{76.000000000007, 5.384468845617222*^-22}], 
        PointBox[{76.100000000007, 5.061169629828229*^-22}], 
        PointBox[{76.200000000007, 4.757292527477193*^-22}], 
        PointBox[{76.300000000007, 4.471670115328515*^-22}], 
        PointBox[{76.400000000007, 4.203205182053777*^-22}], 
        PointBox[{76.500000000007, 3.950866502956117*^-22}], 
        PointBox[{76.600000000007, 3.713684869127389*^-22}], 
        PointBox[{76.700000000007, 3.490749355706913*^-22}], 
        PointBox[{76.800000000007, 3.281203814834971*^-22}], 
        PointBox[{76.900000000007, 3.084243579762901*^-22}], 
        PointBox[{77.000000000007, 2.899112367397927*^-22}], 
        PointBox[{77.100000000007, 2.725099367327795*^-22}], 
        PointBox[{77.200000000007, 2.561536506091078*^-22}], 
        PointBox[{77.300000000007, 2.407795876136215*^-22}], 
        PointBox[{77.400000000007, 2.263287319548741*^-22}], 
        PointBox[{77.500000000007, 2.127456157224202*^-22}], 
        PointBox[{77.600000000007, 1.999781054726106*^-22}], 
        PointBox[{77.700000000007, 1.879772016596364*^-22}], 
        PointBox[{77.8000000000069, 1.766968501381808*^-22}], 
        PointBox[{77.9000000000069, 1.660937650106648*^-22}], 
        PointBox[{78.0000000000069, 1.561272621358872*^-22}], 
        PointBox[{78.1000000000069, 1.467591026570292*^-22}], 
        PointBox[{78.2000000000069, 1.379533459456841*^-22}], 
        PointBox[{78.3000000000069, 1.296762113949261*^-22}], 
        PointBox[{78.4000000000069, 1.21895948528598*^-22}], 
        PointBox[{78.5000000000069, 1.145827149260993*^-22}], 
        PointBox[{78.6000000000069, 1.077084614921238*^-22}], 
        PointBox[{78.7000000000069, 1.012468246291481*^-22}], 
        PointBox[{78.8000000000069, 9.517302489710592*^-23}], 
        PointBox[{78.9000000000069, 8.946377176972487*^-23}], 
        PointBox[{79.0000000000069, 8.409717412052087*^-23}], 
        PointBox[{79.1000000000069, 7.905265609355496*^-23}], 
        PointBox[{79.2000000000069, 7.431087803483203*^-23}], 
        PointBox[{79.3000000000069, 6.985366217974075*^-23}], 
        PointBox[{79.4000000000069, 6.56639228102821*^-23}], 
        PointBox[{79.5000000000068, 6.172560061307193*^-23}], 
        PointBox[{79.6000000000068, 5.802360098530428*^-23}], 
        PointBox[{79.7000000000068, 5.454373605108742*^-23}], 
        PointBox[{79.8000000000068, 5.127267016487062*^-23}], 
        PointBox[{79.9000000000068, 4.819786869212535*^-23}], 
        PointBox[{80.0000000000068, 4.530754987007949*^-23}], 
        PointBox[{80.1000000000068, 4.259063956317612*^-23}], 
        PointBox[{80.2000000000068, 4.00367287390874*^-23}], 
        PointBox[{80.3000000000068, 3.763603350159953*^-23}], 
        PointBox[{80.4000000000068, 3.537935752653918*^-23}], 
        PointBox[{80.5000000000068, 3.325805675617236*^-23}], 
        PointBox[{80.6000000000068, 3.126400621620936*^-23}], 
        PointBox[{80.7000000000068, 2.938956882772823*^-23}], 
        PointBox[{80.8000000000068, 2.76275660940146*^-23}], 
        PointBox[{80.9000000000068, 2.59712505495392*^-23}], 
        PointBox[{81.0000000000068, 2.441427986508205*^-23}], 
        PointBox[{81.1000000000068, 2.29506925093914*^-23}], 
        PointBox[{81.2000000000068, 2.157488487376059*^-23}], 
        PointBox[{81.3000000000067, 2.02815897715399*^-23}], 
        PointBox[{81.4000000000067, 1.906585622989501*^-23}], 
        PointBox[{81.5000000000067, 1.792303049609962*^-23}], 
        PointBox[{81.6000000000067, 1.684873818532596*^-23}], 
        PointBox[{81.7000000000067, 1.583886750129176*^-23}], 
        PointBox[{81.8000000000067, 1.488955346525189*^-23}], 
        PointBox[{81.9000000000067, 1.399716309270484*^-23}], 
        PointBox[{82.0000000000067, 1.315828146083145*^-23}], 
        PointBox[{82.1000000000067, 1.236969861311188*^-23}], 
        PointBox[{82.2000000000067, 1.162839725078821*^-23}], 
        PointBox[{82.3000000000067, 1.093154116386812*^-23}], 
        PointBox[{82.4000000000067, 1.027646435721062*^-23}], 
        PointBox[{82.5000000000067, 9.660660829909042*^-24}], 
        PointBox[{82.6000000000067, 9.08177496870004*^-24}], 
        PointBox[{82.7000000000067, 8.537592518489084*^-24}], 
        PointBox[{82.8000000000067, 8.026032095303153*^-24}], 
        PointBox[{82.9000000000067, 7.545137209067538*^-24}], 
        PointBox[{83.0000000000067, 7.09306876556434*^-24}], 
        PointBox[{83.1000000000066, 6.668098018773192*^-24}], 
        PointBox[{83.2000000000066, 6.268599946526447*^-24}], 
        PointBox[{83.3000000000066, 5.893047024038898*^-24}], 
        PointBox[{83.4000000000066, 5.540003371401709*^-24}], 
        PointBox[{83.5000000000066, 5.208119252568027*^-24}], 
        PointBox[{83.6000000000066, 4.896125904708888*^-24}], 
        PointBox[{83.7000000000066, 4.602830678087986*^-24}], 
        PointBox[{83.8000000000066, 4.327112467797333*^-24}], 
        PointBox[{83.9000000000066, 4.067917419817603*^-24}], 
        PointBox[{84.0000000000066, 3.824254894921152*^-24}], 
        PointBox[{84.1000000000066, 3.595193674926562*^-24}], 
        PointBox[{84.2000000000066, 3.379858396744742*^-24}], 
        PointBox[{84.3000000000066, 3.177426200531871*^-24}], 
        PointBox[{84.4000000000066, 2.987123579087005*^-24}], 
        PointBox[{84.5000000000066, 2.808223416405307*^-24}], 
        PointBox[{84.6000000000066, 2.640042204024421*^-24}], 
        PointBox[{84.7000000000066, 2.48193742448446*^-24}], 
        PointBox[{84.8000000000065, 2.333305091863894*^-24}], 
        PointBox[{84.9000000000065, 2.193577439956877*^-24}], 
        PointBox[{85.0000000000065, 2.062220749224509*^-24}], 
        PointBox[{85.1000000000065, 1.938733304185442*^-24}], 
        PointBox[{85.2000000000065, 1.822643473412019*^-24}], 
        PointBox[{85.3000000000065, 1.713507904768923*^-24}], 
        PointBox[{85.4000000000065, 1.610909828973685*^-24}], 
        PointBox[{85.5000000000065, 1.514457464974265*^-24}], 
        PointBox[{85.6000000000065, 1.423782521029704*^-24}], 
        PointBox[{85.7000000000065, 1.338538785747229*^-24}], 
        PointBox[{85.8000000000065, 1.258400803674376*^-24}], 
        PointBox[{85.9000000000065, 1.183062630369272*^-24}], 
        PointBox[{86.0000000000065, 1.112236662177124*^-24}], 
        PointBox[{86.1000000000065, 1.045652536227691*^-24}], 
        PointBox[{86.2000000000065, 9.830560964379009*^-25}], 
        PointBox[{86.3000000000065, 9.242084215570262*^-25}], 
        PointBox[{86.4000000000065, 8.688849115298547*^-25}], 
        PointBox[{86.5000000000065, 8.168744286769826*^-25}], 
        PointBox[{86.6000000000064, 7.679784904016429*^-25}], 
        PointBox[{86.7000000000064, 7.220105103301103*^-25}], 
        PointBox[{86.8000000000064, 6.787950849784714*^-25}], 
        PointBox[{86.9000000000064, 6.38167323213148*^-25}], 
        PointBox[{87.0000000000064, 5.999722159366691*^-25}], 
        PointBox[{87.1000000000064, 5.640640435844157*^-25}], 
        PointBox[{87.2000000000064, 5.303058191630546*^-25}], 
        PointBox[{87.3000000000064, 4.985687646976252*^-25}], 
        PointBox[{87.4000000000064, 4.687318190823374*^-25}], 
        PointBox[{87.5000000000064, 4.406811754505073*^-25}], 
        PointBox[{87.6000000000064, 4.143098462922239*^-25}], 
        PointBox[{87.7000000000064, 3.895172546546781*^-25}], 
        PointBox[{87.8000000000064, 3.662088498600682*^-25}], 
        PointBox[{87.9000000000064, 3.442957462699394*^-25}], 
        PointBox[{88.0000000000064, 3.236943837131467*^-25}], 
        PointBox[{88.1000000000064, 3.043262082776324*^-25}], 
        PointBox[{88.2000000000064, 2.861173722442404*^-25}], 
        PointBox[{88.3000000000063, 2.689984520141286*^-25}], 
        PointBox[{88.4000000000063, 2.529041829502754*^-25}], 
        PointBox[{88.5000000000063, 2.377732101183726*^-25}], 
        PointBox[{88.6000000000063, 2.235478539732995*^-25}], 
        PointBox[{88.7000000000063, 2.101738900946227*^-25}], 
        PointBox[{88.8000000000063, 1.976003421283701*^-25}], 
        PointBox[{88.9000000000063, 1.857792871429118*^-25}], 
        PointBox[{89.0000000000063, 1.746656726543167*^-25}], 
        PointBox[{89.1000000000063, 1.642171446212407*^-25}], 
        PointBox[{89.2000000000063, 1.543938857514094*^-25}], 
        PointBox[{89.3000000000063, 1.451584635012338*^-25}], 
        PointBox[{89.4000000000063, 1.364756871872139*^-25}], 
        PointBox[{89.5000000000063, 1.283124736626646*^-25}], 
        PointBox[{89.6000000000063, 1.206377210460901*^-25}], 
        PointBox[{89.7000000000063, 1.1342219001835*^-25}], 
        PointBox[{89.8000000000063, 1.066383922347347*^-25}], 
        PointBox[{89.9000000000063, 1.002604854252961*^-25}], 
        PointBox[{90.0000000000063, 9.426417478237732*^-26}], 
        PointBox[{90.1000000000062, 8.862662025834632*^-26}], 
        PointBox[{90.2000000000062, 8.332634941915314*^-26}], 
        PointBox[{90.3000000000062, 7.834317552059028*^-26}], 
        PointBox[{90.4000000000062, 7.365812049411794*^-26}], 
        PointBox[{90.5000000000062, 6.925334254790034*^-26}], 
        PointBox[{90.6000000000062, 6.511206810635443*^-26}], 
        PointBox[{90.7000000000062, 6.121852782810998*^-26}], 
        PointBox[{90.8000000000062, 5.755789645788052*^-26}], 
        PointBox[{90.9000000000062, 5.411623628240882*^-26}], 
        PointBox[{91.0000000000062, 5.088044397443569*^-26}], 
        PointBox[{91.1000000000062, 4.783820062159802*^-26}], 
        PointBox[{91.2000000000062, 4.497792474934211*^-26}], 
        PointBox[{91.3000000000062, 4.22887281583874*^-26}], 
        PointBox[{91.4000000000062, 3.976037440803807*^-26}], 
        PointBox[{91.5000000000062, 3.738323978675636*^-26}], 
        PointBox[{91.6000000000062, 3.514827662092125*^-26}], 
        PointBox[{91.7000000000062, 3.304697878163499*^-26}], 
        PointBox[{91.8000000000062, 3.107134925784306*^-26}], 
        PointBox[{91.9000000000061, 2.92138696719315*^-26}], 
        PointBox[{92.0000000000061, 2.746747162139097*^-26}], 
        PointBox[{92.1000000000061, 2.582550973711585*^-26}], 
        PointBox[{92.2000000000061, 2.42817363554681*^-26}], 
        PointBox[{92.3000000000061, 2.283027770740239*^-26}], 
        PointBox[{92.4000000000061, 2.146561153374703*^-26}], 
        PointBox[{92.5000000000061, 2.018254604118433*^-26}], 
        PointBox[{92.6000000000061, 1.897620011859725*^-26}], 
        PointBox[{92.7000000000061, 1.784198473826466*^-26}], 
        PointBox[{92.8000000000061, 1.677558547091441*^-26}], 
        PointBox[{92.9000000000061, 1.577294604789858*^-26}], 
        PointBox[{93.0000000000061, 1.483025290775551*^-26}], 
        PointBox[{93.1000000000061, 1.394392066818359*^-26}], 
        PointBox[{93.2000000000061, 1.311057846798625*^-26}], 
        PointBox[{93.3000000000061, 1.232705712687067*^-26}], 
        PointBox[{93.4000000000061, 1.15903770741063*^-26}], 
        PointBox[{93.5000000000061, 1.089773699998525*^-26}], 
        PointBox[{93.600000000006, 1.024650318678729*^-26}], 
        PointBox[{93.700000000006, 9.634199478546545*^-27}], 
        PointBox[{93.800000000006, 9.058497851356381*^-27}], 
        PointBox[{93.900000000006, 8.51720954824175*^-27}], 
        PointBox[{94.000000000006, 8.008276744783884*^-27}], 
        PointBox[{94.100000000006, 7.529764713708297*^-27}], 
        PointBox[{94.200000000006, 7.07985445855198*^-27}], 
        PointBox[{94.300000000006, 6.656835788316232*^-27}], 
        PointBox[{94.400000000006, 6.259100806694747*^-27}], 
        PointBox[{94.500000000006, 5.885137791049066*^-27}], 
        PointBox[{94.600000000006, 5.53352543779093*^-27}], 
        PointBox[{94.700000000006, 5.202927452229433*^-27}], 
        PointBox[{94.800000000006, 4.892087462255446*^-27}], 
        PointBox[{94.900000000006, 4.599824236471514*^-27}], 
        PointBox[{95.000000000006, 4.325027188537097*^-27}], 
        PointBox[{95.100000000006, 4.066652150591154*^-27}], 
        PointBox[{95.200000000006, 3.823717399640599*^-27}], 
        PointBox[{95.300000000006, 3.595299921768341*^-27}], 
        PointBox[{95.4000000000059, 3.380531899921813*^-27}], 
        PointBox[{95.5000000000059, 3.178597411895831*^-27}], 
        PointBox[{95.6000000000059, 2.988729325925374*^-27}], 
        PointBox[{95.7000000000059, 2.810206382057639*^-27}], 
        PointBox[{95.8000000000059, 2.642350448181293*^-27}], 
        PointBox[{95.9000000000059, 2.484523940256943*^-27}], 
        PointBox[{96.0000000000059, 2.336127396919109*^-27}], 
        PointBox[{96.1000000000059, 2.196597199208574*^-27}], 
        PointBox[{96.2000000000059, 2.065403426747517*^-27}], 
        PointBox[{96.3000000000059, 1.942047842189997*^-27}], 
        PointBox[{96.4000000000059, 1.82606199626952*^-27}], 
        PointBox[{96.5000000000059, 1.717005446225162*^-27}], 
        PointBox[{96.6000000000059, 1.614464080819988*^-27}], 
        PointBox[{96.7000000000059, 1.518048545571885*^-27}], 
        PointBox[{96.8000000000059, 1.427392762198874*^-27}], 
        PointBox[{96.9000000000059, 1.342152536640161*^-27}], 
        PointBox[{97.0000000000059, 1.262004250351763*^-27}], 
        PointBox[{97.1000000000058, 1.186643629892949*^-27}], 
        PointBox[{97.2000000000058, 1.115784590118112*^-27}], 
        PointBox[{97.3000000000058, 1.049158146569223*^-27}], 
        PointBox[{97.4000000000058, 9.865113929276897*^-28}], 
        PointBox[{97.5000000000058, 9.276065396323802*^-28}], 
        PointBox[{97.6000000000058, 8.722200100036514*^-28}], 
        PointBox[{97.7000000000058, 8.201415904323002*^-28}], 
        PointBox[{97.8000000000058, 7.711736313983691*^-28}], 
        PointBox[{97.9000000000058, 7.251302962783775*^-28}], 
        PointBox[{98.0000000000058, 6.818368550816113*^-28}], 
        PointBox[{98.1000000000058, 6.411290204272494*^-28}], 
        PointBox[{98.2000000000058, 6.028523232350203*^-28}], 
        PointBox[{98.3000000000058, 5.668615257533415*^-28}], 
        PointBox[{98.4000000000058, 5.330200696911135*^-28}], 
        PointBox[{98.5000000000058, 5.011995573530342*^-28}], 
        PointBox[{98.6000000000058, 4.712792638039909*^-28}], 
        PointBox[{98.7000000000058, 4.431456782062559*^-28}], 
        PointBox[{98.8000000000058, 4.166920725842993*^-28}], 
        PointBox[{98.9000000000057, 3.918180963764761*^-28}], 
        PointBox[{99.0000000000057, 3.684293952310328*^-28}], 
        PointBox[{99.1000000000057, 3.464372525961849*^-28}], 
        PointBox[{99.2000000000057, 3.257582527408028*^-28}], 
        PointBox[{99.3000000000057, 3.063139639238323*^-28}], 
        PointBox[{99.4000000000057, 2.880306405072778*^-28}], 
        PointBox[{99.5000000000057, 2.708389428796906*^-28}], 
        PointBox[{99.6000000000057, 2.546736741248999*^-28}], 
        PointBox[{99.7000000000057, 2.394735324344633*^-28}], 
        PointBox[{99.8000000000057, 2.251808783222342*^-28}], 
        PointBox[{99.9000000000057, 2.117415157557816*^-28}], 
        PointBox[{100.000000000006, 1.991044863723615*^-28}], 
        PointBox[{100.100000000006, 1.872218759969332*^-28}], 
        PointBox[{100.200000000006, 1.760486327265274*^-28}], 
        PointBox[{100.300000000006, 1.655423958892863*^-28}], 
        PointBox[{100.400000000006, 1.556633352278741*^-28}], 
        PointBox[{100.500000000006, 1.463739996958573*^-28}], 
        PointBox[{100.600000000006, 1.376391752922293*^-28}], 
        PointBox[{100.700000000006, 1.294257513936385*^-28}], 
        PointBox[{100.800000000006, 1.217025950762067*^-28}], 
        PointBox[{100.900000000006, 1.144404329492183*^-28}], 
        PointBox[{101.000000000006, 1.076117400515349*^-28}], 
        PointBox[{101.100000000006, 1.011906353884535*^-28}], 
        PointBox[{101.200000000006, 9.515278371198693*^-29}], 
        PointBox[{101.300000000006, 8.947530317128666*^-29}], 
        PointBox[{101.400000000006, 8.413667848225771*^-29}], 
        PointBox[{101.500000000006, 7.911667928640165*^-29}], 
        PointBox[{101.600000000006, 7.439628338865906*^-29}], 
        PointBox[{101.700000000006, 6.995760458257575*^-29}], 
        PointBox[{101.800000000006, 6.578382478855936*^-29}], 
        PointBox[{101.900000000006, 6.185913024739323*^-29}], 
        PointBox[{102.000000000006, 5.816865152659307*^-29}], 
        PointBox[{102.100000000006, 5.469840711168737*^-29}], 
        PointBox[{102.200000000006, 5.143525036813202*^-29}], 
        PointBox[{102.300000000006, 4.836681967238319*^-29}], 
        PointBox[{102.400000000006, 4.548149152269976*^-29}], 
        PointBox[{102.500000000006, 4.276833645157282*^-29}], 
        PointBox[{102.600000000006, 4.021707757232946*^-29}], 
        PointBox[{102.700000000006, 3.781805160246968*^-29}], 
        PointBox[{102.800000000006, 3.556217221570877*^-29}], 
        PointBox[{102.900000000006, 3.344089558354774*^-29}], 
        PointBox[{103.000000000006, 3.144618797551531*^-29}], 
        PointBox[{103.100000000006, 2.957049529504827*^-29}], 
        PointBox[{103.200000000006, 2.780671443533229*^-29}], 
        PointBox[{103.300000000005, 2.614816634634116*^-29}], 
        PointBox[{103.400000000005, 2.45885707108137*^-29}], 
        PointBox[{103.500000000005, 2.312202213302149*^-29}], 
        PointBox[{103.600000000005, 2.174296774992738*^-29}], 
        PointBox[{103.700000000005, 2.044618617973916*^-29}], 
        PointBox[{103.800000000005, 1.922676772794299*^-29}], 
        PointBox[{103.900000000005, 1.808009577567846*^-29}], 
        PointBox[{104.000000000005, 1.700182927980822*^-29}], 
        PointBox[{104.100000000005, 1.59878863182577*^-29}], 
        PointBox[{104.200000000005, 1.503442861817102*^-29}], 
        PointBox[{104.300000000005, 1.413784700816167*^-29}], 
        PointBox[{104.400000000005, 1.329474773944638*^-29}], 
        PointBox[{104.500000000005, 1.250193962395027*^-29}], 
        PointBox[{104.600000000005, 1.17564219405742*^-29}], 
        PointBox[{104.700000000005, 1.105537306373173*^-29}], 
        PointBox[{104.800000000005, 1.039613977100636*^-29}], 
        PointBox[{104.900000000005, 9.776227189358026*^-30}], 
        PointBox[{105.000000000005, 9.193289341732314*^-30}], 
        PointBox[{105.100000000005, 8.645120258205777*^-30}], 
        PointBox[{105.200000000005, 8.129645617943665*^-30}], 
        PointBox[{105.300000000005, 7.644914890261828*^-30}], 
        PointBox[{105.400000000005, 7.189093944979145*^-30}], 
        PointBox[{105.500000000005, 6.760458104028411*^-30}], 
        PointBox[{105.600000000005, 6.357385607968458*^-30}], 
        PointBox[{105.700000000005, 5.978351472615324*^-30}], 
        PointBox[{105.800000000005, 5.62192171249086*^-30}], 
        PointBox[{105.900000000005, 5.286747909179521*^-30}], 
        PointBox[{106.000000000005, 4.971562103993038*^-30}], 
        PointBox[{106.100000000005, 4.675171995573473*^-30}], 
        PointBox[{106.200000000005, 4.396456424222394*^-30}], 
        PointBox[{106.300000000005, 4.134361125831962*^-30}], 
        PointBox[{106.400000000005, 3.887894739316761*^-30}], 
        PointBox[{106.500000000005, 3.65612505240711*^-30}], 
        PointBox[{106.600000000005, 3.438175471568987*^-30}], 
        PointBox[{106.700000000005, 3.233221702666126*^-30}], 
        PointBox[{106.800000000005, 3.040488629779299*^-30}], 
        PointBox[{106.900000000005, 2.859247380349676*^-30}], 
        PointBox[{107.000000000005, 2.688812565519936*^-30}], 
        PointBox[{107.100000000005, 2.528539685211439*^-30}], 
        PointBox[{107.200000000005, 2.377822688100678*^-30}], 
        PointBox[{107.300000000005, 2.23609167724577*^-30}], 
        PointBox[{107.400000000005, 2.102810752666231*^-30}], 
        PointBox[{107.500000000005, 1.977475982698687*^-30}], 
        PointBox[{107.600000000005, 1.859613496439633*^-30}], 
        PointBox[{107.700000000005, 1.748777690045524*^-30}], 
        PointBox[{107.800000000005, 1.644549540092334*^-30}], 
        PointBox[{107.900000000005, 1.546535017602666*^-30}], 
        PointBox[{108.000000000005, 1.454363596730263*^-30}], 
        PointBox[{108.100000000005, 1.367686852450703*^-30}], 
        PointBox[{108.200000000005, 1.286177141944544*^-30}], 
        PointBox[{108.300000000005, 1.209526364676514*^-30}], 
        PointBox[{108.400000000005, 1.137444796472735*^-30}], 
        PointBox[{108.500000000005, 1.06965999317849*^-30}], 
        PointBox[{108.600000000005, 1.005915759742858*^-30}], 
        PointBox[{108.700000000005, 9.459711808245618*^-31}], 
        PointBox[{108.800000000005, 8.895997092465997*^-31}], 
        PointBox[{108.900000000005, 8.365883088465106*^-31}], 
        PointBox[{109.000000000005, 7.867366484753228*^-31}], 
        PointBox[{109.100000000005, 7.398563440921002*^-31}], 
        PointBox[{109.200000000005, 6.957702460833012*^-31}], 
        PointBox[{109.300000000005, 6.54311769107566*^-31}], 
        PointBox[{109.400000000005, 6.153242619277238*^-31}], 
        PointBox[{109.500000000005, 5.786604148433477*^-31}], 
        PointBox[{109.600000000005, 5.441817024796825*^-31}], 
        PointBox[{109.700000000005, 5.117578598227511*^-31}], 
        PointBox[{109.800000000005, 4.812663895164283*^-31}], 
        PointBox[{109.900000000005, 4.525920985557251*^-31}], 
        PointBox[{110.000000000005, 4.256266626219142*^-31}], 
        PointBox[{110.100000000005, 4.002682164098565*^-31}], 
        PointBox[{110.200000000005, 3.76420968396367*^-31}], 
        PointBox[{110.300000000005, 3.539948385910573*^-31}], 
        PointBox[{110.400000000005, 3.329051178981566*^-31}], 
        PointBox[{110.500000000005, 3.13072147799686*^-31}], 
        PointBox[{110.600000000005, 2.944210191473384*^-31}], 
        PointBox[{110.700000000005, 2.768812889228012*^-31}], 
        PointBox[{110.800000000005, 2.603867138943214*^-31}], 
        PointBox[{110.900000000005, 2.448750001613106*^-31}], 
        PointBox[{111.000000000005, 2.302875676389638*^-31}], 
        PointBox[{111.100000000005, 2.165693285914511*^-31}], 
        PointBox[{111.200000000005, 2.036684793754475*^-31}], 
        PointBox[{111.300000000005, 1.915363046057926*^-31}], 
        PointBox[{111.400000000005, 1.801269930021187*^-31}], 
        PointBox[{111.500000000005, 1.693974642195169*^-31}], 
        PointBox[{111.600000000005, 1.593072060079042*^-31}], 
        PointBox[{111.700000000005, 1.498181210838662*^-31}], 
        PointBox[{111.800000000005, 1.408943831355243*^-31}], 
        PointBox[{111.900000000005, 1.325023014155574*^-31}], 
        PointBox[{112.000000000005, 1.24610193410022*^-31}], 
        PointBox[{112.100000000005, 1.171882651011923*^-31}], 
        PointBox[{112.200000000005, 1.102084983713896*^-31}], 
        PointBox[{112.300000000005, 1.036445451218036*^-31}], 
        PointBox[{112.400000000005, 9.747162770573111*^-32}], 
        PointBox[{112.500000000005, 9.166644529955609*^-32}], 
        PointBox[{112.600000000005, 8.620708585727515*^-32}], 
        PointBox[{112.700000000005, 8.107294331550408*^-32}], 
        PointBox[{112.800000000005, 7.624463973577558*^-32}], 
        PointBox[{112.900000000005, 7.170395208962478*^-32}], 
        PointBox[{113.000000000005, 6.743374340953089*^-32}], 
        PointBox[{113.100000000005, 6.341789804530615*^-32}], 
        PointBox[{113.200000000005, 5.96412607810602*^-32}], 
        PointBox[{113.300000000005, 5.608957958247757*^-32}], 
        PointBox[{113.400000000005, 5.274945175788314*^-32}], 
        PointBox[{113.500000000005, 4.960827332948927*^-32}], 
        PointBox[{113.600000000005, 4.665419142336436*^-32}], 
        PointBox[{113.700000000005, 4.387605949808497*^-32}], 
        PointBox[{113.800000000005, 4.126339524277433*^-32}], 
        PointBox[{113.900000000005, 3.88063409853292*^-32}], 
        PointBox[{114.000000000005, 3.649562646113424*^-32}], 
        PointBox[{114.100000000005, 3.432253380149314*^-32}], 
        PointBox[{114.200000000005, 3.227886460940289*^-32}], 
        PointBox[{114.300000000005, 3.035690899819425*^-32}], 
        PointBox[{114.400000000005, 2.854941647598619*^-32}], 
        PointBox[{114.500000000005, 2.684956856588437*^-32}], 
        PointBox[{114.600000000005, 2.525095305841896*^-32}], 
        PointBox[{114.700000000005, 2.374753979889142*^-32}], 
        PointBox[{114.800000000005, 2.233365791810438*^-32}], 
        PointBox[{114.900000000005, 2.100397442040876*^-32}], 
        PointBox[{115.000000000005, 1.975347404813485*^-32}], 
        PointBox[{115.100000000005, 1.857744034630156*^-32}], 
        PointBox[{115.200000000005, 1.747143785603713*^-32}], 
        PointBox[{115.300000000005, 1.643129536941265*^-32}], 
        PointBox[{115.400000000005, 1.545309018240387*^-32}], 
        PointBox[{115.500000000005, 1.453313328647039*^-32}], 
        PointBox[{115.600000000005, 1.366795544279108*^-32}], 
        PointBox[{115.700000000005, 1.285429408653144*^-32}], 
        PointBox[{115.800000000005, 1.208908101165703*^-32}], 
        PointBox[{115.900000000005, 1.136943078975843*^-32}], 
        PointBox[{116.000000000005, 1.069262987912776*^-32}], 
        PointBox[{116.100000000005, 1.005612638293675*^-32}], 
        PointBox[{116.200000000005, 9.457520417819936*^-33}], 
        PointBox[{116.300000000005, 8.89455505647411*^-33}], 
        PointBox[{116.400000000005, 8.365107810055137*^-33}], 
        PointBox[{116.500000000005, 7.867182618193443*^-33}], 
        PointBox[{116.600000000005, 7.398902316368443*^-33}], 
        PointBox[{116.700000000005, 6.95850155218634*^-33}], 
        PointBox[{116.800000000005, 6.544320123802431*^-33}], 
        PointBox[{116.900000000005, 6.154796715324588*^-33}], 
        PointBox[{117.000000000005, 5.788463005534852*^-33}], 
        PointBox[{117.100000000005, 5.443938127676963*^-33}], 
        PointBox[{117.200000000005, 5.119923459384381*^-33}], 
        PointBox[{117.300000000005, 4.815197723070895*^-33}], 
        PointBox[{117.400000000005, 4.528612378279146*^-33}], 
        PointBox[{117.500000000005, 4.259087288585605*^-33}], 
        PointBox[{117.600000000005, 4.005606646697975*^-33}], 
        PointBox[{117.700000000005, 3.767215142356549*^-33}], 
        PointBox[{117.800000000005, 3.543014358568493*^-33}], 
        PointBox[{117.900000000005, 3.332159382566646*^-33}], 
        PointBox[{118.000000000005, 3.133855618695739*^-33}], 
        PointBox[{118.100000000005, 2.947355791191756*^-33}], 
        PointBox[{118.200000000005, 2.771957125537588*^-33}], 
        PointBox[{118.300000000005, 2.606998697752701*^-33}], 
        PointBox[{118.400000000005, 2.451858941608964*^-33}], 
        PointBox[{118.500000000005, 2.305953304361283*^-33}], 
        PointBox[{118.600000000005, 2.168732042142754*^-33}], 
        PointBox[{118.700000000005, 2.03967814670151*^-33}], 
        PointBox[{118.800000000005, 1.918305395652593*^-33}], 
        PointBox[{118.900000000005, 1.804156518884637*^-33}], 
        PointBox[{119.000000000005, 1.696801474199893*^-33}], 
        PointBox[{119.100000000005, 1.595835825678629*^-33}], 
        PointBox[{119.200000000005, 1.500879218646924*^-33}], 
        PointBox[{119.300000000005, 1.411573945491649*^-33}], 
        PointBox[{119.400000000005, 1.32758359690955*^-33}], 
        PointBox[{119.500000000005, 1.248591793499922*^-33}], 
        PointBox[{119.600000000005, 1.174300992913773*^-33}], 
        PointBox[{119.700000000005, 1.104431368057656*^-33}], 
        PointBox[{119.800000000005, 1.03871975211868*^-33}], 
        PointBox[{119.900000000005, 9.769186464294462*^-34}], 
        PointBox[{120.000000000005, 9.187952874289791*^-34}], 
        PointBox[{120.100000000005, 8.6413076919879*^-34}], 
        PointBox[{120.200000000005, 8.12719218263059*^-34}], 
        PointBox[{120.300000000005, 7.643670175392113*^-34}], 
        PointBox[{120.400000000005, 7.188920765107253*^-34}], 
        PointBox[{120.500000000005, 6.761231448684895*^-34}], 
        PointBox[{120.600000000005, 6.358991670311247*^-34}], 
        PointBox[{120.700000000005, 5.980686751089853*^-34}], 
        PointBox[{120.800000000005, 5.624892180216735*^-34}], 
        PointBox[{120.900000000004, 5.290268246153594*^-34}], 
        PointBox[{121.000000000004, 4.975554987545287*^-34}], 
        PointBox[{121.100000000004, 4.67956744483461*^-34}], 
        PointBox[{121.200000000004, 4.401191194662318*^-34}], 
        PointBox[{121.300000000004, 4.139378150207535*^-34}], 
        PointBox[{121.400000000004, 3.893142611627359*^-34}], 
        PointBox[{121.500000000004, 3.661557551698311*^-34}], 
        PointBox[{121.600000000004, 3.443751122649826*^-34}], 
        PointBox[{121.700000000004, 3.238903371014704*^-34}], 
        PointBox[{121.800000000004, 3.046243148106376*^-34}], 
        PointBox[{121.900000000004, 2.865045204470985*^-34}], 
        PointBox[{122.000000000004, 2.694627457356496*^-34}], 
        PointBox[{122.100000000004, 2.534348420893846*^-34}], 
        PointBox[{122.200000000004, 2.383604789299052*^-34}], 
        PointBox[{122.300000000004, 2.241829163982537*^-34}], 
        PointBox[{122.400000000004, 2.108487915994868*^-34}], 
        PointBox[{122.500000000004, 1.98307917574865*^-34}], 
        PointBox[{122.600000000004, 1.865130942436507*^-34}], 
        PointBox[{122.700000000004, 1.754199306016616*^-34}], 
        PointBox[{122.800000000004, 1.649866775061872*^-34}], 
        PointBox[{122.900000000004, 1.551740704168157*^-34}], 
        PointBox[{123.000000000004, 1.45945181499266*^-34}], 
        PointBox[{123.100000000004, 1.372652805346442*^-34}], 
        PointBox[{123.200000000004, 1.291017041097489*^-34}], 
        PointBox[{123.300000000004, 1.214237325952908*^-34}], 
        PointBox[{123.400000000004, 1.14202474448259*^-34}], 
        PointBox[{123.500000000004, 1.074107574022949*^-34}], 
        PointBox[{123.600000000004, 1.010230261359071*^-34}], 
        PointBox[{123.700000000004, 9.501524603279499*^-35}], 
        PointBox[{123.800000000004, 8.936481267151912*^-35}], 
        PointBox[{123.900000000004, 8.405046670336564*^-35}], 
        PointBox[{124.000000000004, 7.905221379756802*^-35}], 
        PointBox[{124.100000000004, 7.435124935215905*^-35}], 
        PointBox[{124.200000000004, 6.99298876866953*^-35}], 
        PointBox[{124.300000000004, 6.577149544999596*^-35}], 
        PointBox[{124.400000000004, 6.186042899193026*^-35}], 
        PointBox[{124.500000000004, 5.818197546323446*^-35}], 
        PointBox[{124.600000000004, 5.472229742139419*^-35}], 
        PointBox[{124.700000000004, 5.146838073384708*^-35}], 
        PointBox[{124.800000000004, 4.840798558219144*^-35}], 
        PointBox[{124.900000000004, 4.55296003827773*^-35}], 
        PointBox[{125.000000000004, 4.282239845005074*^-35}], 
        PointBox[{125.100000000004, 4.027619723936143*^-35}], 
        PointBox[{125.200000000004, 3.788142001566729*^-35}], 
        PointBox[{125.300000000004, 3.56290598037144*^-35}], 
        PointBox[{125.400000000004, 3.351064548387014*^-35}], 
        PointBox[{125.500000000004, 3.151820990587519*^-35}], 
        PointBox[{125.600000000004, 2.964425990038583*^-35}], 
        PointBox[{125.700000000004, 2.788174807533088*^-35}], 
        PointBox[{125.800000000004, 2.622404629083475*^-35}], 
        PointBox[{125.900000000004, 2.466492071278404*^-35}], 
        PointBox[{126.000000000004, 2.319850835106475*^-35}], 
        PointBox[{126.100000000004, 2.181929499409258*^-35}], 
        PointBox[{126.200000000004, 2.052209445652031*^-35}], 
        PointBox[{126.300000000004, 1.930202906195538*^-35}], 
        PointBox[{126.400000000004, 1.815451128717422*^-35}], 
        PointBox[{126.500000000004, 1.707522649869716*^-35}], 
        PointBox[{126.600000000004, 1.606011671670325*^-35}], 
        PointBox[{126.700000000004, 1.510536534513604*^-35}], 
        PointBox[{126.800000000004, 1.420738281049122*^-35}], 
        PointBox[{126.900000000004, 1.336279305520121*^-35}], 
        PointBox[{127.000000000004, 1.256842083475146*^-35}], 
        PointBox[{127.100000000004, 1.182127977069122*^-35}], 
        PointBox[{127.200000000004, 1.111856111454959*^-35}], 
        PointBox[{127.300000000004, 1.045762318034572*^-35}], 
        PointBox[{127.400000000004, 9.835981405900878*^-36}], 
        PointBox[{127.500000000004, 9.251299005528869*^-36}], 
        PointBox[{127.600000000004, 8.701378178909009*^-36}], 
        PointBox[{127.700000000004, 8.184151843041058*^-36}], 
        PointBox[{127.800000000004, 7.69767585615177*^-36}], 
        PointBox[{127.900000000004, 7.240121704275849*^-36}], 
        PointBox[{128.000000000004, 6.809769622976786*^-36}], 
        PointBox[{128.100000000004, 6.405002128312018*^-36}], 
        PointBox[{128.200000000004, 6.024297932688274*^-36}], 
        PointBox[{128.300000000004, 5.666226222702518*^-36}], 
        PointBox[{128.400000000004, 5.329441277427302*^-36}], 
        PointBox[{128.500000000004, 5.012677406881434*^-36}], 
        PointBox[{128.600000000004, 4.714744191632691*^-36}], 
        PointBox[{128.700000000004, 4.434522005613385*^-36}], 
        PointBox[{128.800000000004, 4.17095780529606*^-36}], 
        PointBox[{128.900000000004, 3.923061169379665*^-36}], 
        PointBox[{129.000000000004, 3.689900574079853*^-36}], 
        PointBox[{129.100000000004, 3.470599890004239*^-36}], 
        PointBox[{129.200000000004, 3.26433508742779*^-36}], 
        PointBox[{129.300000000004, 3.070331137568213*^-36}], 
        PointBox[{129.400000000004, 2.887859098199173*^-36}], 
        PointBox[{129.500000000004, 2.71623337263326*^-36}], 
        PointBox[{129.600000000004, 2.554809131759304*^-36}], 
        PointBox[{129.700000000004, 2.402979889432561*^-36}], 
        PointBox[{129.800000000004, 2.260175222093617*^-36}], 
        PointBox[{129.900000000004, 2.125858624034835*^-36}], 
        PointBox[{130.000000000004, 1.999525490243818*^-36}], 
        PointBox[{130.100000000004, 1.880701219233654*^-36}], 
        PointBox[{130.200000000004, 1.768939428721342*^-36}], 
        PointBox[{130.300000000004, 1.663820277440614*^-36}], 
        PointBox[{130.400000000004, 1.564948886774895*^-36}], 
        PointBox[{130.500000000004, 1.471953856271838*^-36}], 
        PointBox[{130.600000000004, 1.384485867454255*^-36}], 
        PointBox[{130.700000000004, 1.302216370674626*^-36}], 
        PointBox[{130.800000000004, 1.224836350072882*^-36}], 
        PointBox[{130.900000000004, 1.152055161991157*^-36}], 
        PointBox[{131.000000000004, 1.083599442475638*^-36}], 
        PointBox[{131.100000000004, 1.019212079755661*^-36}], 
        PointBox[{131.200000000004, 9.586512478347403*^-37}], 
        PointBox[{131.300000000004, 9.016894975581944*^-37}], 
        PointBox[{131.400000000004, 8.481129017383233*^-37}], 
        PointBox[{131.500000000004, 7.977202511215302*^-37}], 
        PointBox[{131.600000000004, 7.503222981730874*^-37}], 
        PointBox[{131.700000000004, 7.057410458351811*^-37}], 
        PointBox[{131.800000000004, 6.638090785831025*^-37}], 
        PointBox[{131.900000000004, 6.24368933263596*^-37}], 
        PointBox[{132.000000000004, 5.872725073490761*^-37}], 
        PointBox[{132.100000000004, 5.523805023821864*^-37}], 
        PointBox[{132.200000000004, 5.195619005175881*^-37}], 
        PointBox[{132.300000000004, 4.88693472192379*^-37}], 
        PointBox[{132.400000000004, 4.59659313073662*^-37}], 
        PointBox[{132.500000000004, 4.323504085419246*^-37}], 
        PointBox[{132.600000000004, 4.066642240724838*^-37}], 
        PointBox[{132.700000000004, 3.825043199746718*^-37}], 
        PointBox[{132.800000000004, 3.597799890400783*^-37}], 
        PointBox[{132.900000000004, 3.38405915737332*^-37}], 
        PointBox[{133.000000000004, 3.183018556719638*^-37}], 
        PointBox[{133.100000000004, 2.993923341061156*^-37}], 
        PointBox[{133.200000000004, 2.816063624045578*^-37}], 
        PointBox[{133.300000000004, 2.648771713408993*^-37}], 
        PointBox[{133.400000000004, 2.491419602612966*^-37}], 
        PointBox[{133.500000000004, 2.343416611626061*^-37}], 
        PointBox[{133.600000000004, 2.204207167980203*^-37}], 
        PointBox[{133.700000000004, 2.073268719759877*^-37}], 
        PointBox[{133.800000000004, 1.950109772678301*^-37}], 
        PointBox[{133.900000000004, 1.83426804386144*^-37}], 
        PointBox[{134.000000000004, 1.725308725399564*^-37}], 
        PointBox[{134.100000000004, 1.622822851138905*^-37}], 
        PointBox[{134.200000000004, 1.526425760574178*^-37}], 
        PointBox[{134.300000000004, 1.435755654067862*^-37}], 
        PointBox[{134.400000000004, 1.350472233965587*^-37}], 
        PointBox[{134.500000000004, 1.270255426499938*^-37}], 
        PointBox[{134.600000000004, 1.194804179678773*^-37}], 
        PointBox[{134.700000000004, 1.12383533263986*^-37}], 
        PointBox[{134.800000000004, 1.057082552222348*^-37}], 
        PointBox[{134.900000000004, 9.942953327583091*^-38}], 
        PointBox[{135.000000000004, 9.352380553252956*^-38}], 
        PointBox[{135.100000000004, 8.796891029243903*^-38}], 
        PointBox[{135.200000000004, 8.274400282585105*^-38}], 
        PointBox[{135.300000000004, 7.782947709834561*^-38}], 
        PointBox[{135.400000000004, 7.32068921490194*^-38}], 
        PointBox[{135.500000000004, 6.885890284517923*^-38}], 
        PointBox[{135.600000000004, 6.476919475329407*^-38}], 
        PointBox[{135.700000000004, 6.092242288147268*^-38}], 
        PointBox[{135.800000000004, 5.730415406328767*^-38}], 
        PointBox[{135.900000000004, 5.390081276645391*^-38}], 
        PointBox[{136.000000000004, 5.069963012274321*^-38}], 
        PointBox[{136.100000000004, 4.768859598762487*^-38}], 
        PointBox[{136.200000000004, 4.485641384950973*^-38}], 
        PointBox[{136.300000000004, 4.219245841918577*^-38}], 
        PointBox[{136.400000000004, 3.96867357401067*^-38}], 
        PointBox[{136.500000000004, 3.732984566966981*^-38}], 
        PointBox[{136.600000000004, 3.511294659052989*^-38}], 
        PointBox[{136.700000000004, 3.302772221937732*^-38}], 
        PointBox[{136.800000000004, 3.106635038849097*^-38}], 
        PointBox[{136.900000000004, 2.922147368279035*^-38}], 
        PointBox[{137.000000000004, 2.748617182208433*^-38}], 
        PointBox[{137.100000000004, 2.585393568477215*^-38}], 
        PointBox[{137.200000000004, 2.431864287542054*^-38}], 
        PointBox[{137.300000000004, 2.287453474444227*^-38}], 
        PointBox[{137.400000000004, 2.151619477355801*^-38}], 
        PointBox[{137.500000000004, 2.023852824585504*^-38}], 
        PointBox[{137.600000000004, 1.90367431240837*^-38}], 
        PointBox[{137.700000000004, 1.790633206537161*^-38}], 
        PointBox[{137.800000000004, 1.684305550480601*^-38}], 
        PointBox[{137.900000000004, 1.584292574435042*^-38}], 
        PointBox[{138.000000000004, 1.49021919873386*^-38}], 
        PointBox[{138.100000000004, 1.401732626234196*^-38}], 
        PointBox[{138.200000000004, 1.318501018354722*^-38}], 
        PointBox[{138.300000000004, 1.240212249792435*^-38}], 
        PointBox[{138.400000000004, 1.166572737241998*^-38}], 
        PointBox[{138.500000000003, 1.097306337719224*^-38}], 
        PointBox[{138.600000000003, 1.032153312351686*^-38}], 
        PointBox[{138.700000000003, 9.708693517454492*^-39}], 
        PointBox[{138.800000000003, 9.132246592681493*^-39}], 
        PointBox[{138.900000000003, 8.590030888062577*^-39}], 
        PointBox[{139.000000000003, 8.080013337589427*^-39}], 
        PointBox[{139.100000000003, 7.600281642234179*^-39}], 
        PointBox[{139.200000000003, 7.149037095076679*^-39}], 
        PointBox[{139.300000000003, 6.724587832766904*^-39}], 
        PointBox[{139.400000000003, 6.325342487985227*^-39}], 
        PointBox[{139.500000000003, 5.949804219069254*^-39}], 
        PointBox[{139.600000000003, 5.596565094392526*^-39}], 
        PointBox[{139.700000000003, 5.264300810412667*^-39}], 
        PointBox[{139.800000000003, 4.951765723559652*^-39}], 
        PointBox[{139.900000000003, 4.657788177313578*^-39}], 
        PointBox[{140.000000000003, 4.381266106929744*^-39}], 
        PointBox[{140.100000000003, 4.121162905311581*^-39}], 
        PointBox[{140.200000000003, 3.876503534512618*^-39}], 
        PointBox[{140.300000000003, 3.646370868271028*^-39}], 
        PointBox[{140.400000000003, 3.429902251847836*^-39}], 
        PointBox[{140.500000000003, 3.226286266255848*^-39}], 
        PointBox[{140.600000000003, 3.034759684733825*^-39}], 
        PointBox[{140.700000000003, 2.854604610042237*^-39}], 
        PointBox[{140.800000000003, 2.685145781835913*^-39}], 
        PointBox[{140.900000000003, 2.525748044007432*^-39}], 
        PointBox[{141.000000000003, 2.375813962495746*^-39}], 
        PointBox[{141.100000000003, 2.234781584619427*^-39}], 
        PointBox[{141.200000000003, 2.102122331525284*^-39}], 
        PointBox[{141.300000000003, 1.977339015842823*^-39}], 
        PointBox[{141.400000000003, 1.859963977105095*^-39}], 
        PointBox[{141.500000000003, 1.749557327938591*^-39}], 
        PointBox[{141.600000000003, 1.645705304440643*^-39}], 
        PointBox[{141.700000000003, 1.548018714553944*^-39}], 
        PointBox[{141.800000000003, 1.456131478615651*^-39}], 
        PointBox[{141.900000000003, 1.369699256604537*^-39}], 
        PointBox[{142.000000000003, 1.288398156935113*^-39}], 
        PointBox[{142.100000000003, 1.211923521953714*^-39}], 
        PointBox[{142.200000000003, 1.139988785579482*^-39}], 
        PointBox[{142.300000000003, 1.072324398803946*^-39}], 
        PointBox[{142.400000000003, 1.008676819017601*^-39}], 
        PointBox[{142.500000000003, 9.488075593714712*^-40}], 
        PointBox[{142.600000000003, 8.924922946069441*^-40}], 
        PointBox[{142.700000000003, 8.39520019999109*^-40}], 
        PointBox[{142.800000000003, 7.896922602581697*^-40}], 
        PointBox[{142.900000000003, 7.42822325420991*^-40}], 
        PointBox[{143.000000000003, 6.987346109411921*^-40}], 
        PointBox[{143.100000000003, 6.572639393520644*^-40}], 
        PointBox[{143.200000000003, 6.182549410326109*^-40}], 
        PointBox[{143.300000000003, 5.815614717537356*^-40}], 
        PointBox[{143.400000000003, 5.470460648196426*^-40}], 
        PointBox[{143.500000000003, 5.145794157493151*^-40}], 
        PointBox[{143.600000000003, 4.840398975650539*^-40}], 
        PointBox[{143.700000000003, 4.553131048698995*^-40}], 
        PointBox[{143.800000000003, 4.282914250037894*^-40}], 
        PointBox[{143.900000000003, 4.028736346699054*^-40}], 
        PointBox[{144.000000000003, 3.789645205182289*^-40}], 
        PointBox[{144.100000000003, 3.564745222632181*^-40}], 
        PointBox[{144.200000000003, 3.353193969970596*^-40}], 
        PointBox[{144.300000000003, 3.154199034394768*^-40}], 
        PointBox[{144.400000000003, 2.967015049398719*^-40}], 
        PointBox[{144.500000000003, 2.790940901179307*^-40}], 
        PointBox[{144.600000000003, 2.625317100949975*^-40}], 
        PointBox[{144.700000000003, 2.46952331330762*^-40}], 
        PointBox[{144.800000000003, 2.322976031383492*^-40}], 
        PointBox[{144.900000000003, 2.185126390059634*^-40}], 
        PointBox[{145.000000000003, 2.055458109050344*^-40}], 
        PointBox[{145.100000000003, 1.933485558135248*^-40}], 
        PointBox[{145.200000000003, 1.818751937288825*^-40}], 
        PointBox[{145.300000000003, 1.7108275648822*^-40}], 
        PointBox[{145.400000000003, 1.609308267538392*^-40}], 
        PointBox[{145.500000000003, 1.513813865603504*^-40}], 
        PointBox[{145.600000000003, 1.423986748554999*^-40}], 
        PointBox[{145.700000000003, 1.339490535005521*^-40}], 
        PointBox[{145.800000000003, 1.260008812278019*^-40}], 
        PointBox[{145.900000000003, 1.185243950826377*^-40}], 
        PointBox[{146.000000000003, 1.114915989056476*^-40}], 
        PointBox[{146.100000000003, 1.048761584366615*^-40}], 
        PointBox[{146.200000000003, 9.865330264746104*^-41}], 
        PointBox[{146.300000000003, 9.2799730933246*^-41}], 
        PointBox[{146.400000000003, 8.729352581491753*^-41}], 
        PointBox[{146.500000000003, 8.211407082490737*^-41}], 
        PointBox[{146.600000000003, 7.724197326871848*^-41}], 
        PointBox[{146.700000000003, 7.265899157262772*^-41}], 
        PointBox[{146.800000000003, 6.83479669451993*^-41}], 
        PointBox[{146.900000000003, 6.429275909643301*^-41}], 
        PointBox[{147.000000000003, 6.047818577358761*^-41}], 
        PointBox[{147.100000000003, 5.68899658870301*^-41}], 
        PointBox[{147.200000000003, 5.351466601292408*^-41}], 
        PointBox[{147.300000000003, 5.033965007223091*^-41}], 
        PointBox[{147.400000000003, 4.735303199740788*^-41}], 
        PointBox[{147.500000000003, 4.454363120938929*^-41}], 
        PointBox[{147.600000000003, 4.190093073797297*^-41}], 
        PointBox[{147.700000000003, 3.941503782864597*^-41}], 
        PointBox[{147.800000000003, 3.707664688820478*^-41}], 
        PointBox[{147.900000000003, 3.487700463029453*^-41}], 
        PointBox[{148.000000000003, 3.280787729023841*^-41}], 
        PointBox[{148.100000000003, 3.086151978628699*^-41}], 
        PointBox[{148.200000000003, 2.903064671171362*^-41}], 
        PointBox[{148.300000000003, 2.730840504904563*^-41}], 
        PointBox[{148.400000000003, 2.56883485041771*^-41}], 
        PointBox[{148.500000000003, 2.416441336418124*^-41}], 
        PointBox[{148.600000000003, 2.27308957883522*^-41}], 
        PointBox[{148.700000000003, 2.138243044737848*^-41}], 
        PointBox[{148.800000000003, 2.011397043060386*^-41}], 
        PointBox[{148.900000000003, 1.892076834608467*^-41}], 
        PointBox[{149.000000000003, 1.779835854262341*^-41}], 
        PointBox[{149.100000000003, 1.674254038716413*^-41}], 
        PointBox[{149.200000000003, 1.574936253489051*^-41}], 
        PointBox[{149.300000000003, 1.48151081330886*^-41}], 
        PointBox[{149.400000000003, 1.393628090333558*^-41}], 
        PointBox[{149.500000000003, 1.310959204986807*^-41}], 
        PointBox[{149.600000000003, 1.233194794507995*^-41}], 
        PointBox[{149.700000000003, 1.160043854601189*^-41}], 
        PointBox[{149.800000000003, 1.091232649843483*^-41}], 
        PointBox[{149.900000000003, 1.026503688770589*^-41}], 
        PointBox[{150.000000000003, 9.656147597999609*^-42}], 
        PointBox[{150.100000000003, 9.083380243797001*^-42}], 
        PointBox[{150.200000000003, 8.544591639659372*^-42}], 
        PointBox[{150.300000000003, 8.0377657763312*^-42}], 
        PointBox[{150.400000000003, 7.561006273113556*^-42}], 
        PointBox[{150.500000000003, 7.112529278234372*^-42}], 
        PointBox[{150.600000000003, 6.690656790620447*^-42}], 
        PointBox[{150.700000000003, 6.293810378055222*^-42}], 
        PointBox[{150.800000000003, 5.920505268191557*^-42}], 
        PointBox[{150.900000000003, 5.569344790285777*^-42}], 
        PointBox[{151.000000000003, 5.23901514683346*^-42}], 
        PointBox[{151.100000000003, 4.928280495523402*^-42}], 
        PointBox[{151.200000000003, 4.635978323088949*^-42}], 
        PointBox[{151.300000000003, 4.36101509372948*^-42}], 
        PointBox[{151.400000000003, 4.102362155803554*^-42}], 
        PointBox[{151.500000000003, 3.859051891462834*^-42}], 
        PointBox[{151.600000000003, 3.630174094806052*^-42}], 
        PointBox[{151.700000000003, 3.414872564988457*^-42}], 
        PointBox[{151.800000000003, 3.212341901527395*^-42}], 
        PointBox[{151.900000000003, 3.021824489802209*^-42}], 
        PointBox[{152.000000000003, 2.842607665459112*^-42}], 
        PointBox[{152.100000000003, 2.674021047101893*^-42}], 
        PointBox[{152.200000000003, 2.515434027279714*^-42}], 
        PointBox[{152.300000000003, 2.366253412376233*^-42}], 
        PointBox[{152.400000000003, 2.22592120256205*^-42}], 
        PointBox[{152.500000000003, 2.093912503497117*^-42}], 
        PointBox[{152.600000000003, 1.96973356196329*^-42}], 
        PointBox[{152.700000000003, 1.852919918071349*^-42}], 
        PointBox[{152.800000000003, 1.743034667123496*^-42}], 
        PointBox[{152.900000000003, 1.639666824623043*^-42}], 
        PointBox[{153.000000000003, 1.542429788309345*^-42}], 
        PointBox[{153.100000000003, 1.45095989145941*^-42}], 
        PointBox[{153.200000000003, 1.364915042039472*^-42}], 
        PointBox[{153.300000000003, 1.283973442611326*^-42}], 
        PointBox[{153.400000000003, 1.207832386200662*^-42}], 
        PointBox[{153.500000000003, 1.136207123619132*^-42}], 
        PointBox[{153.600000000003, 1.068829797999489*^-42}], 
        PointBox[{153.700000000003, 1.005448442554822*^-42}], 
        PointBox[{153.800000000003, 9.458260378097103*^-43}], 
        PointBox[{153.900000000003, 8.89739624773822*^-43}], 
        PointBox[{154.000000000003, 8.369794707379609*^-43}], 
        PointBox[{154.100000000003, 7.873482845696514*^-43}], 
        PointBox[{154.200000000003, 7.406604785706775*^-43}], 
        PointBox[{154.300000000003, 6.967414741333718*^-43}], 
        PointBox[{154.400000000003, 6.554270485964419*^-43}], 
        PointBox[{154.500000000003, 6.165627208553948*^-43}], 
        PointBox[{154.600000000003, 5.80003173427733*^-43}], 
        PointBox[{154.700000000003, 5.456117088095913*^-43}], 
        PointBox[{154.800000000003, 5.132597380888829*^-43}], 
        PointBox[{154.900000000003, 4.828262999007916*^-43}], 
        PointBox[{155.000000000003, 4.541976079250595*^-43}], 
        PointBox[{155.100000000003, 4.272666252313728*^-43}], 
        PointBox[{155.200000000003, 4.019326638796757*^-43}], 
        PointBox[{155.300000000003, 3.781010082767878*^-43}], 
        PointBox[{155.400000000003, 3.556825608796427*^-43}], 
        PointBox[{155.500000000003, 3.345935089191286*^-43}], 
        PointBox[{155.600000000003, 3.147550108972024*^-43}], 
        PointBox[{155.700000000003, 2.96092901683976*^-43}], 
        PointBox[{155.800000000003, 2.785374151111037*^-43}], 
        PointBox[{155.900000000003, 2.620229230232954*^-43}], 
        PointBox[{156.000000000003, 2.464876898113929*^-43}], 
        PointBox[{156.100000000002, 2.318736415083983*^-43}], 
        PointBox[{156.200000000002, 2.181261485843566*^-43}], 
        PointBox[{156.300000000002, 2.051938216272769*^-43}], 
        PointBox[{156.400000000002, 1.93028319145505*^-43}], 
        PointBox[{156.500000000002, 1.815841667723377*^-43}], 
        PointBox[{156.600000000002, 1.708185871963465*^-43}], 
        PointBox[{156.700000000002, 1.606913401810235*^-43}], 
        PointBox[{156.800000000002, 1.511645720751267*^-43}], 
        PointBox[{156.900000000002, 1.422026742506258*^-43}], 
        PointBox[{157.000000000002, 1.337721499385608*^-43}], 
        PointBox[{157.100000000002, 1.258414889645584*^-43}], 
        PointBox[{157.200000000002, 1.18381049915318*^-43}], 
        PointBox[{157.300000000002, 1.113629492951884*^-43}], 
        PointBox[{157.400000000002, 1.047609572581174*^-43}], 
        PointBox[{157.500000000002, 9.855039952486497*^-44}], 
        PointBox[{157.600000000002, 9.270806511851983*^-44}], 
        PointBox[{157.700000000002, 8.721211957312929*^-44}], 
        PointBox[{157.800000000002, 8.204202329073893*^-44}], 
        PointBox[{157.900000000002, 7.717845474140217*^-44}], 
        PointBox[{158.000000000002, 7.260323821884339*^-44}], 
        PointBox[{158.100000000002, 6.829927588150646*^-44}], 
        PointBox[{158.200000000002, 6.425048382475645*^-44}], 
        PointBox[{158.300000000002, 6.044173194508596*^-44}], 
        PointBox[{158.400000000002, 5.685878737136808*^-44}], 
        PointBox[{158.500000000002, 5.34882612515437*^-44}], 
        PointBox[{158.600000000002, 5.031755869568762*^-44}], 
        PointBox[{158.700000000002, 4.733483168820729*^-44}], 
        PointBox[{158.800000000002, 4.452893479303745*^-44}], 
        PointBox[{158.900000000002, 4.188938348614461*^-44}], 
        PointBox[{159.000000000002, 3.940631495948508*^-44}], 
        PointBox[{159.100000000002, 3.707045124980702*^-44}], 
        PointBox[{159.200000000002, 3.487306455438555*^-44}], 
        PointBox[{159.300000000002, 3.280594460396132*^-44}], 
        PointBox[{159.400000000002, 3.086136797085025*^-44}], 
        PointBox[{159.500000000002, 2.903206919743135*^-44}], 
        PointBox[{159.600000000002, 2.731121363703018*^-44}], 
        PointBox[{159.700000000002, 2.569237190562167*^-44}], 
        PointBox[{159.800000000002, 2.416949584880189*^-44}], 
        PointBox[{159.900000000002, 2.273689593414734*^-44}], 
        PointBox[{160.000000000002, 2.138921998441201*^-44}], 
        PointBox[{160.100000000002, 2.012143317202874*^-44}], 
        PointBox[{160.200000000002, 1.892879920009944*^-44}], 
        PointBox[{160.300000000002, 1.780686259949704*^-44}], 
        PointBox[{160.400000000002, 1.675143207587713*^-44}], 
        PointBox[{160.500000000002, 1.575856484432431*^-44}], 
        PointBox[{160.600000000002, 1.482455189305279*^-44}], 
        PointBox[{160.700000000002, 1.394590412105561*^-44}], 
        PointBox[{160.800000000002, 1.311933929786601*^-44}], 
        PointBox[{160.900000000002, 1.234176979666924*^-44}], 
        PointBox[{161.000000000002, 1.161029105489574*^-44}], 
        PointBox[{161.100000000002, 1.092217071914755*^-44}], 
        PointBox[{161.200000000002, 1.027483843386935*^-44}], 
        PointBox[{161.300000000002, 9.665876235583073*^-45}], 
        PointBox[{161.400000000002, 9.09300951676997*^-45}], 
        PointBox[{161.500000000002, 8.554098525614457*^-45}], 
        PointBox[{161.600000000002, 8.047130369828064*^-45}], 
        PointBox[{161.700000000002, 7.570211494657089*^-45}], 
        PointBox[{161.800000000002, 7.121560606950827*^-45}], 
        PointBox[{161.900000000002, 6.699502018835436*^-45}], 
        PointBox[{162.000000000002, 6.302459386107655*^-45}], 
        PointBox[{162.100000000002, 5.928949817938704*^-45}], 
        PointBox[{162.200000000002, 5.577578335867205*^-45}], 
        PointBox[{162.300000000002, 5.24703266136614*^-45}], 
        PointBox[{162.400000000002, 4.93607831249754*^-45}], 
        PointBox[{162.500000000002, 4.643553991324371*^-45}], 
        PointBox[{162.600000000002, 4.368367244836333*^-45}], 
        PointBox[{162.700000000002, 4.109490383168992*^-45}], 
        PointBox[{162.800000000002, 3.865956639857789*^-45}], 
        PointBox[{162.900000000002, 3.636856559773388*^-45}], 
        PointBox[{163.000000000002, 3.421334601236209*^-45}], 
        PointBox[{163.100000000002, 3.218585939608782*^-45}], 
        PointBox[{163.200000000002, 3.027853460417848*^-45}], 
        PointBox[{163.300000000002, 2.848424930766811*^-45}], 
        PointBox[{163.400000000002, 2.679630338465705*^-45}], 
        PointBox[{163.500000000002, 2.520839388932907*^-45}], 
        PointBox[{163.600000000002, 2.371459150512697*^-45}], 
        PointBox[{163.700000000002, 2.23093183940761*^-45}], 
        PointBox[{163.800000000002, 2.098732735946553*^-45}], 
        PointBox[{163.900000000002, 1.974368224400571*^-45}], 
        PointBox[{164.000000000002, 1.857373949020108*^-45}], 
        PointBox[{164.100000000002, 1.747313079402043*^-45}], 
        PointBox[{164.200000000002, 1.643774678703513*^-45}], 
        PointBox[{164.300000000002, 1.546372168604005*^-45}], 
        PointBox[{164.400000000002, 1.454741885278857*^-45}], 
        PointBox[{164.500000000002, 1.36854172098755*^-45}], 
        PointBox[{164.600000000002, 1.287449846200169*^-45}], 
        PointBox[{164.700000000002, 1.211163507486516*^-45}], 
        PointBox[{164.800000000002, 1.139397896675518*^-45}], 
        PointBox[{164.900000000002, 1.071885087059006*^-45}], 
        PointBox[{165.000000000002, 1.008373032664525*^-45}], 
        PointBox[{165.100000000002, 9.486246268575982*^-46}], 
        PointBox[{165.200000000002, 8.924168167555928*^-46}], 
        PointBox[{165.300000000002, 8.395397701439917*^-46}], 
        PointBox[{165.400000000002, 7.897960917820642*^-46}], 
        PointBox[{165.500000000002, 7.430000861695564*^-46}], 
        PointBox[{165.600000000002, 6.989770640196611*^-46}], 
        PointBox[{165.700000000002, 6.575626898468769*^-46}], 
        PointBox[{165.800000000002, 6.186023682320354*^-46}], 
        PointBox[{165.900000000002, 5.819506664713239*^-46}], 
        PointBox[{166.000000000002, 5.474707714521062*^-46}], 
        PointBox[{166.100000000002, 5.150339787262631*^-46}], 
        PointBox[{166.200000000002, 4.845192118721014*^-46}], 
        PointBox[{166.300000000002, 4.558125703490685*^-46}], 
        PointBox[{166.400000000002, 4.288069041559976*^-46}], 
        PointBox[{166.500000000002, 4.034014137037652*^-46}], 
        PointBox[{166.600000000002, 3.795012734074758*^-46}], 
        PointBox[{166.700000000002, 3.570172775919208*^-46}], 
        PointBox[{166.800000000002, 3.358655073874432*^-46}], 
        PointBox[{166.900000000002, 3.159670173717756*^-46}], 
        PointBox[{167.000000000002, 2.972475407872046*^-46}], 
        PointBox[{167.100000000002, 2.796372122318252*^-46}], 
        PointBox[{167.200000000002, 2.630703067889423*^-46}], 
        PointBox[{167.300000000002, 2.474849946201*^-46}], 
        PointBox[{167.400000000002, 2.328231101049973*^-46}], 
        PointBox[{167.500000000002, 2.190299346659067*^-46}], 
        PointBox[{167.600000000002, 2.06053992465337*^-46}], 
        PointBox[{167.700000000002, 1.938468582137865*^-46}], 
        PointBox[{167.800000000002, 1.823629763696774*^-46}], 
        PointBox[{167.900000000002, 1.715594910561226*^-46}], 
        PointBox[{168.000000000002, 1.613960860592233*^-46}], 
        PointBox[{168.100000000002, 1.518348343102556*^-46}], 
        PointBox[{168.200000000002, 1.428400562895387*^-46}], 
        PointBox[{168.300000000002, 1.343781868231103*^-46}], 
        PointBox[{168.400000000002, 1.264176497746874*^-46}], 
        PointBox[{168.500000000002, 1.189287401648893*^-46}], 
        PointBox[{168.600000000002, 1.118835132774441*^-46}], 
        PointBox[{168.700000000002, 1.052556803382049*^-46}], 
        PointBox[{168.800000000002, 9.902051037735343*^-47}], 
        PointBox[{168.900000000002, 9.315473790826843*^-47}], 
        PointBox[{169.000000000002, 8.763647607826624*^-47}], 
        PointBox[{169.100000000002, 8.24451349668589*^-47}], 
        PointBox[{169.200000000002, 7.756134472640649*^-47}], 
        PointBox[{169.300000000002, 7.296688327812696*^-47}], 
        PointBox[{169.400000000002, 6.864460829344407*^-47}], 
        PointBox[{169.500000000002, 6.457839320666084*^-47}], 
        PointBox[{169.600000000002, 6.075306702000405*^-47}], 
        PointBox[{169.700000000002, 5.715435767625107*^-47}], 
        PointBox[{169.800000000002, 5.376883878747572*^-47}], 
        PointBox[{169.900000000002, 5.058387952098522*^-47}], 
        PointBox[{170.000000000002, 4.75875974553133*^-47}], 
        PointBox[{170.100000000002, 4.476881423022695*^-47}], 
        PointBox[{170.200000000002, 4.211701382514069*^-47}], 
        PointBox[{170.300000000002, 3.962230331014827*^-47}], 
        PointBox[{170.400000000002, 3.727537592311757*^-47}], 
        PointBox[{170.500000000002, 3.506747633498093*^-47}], 
        PointBox[{170.600000000002, 3.299036797352637*^-47}], 
        PointBox[{170.700000000002, 3.103630228368234*^-47}], 
        PointBox[{170.800000000002, 2.919798980952123*^-47}], 
        PointBox[{170.900000000002, 2.746857299001018*^-47}], 
        PointBox[{171.000000000002, 2.584160056693762*^-47}], 
        PointBox[{171.100000000002, 2.431100350946472*^-47}], 
        PointBox[{171.200000000002, 2.287107236541488*^-47}], 
        PointBox[{171.300000000002, 2.151643595474197*^-47}], 
        PointBox[{171.400000000002, 2.024204132563055*^-47}], 
        PointBox[{171.500000000002, 1.904313489839603*^-47}], 
        PointBox[{171.600000000002, 1.791524472678852*^-47}], 
        PointBox[{171.700000000002, 1.685416381047645*^-47}], 
        PointBox[{171.800000000002, 1.585593439641138*^-47}], 
        PointBox[{171.900000000002, 1.491683321046802*^-47}], 
        PointBox[{172.000000000002, 1.403335756422699*^-47}], 
        PointBox[{172.100000000002, 1.320221228503585*^-47}], 
        PointBox[{172.200000000002, 1.24202974205576*^-47}], 
        PointBox[{172.300000000002, 1.168469667190803*^-47}], 
        PointBox[{172.400000000002, 1.099266651220361*^-47}], 
        PointBox[{172.500000000002, 1.034162594990058*^-47}], 
        PointBox[{172.600000000002, 9.72914689871357*^-48}], 
        PointBox[{172.700000000002, 9.15294511816682*^-48}], 
        PointBox[{172.800000000002, 8.610871690961374*^-48}], 
        PointBox[{172.900000000002, 8.100905005346132*^-48}], 
        PointBox[{173.000000000002, 7.621143212565861*^-48}], 
        PointBox[{173.100000000002, 7.169797131233013*^-48}], 
        PointBox[{173.200000000002, 6.745183572138725*^-48}], 
        PointBox[{173.300000000002, 6.345719058588068*^-48}], 
        PointBox[{173.400000000002, 5.969913918821092*^-48}], 
        PointBox[{173.500000000002, 5.616366728470428*^-48}], 
        PointBox[{173.600000000002, 5.283759082312889*^-48}], 
        PointBox[{173.700000000001, 4.970850675801795*^-48}], 
        PointBox[{173.800000000001, 4.676474678023245*^-48}], 
        PointBox[{173.900000000001, 4.39953337880738*^-48}], 
        PointBox[{174.000000000001, 4.138994093749139*^-48}], 
        PointBox[{174.100000000001, 3.893885311855759*^-48}], 
        PointBox[{174.200000000001, 3.663293071443941*^-48}], 
        PointBox[{174.300000000001, 3.446357550761659*^-48}], 
        PointBox[{174.400000000001, 3.242269860611051*^-48}], 
        PointBox[{174.500000000001, 3.050269027002916*^-48}], 
        PointBox[{174.600000000001, 2.869639152582576*^-48}], 
        PointBox[{174.700000000001, 2.699706746234238*^-48}], 
        PointBox[{174.800000000001, 2.539838210898654*^-48}], 
        PointBox[{174.900000000001, 2.389437480229461*^-48}], 
        PointBox[{175.000000000001, 2.247943795269078*^-48}], 
        PointBox[{175.100000000001, 2.114829612847683*^-48}], 
        PointBox[{175.200000000001, 1.989598637900406*^-48}], 
        PointBox[{175.300000000001, 1.871783972360378*^-48}], 
        PointBox[{175.400000000001, 1.760946373720389*^-48}], 
        PointBox[{175.500000000001, 1.656672616765179*^-48}], 
        PointBox[{175.600000000001, 1.558573952361463*^-48}], 
        PointBox[{175.700000000001, 1.466284657555012*^-48}], 
        PointBox[{175.800000000001, 1.379460671564871*^-48}], 
        PointBox[{175.900000000001, 1.297778312585372*^-48}], 
        PointBox[{176.000000000001, 1.220933070608158*^-48}], 
        PointBox[{176.100000000001, 1.148638471760149*^-48}], 
        PointBox[{176.200000000001, 1.080625009920262*^-48}], 
        PointBox[{176.300000000001, 1.016639141628761*^-48}], 
        PointBox[{176.400000000001, 9.564423405393194*^-49}], 
        PointBox[{176.500000000001, 8.998102078860604*^-49}], 
        PointBox[{176.600000000001, 8.465316356468767*^-49}], 
        PointBox[{176.700000000001, 7.964080192809735*^-49}], 
        PointBox[{176.800000000001, 7.492525171035646*^-49}], 
        PointBox[{176.900000000001, 7.04889353534675*^-49}], 
        PointBox[{177.000000000001, 6.631531636227285*^-49}], 
        PointBox[{177.100000000001, 6.238883763976013*^-49}], 
        PointBox[{177.200000000001, 5.869486347527138*^-49}], 
        PointBox[{177.300000000001, 5.521962496920363*^-49}], 
        PointBox[{177.400000000001, 5.195016869061025*^-49}], 
        PointBox[{177.500000000001, 4.887430837617566*^-49}], 
        PointBox[{177.600000000001, 4.598057949038369*^-49}], 
        PointBox[{177.700000000001, 4.325819647737519*^-49}], 
        PointBox[{177.800000000001, 4.069701254503341*^-49}], 
        PointBox[{177.900000000001, 3.828748183128358*^-49}], 
        PointBox[{178.000000000001, 3.6020623811481*^-49}], 
        PointBox[{178.100000000001, 3.388798981412309*^-49}], 
        PointBox[{178.200000000001, 3.188163151998708*^-49}], 
        PointBox[{178.300000000001, 2.999407132719457*^-49}], 
        PointBox[{178.400000000001, 2.821827447166562*^-49}], 
        PointBox[{178.500000000001, 2.654762279897383*^-49}], 
        PointBox[{178.600000000001, 2.497589008977484*^-49}], 
        PointBox[{178.700000000001, 2.349721884677647*^-49}], 
        PointBox[{178.800000000001, 2.210609845667095*^-49}], 
        PointBox[{178.900000000001, 2.079734464557909*^-49}], 
        PointBox[{179.000000000001, 1.956608015138191*^-49}], 
        PointBox[{179.100000000001, 1.840771654085444*^-49}], 
        PointBox[{179.200000000001, 1.731793710378702*^-49}], 
        PointBox[{179.300000000001, 1.629268076029715*^-49}], 
        PointBox[{179.400000000001, 1.532812692131418*^-49}], 
        PointBox[{179.500000000001, 1.442068124577494*^-49}], 
        PointBox[{179.600000000001, 1.356696224141304*^-49}], 
        PointBox[{179.700000000001, 1.276378865917157*^-49}], 
        PointBox[{179.800000000001, 1.200816763422903*^-49}], 
        PointBox[{179.900000000001, 1.129728352941329*^-49}], 
        PointBox[{180.000000000001, 1.062848743939835*^-49}], 
        PointBox[{180.100000000001, 9.999287316543223*^-50}], 
        PointBox[{180.200000000001, 9.407338681551052*^-50}], 
        PointBox[{180.300000000001, 8.850435884307847*^-50}], 
        PointBox[{180.400000000001, 8.326503882312204*^-50}], 
        PointBox[{180.500000000001, 7.833590506037988*^-50}], 
        PointBox[{180.600000000001, 7.369859182388001*^-50}], 
        PointBox[{180.700000000001, 6.933582089105225*^-50}], 
        PointBox[{180.800000000001, 6.523133714615495*^-50}], 
        PointBox[{180.900000000001, 6.136984799287604*^-50}], 
        PointBox[{181.000000000001, 5.77369663551929*^-50}], 
        PointBox[{181.100000000001, 5.431915705395839*^-50}], 
        PointBox[{181.200000000001, 5.110368635926948*^-50}], 
        PointBox[{181.300000000001, 4.807857453051911*^-50}], 
        PointBox[{181.400000000001, 4.52325511671735*^-50}], 
        PointBox[{181.500000000001, 4.255501320379964*^-50}], 
        PointBox[{181.600000000001, 4.003598539272844*^-50}], 
        PointBox[{181.700000000001, 3.766608312701581*^-50}], 
        PointBox[{181.800000000001, 3.543647746509185*^-50}], 
        PointBox[{181.900000000001, 3.333886222669778*^-50}], 
        PointBox[{182.000000000001, 3.136542303743518*^-50}], 
        PointBox[{182.100000000001, 2.950880820651757*^-50}], 
        PointBox[{182.200000000001, 2.776210132915106*^-50}], 
        PointBox[{182.300000000001, 2.611879551140137*^-50}], 
        PointBox[{182.400000000001, 2.457276912145471*^-50}], 
        PointBox[{182.500000000001, 2.311826297687178*^-50}], 
        PointBox[{182.600000000001, 2.174985888278829*^-50}], 
        PointBox[{182.700000000001, 2.046245944105331*^-50}], 
        PointBox[{182.800000000001, 1.925126905503511*^-50}], 
        PointBox[{182.900000000001, 1.81117760592826*^-50}], 
        PointBox[{183.000000000001, 1.703973590742493*^-50}], 
        PointBox[{183.100000000001, 1.603115535563687*^-50}], 
        PointBox[{183.200000000001, 1.508227758271004*^-50}], 
        PointBox[{183.300000000001, 1.418956819126216*^-50}], 
        PointBox[{183.400000000001, 1.334970203790131*^-50}], 
        PointBox[{183.500000000001, 1.255955084325341*^-50}], 
        PointBox[{183.600000000001, 1.18161715356683*^-50}], 
        PointBox[{183.700000000001, 1.11167952851553*^-50}], 
        PointBox[{183.800000000001, 1.045881718667247*^-50}], 
        PointBox[{183.900000000001, 9.839786554314766*^-51}], 
        PointBox[{184.000000000001, 9.257397790223601*^-51}], 
        PointBox[{184.100000000001, 8.709481794183193*^-51}], 
        PointBox[{184.200000000001, 8.193997881884594*^-51}], 
        PointBox[{184.300000000001, 7.709026181734709*^-51}], 
        PointBox[{184.400000000001, 7.252760481871591*^-51}], 
        PointBox[{184.500000000001, 6.823501500725622*^-51}], 
        PointBox[{184.600000000001, 6.419650556045099*^-51}], 
        PointBox[{184.700000000001, 6.039703608790193*^-51}], 
        PointBox[{184.800000000001, 5.682245659696651*^-51}], 
        PointBox[{184.900000000001, 5.345945477625243*^-51}], 
        PointBox[{185.000000000001, 5.029550640049819*^-51}], 
        PointBox[{185.100000000001, 4.731882867200306*^-51}], 
        PointBox[{185.200000000001, 4.451833632471672*^-51}], 
        PointBox[{185.300000000001, 4.188360032739641*^-51}], 
        PointBox[{185.400000000001, 3.940480903192742*^-51}], 
        PointBox[{185.500000000001, 3.707273162201755*^-51}], 
        PointBox[{185.600000000001, 3.487868372604982*^-51}], 
        PointBox[{185.700000000001, 3.281449506594527*^-51}], 
        PointBox[{185.800000000001, 3.087247902147568*^-51}], 
        PointBox[{185.900000000001, 2.904540399660634*^-51}], 
        PointBox[{186.000000000001, 2.732646648116473*^-51}], 
        PointBox[{186.100000000001, 2.570926570745068*^-51}], 
        PointBox[{186.200000000001, 2.41877798073474*^-51}], 
        PointBox[{186.300000000001, 2.275634338108588*^-51}], 
        PointBox[{186.400000000001, 2.140962639407613*^-51}], 
        PointBox[{186.500000000001, 2.014261432316866*^-51}], 
        PointBox[{186.600000000001, 1.89505894783661*^-51}], 
        PointBox[{186.700000000001, 1.78291134303858*^-51}], 
        PointBox[{186.800000000001, 1.677401047859548*^-51}], 
        PointBox[{186.900000000001, 1.578135209772153*^-51}], 
        PointBox[{187.000000000001, 1.484744230537694*^-51}], 
        PointBox[{187.100000000001, 1.396880389588795*^-51}], 
        PointBox[{187.200000000001, 1.314216548912651*^-51}], 
        PointBox[{187.300000000001, 1.236444934609324*^-51}], 
        PointBox[{187.400000000001, 1.163275990585276*^-51}], 
        PointBox[{187.500000000001, 1.094437300111162*^-51}], 
        PointBox[{187.600000000001, 1.029672571225789*^-51}], 
        PointBox[{187.700000000001, 9.687406822060782*^-52}], 
        PointBox[{187.800000000001, 9.114147835467071*^-52}], 
        PointBox[{187.900000000001, 8.57481453103667*^-52}], 
        PointBox[{188.000000000001, 8.067399012541037*^-52}], 
        PointBox[{188.100000000001, 7.590012231111686*^-52}], 
        PointBox[{188.200000000001, 7.140876950079571*^-52}], 
        PointBox[{188.300000000001, 6.718321126295633*^-52}], 
        PointBox[{188.400000000001, 6.320771683274743*^-52}], 
        PointBox[{188.500000000001, 5.946748652965203*^-52}], 
        PointBox[{188.600000000001, 5.594859664319584*^-52}], 
        PointBox[{188.700000000001, 5.263794758134819*^-52}], 
        PointBox[{188.800000000001, 4.952321508845197*^-52}], 
        PointBox[{188.900000000001, 4.659280435095587*^-52}], 
        PointBox[{189.000000000001, 4.383580681998212*^-52}], 
        PointBox[{189.100000000001, 4.124195958988555*^-52}], 
        PointBox[{189.200000000001, 3.880160718148284*^-52}], 
        PointBox[{189.300000000001, 3.650566558759062*^-52}], 
        PointBox[{189.400000000001, 3.434558844693942*^-52}], 
        PointBox[{189.500000000001, 3.231333522046067*^-52}], 
        PointBox[{189.600000000001, 3.040134125140382*^-52}], 
        PointBox[{189.700000000001, 2.860248959775929*^-52}], 
        PointBox[{189.800000000001, 2.691008453206596*^-52}], 
        PointBox[{189.900000000001, 2.531782660989361*^-52}], 
        PointBox[{190.000000000001, 2.381978921413496*^-52}], 
        PointBox[{190.100000000001, 2.241039648774021*^-52}], 
        PointBox[{190.200000000001, 2.108440257269916*^-52}], 
        PointBox[{190.300000000001, 1.983687207794276*^-52}], 
        PointBox[{190.400000000001, 1.866316170341356*^-52}], 
        PointBox[{190.500000000001, 1.755890295186203*^-52}], 
        PointBox[{190.600000000001, 1.651998586397768*^-52}], 
        PointBox[{190.700000000001, 1.554254371627578*^-52}], 
        PointBox[{190.800000000001, 1.462293862474749*^-52}], 
        PointBox[{190.900000000001, 1.375774800065467*^-52}], 
        PointBox[{191.000000000001, 1.294375180802544*^-52}], 
        PointBox[{191.100000000001, 1.217792057539264*^-52}], 
        PointBox[{191.200000000001, 1.145740411712722*^-52}], 
        PointBox[{191.3, 1.077952092236128*^-52}], 
        PointBox[{191.4, 1.014174817198295*^-52}], 
        PointBox[{191.5, 9.54171234652402*^-53}], 
        PointBox[{191.6, 8.97718038996287*^-53}], 
        PointBox[{191.7, 8.446051396535427*^-53}], 
        PointBox[{191.8, 7.946348789595336*^-53}], 
        PointBox[{191.9, 7.476212963396991*^-53}], 
        PointBox[{192., 7.03389436039954*^-53}], 
        PointBox[{192.1, 6.617746958311937*^-53}], 
        PointBox[{192.2, 6.226222142625427*^-53}], 
        PointBox[{192.3, 5.85786294181545*^-53}], 
        PointBox[{192.4, 5.511298603745842*^-53}], 
        PointBox[{192.5, 5.185239493078955*^-53}], 
        PointBox[{192.6, 4.878472290690865*^-53}], 
        PointBox[{192.7, 4.589855477215697*^-53}], 
        PointBox[{192.8, 4.318315083901214*^-53}], 
        PointBox[{192.9, 4.062840694953407*^-53}], 
        PointBox[{193., 3.822481686484447*^-53}], 
        PointBox[{193.1, 3.596343688059484*^-53}], 
        PointBox[{193.2, 3.38358525366683*^-53}], 
        PointBox[{193.3, 3.183414729715935*^-53}], 
        PointBox[{193.4, 2.995087308401369*^-53}], 
        PointBox[{193.5, 2.817902255461295*^-53}], 
        PointBox[{193.6, 2.651200302008389*^-53}], 
        PointBox[{193.7, 2.49436119072218*^-53}], 
        PointBox[{193.8, 2.346801367266578*^-53}], 
        PointBox[{193.9, 2.207971808337201*^-53}], 
        PointBox[{194., 2.077355978251884*^-53}], 
        PointBox[{194.1, 1.954467906476434*^-53}], 
        PointBox[{194.2, 1.838850378928008*^-53}], 
        PointBox[{194.3, 1.730073236322223*^-53}], 
        PointBox[{194.4, 1.627731773228637*^-53}], 
        PointBox[{194.5, 1.531445231874305*^-53}], 
        PointBox[{194.6, 1.44085538508788*^-53}], 
        PointBox[{194.7, 1.355625203108672*^-53}], 
        PointBox[{194.8, 1.275437599297348*^-53}], 
        PointBox[{194.9, 1.199994250078736*^-53}], 
        PointBox[{195., 1.129014484723623*^-53}], 
        PointBox[{195.1, 1.062234240836438*^-53}], 
        PointBox[{195.2, 9.994050816603972*^-54}], 
        PointBox[{195.3, 9.402932715418395*^-54}], 
        PointBox[{195.4, 8.846789061120102*^-54}], 
        PointBox[{195.5, 8.323550939483105*^-54}], 
        PointBox[{195.6, 7.831271866686716*^-54}], 
        PointBox[{195.7, 7.368120545930512*^-54}], 
        PointBox[{195.8, 6.932374052757019*^-54}], 
        PointBox[{195.9, 6.522411423714653*^-54}], 
        PointBox[{196., 6.136707624495258*^-54}], 
        PointBox[{196.1, 5.773827875093205*^-54}], 
        PointBox[{196.2, 5.432422310862337*^-54}], 
        PointBox[{196.3, 5.111220959597496*^-54}], 
        PointBox[{196.4, 4.809029015943906*^-54}], 
        PointBox[{196.5, 4.524722395544624*^-54}], 
        PointBox[{196.6, 4.257243552377635*^-54}], 
        PointBox[{196.7, 4.005597543714014*^-54}], 
        PointBox[{196.8, 3.768848328050354*^-54}], 
        PointBox[{196.9, 3.546115282235986*^-54}], 
        PointBox[{197., 3.336569924831471*^-54}], 
        PointBox[{197.1, 3.139432833502603*^-54}], 
        PointBox[{197.2, 2.953970744976402*^-54}], 
        PointBox[{197.3, 2.779493826765235*^-54}], 
        PointBox[{197.4, 2.615353110504565*^-54}], 
        PointBox[{197.5, 2.460938077351405*^-54}], 
        PointBox[{197.6, 2.315674386456647*^-54}], 
        PointBox[{197.7, 2.179021738056913*^-54}], 
        PointBox[{197.8, 2.050471863232738*^-54}], 
        PointBox[{197.9, 1.929546632851342*^-54}], 
        PointBox[{198., 1.815796278655871*^-54}], 
        PointBox[{198.1, 1.708797719880424*^-54}], 
        PointBox[{198.2, 1.608152989162942*^-54}], 
        PointBox[{198.3, 1.513487751897632*^-54}], 
        PointBox[{198.4, 1.424449913516361*^-54}], 
        PointBox[{198.5, 1.340708309515734*^-54}], 
        PointBox[{198.6, 1.261951473354514*^-54}], 
        PointBox[{198.7, 1.187886477635865*^-54}], 
        PointBox[{198.8, 1.118237844261647*^-54}], 
        PointBox[{198.9, 1.052746519502652*^-54}], 
        PointBox[{199., 9.91168910170284*^-55}], 
        PointBox[{199.1, 9.332759773025464*^-55}], 
        PointBox[{199.2, 8.788523839912402*^-55}], 
        PointBox[{199.3, 8.276956941787433*^-55}], 
        PointBox[{199.4, 7.796156194423964*^-55}], 
        PointBox[{199.5, 7.344333109630988*^-55}], 
        PointBox[{199.6, 6.919806940428153*^-55}], 
        PointBox[{199.7, 6.520998426940284*^-55}], 
        PointBox[{199.8, 6.146423919732443*^-55}], 
        PointBox[{199.9, 5.794689858710879*^-55}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "0.9999996836129119`"},
    {"\<\"65Ni_2p3%2.dat\"\>", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlXc4le8fx49VMs9KlJF5iAahyedWGhShiERIUiGVkfGtUEZKUUbJqBAl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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{0., 0.}], 
        PointBox[{0.1, 0.0267519218905838}], 
        PointBox[{0.2, 0.05327431612042861}], 
        PointBox[{0.3, 0.07921093587241598}], 
        PointBox[{0.4, 0.104304440008156}], 
        PointBox[{0.5, 0.128293800315556}], 
        PointBox[{0.6, 0.150930580284442}], 
        PointBox[{0.7, 0.171983270702991}], 
        PointBox[{0.8, 0.191240426183949}], 
        PointBox[{0.9, 0.208513353447051}], 
        PointBox[{1., 0.223638445378395}], 
        PointBox[{1.1, 0.236479156810814}], 
        PointBox[{1.2, 0.246927602788763}], 
        PointBox[{1.3, 0.254905759852262}], 
        PointBox[{1.4, 0.260366254587508}], 
        PointBox[{1.5, 0.263292728704487}], 
        PointBox[{1.6, 0.263699775421314}], 
        PointBox[{1.7, 0.261632447656997}], 
        PointBox[{1.8, 0.257165344305208}], 
        PointBox[{1.9, 0.250401286581584}], 
        PointBox[{2., 0.241469602030396}], 
        PointBox[{2.1, 0.230524039181705}], 
        PointBox[{2.2, 0.217740341017374}], 
        PointBox[{2.3, 0.20331351029354}], 
        PointBox[{2.4, 0.187454804348404}], 
        PointBox[{2.5, 0.170388501276565}], 
        PointBox[{2.6, 0.152348483261115}], 
        PointBox[{2.7, 0.133574686414406}], 
        PointBox[{2.8, 0.114309469681044}], 
        PointBox[{2.9, 0.0947939581919358}], 
        PointBox[{3., 0.0752644189048164}], 
        PointBox[{3.1, 0.05594872838363413}], 
        PointBox[{3.2, 0.03706299408505912}], 
        PointBox[{3.3, 0.01880839142183319}], 
        PointBox[{3.4, 0.001368278992330157}], 
        PointBox[{3.5, -0.01509434652745636}], 
        PointBox[{3.6, -0.03043899653913993}], 
        PointBox[{3.7, -0.04454938231772401}], 
        PointBox[{3.8, -0.05733460301605623}], 
        PointBox[{3.9, -0.06872978893747417}], 
        PointBox[{4., -0.07869617052344934}], 
        PointBox[{4.1, -0.08722055803633795}], 
        PointBox[{4.2, -0.09431423461451251}], 
        PointBox[{4.3, -0.100011285911968}], 
        PointBox[{4.4, -0.104366412137323}], 
        PointBox[{4.5, -0.107452291707717}], 
        PointBox[{4.6, -0.109356588179193}], 
        PointBox[{4.7, -0.110178711495937}], 
        PointBox[{4.8, -0.110026458685896}], 
        PointBox[{4.9, -0.109012665907009}], 
        PointBox[{5., -0.107252001801701}], 
        PointBox[{5.1, -0.104858020970855}], 
        PointBox[{5.2, -0.101940576699966}], 
        PointBox[{5.3, -0.09860366566864105}], 
        PointBox[{5.4, -0.09494374696401282}], 
        PointBox[{5.5, -0.09104854648750425}], 
        PointBox[{5.6, -0.08699632892979503}], 
        PointBox[{5.7, -0.08285559548057486}], 
        PointBox[{5.8, -0.07868514802778605}], 
        PointBox[{5.9, -0.07453445043232235}], 
        PointBox[{5.99999999999999, -0.07044421421108844}], 
        PointBox[{6.09999999999999, -0.06644713855221569}], 
        PointBox[{6.19999999999999, -0.0625687415157234}], 
        PointBox[{6.29999999999999, -0.05882822891180377}], 
        PointBox[{6.39999999999999, -0.05523935819311961}], 
        PointBox[{6.49999999999999, -0.0518112655270336}], 
        PointBox[{6.59999999999999, -0.04854923416047468}], 
        PointBox[{6.69999999999999, -0.04545539073298516}], 
        PointBox[{6.79999999999999, -0.04252932310596984}], 
        PointBox[{6.89999999999999, -0.03976861855299911}], 
        PointBox[{6.99999999999999, -0.03716932493718213}], 
        PointBox[{7.09999999999999, -0.03472634000646663}], 
        PointBox[{7.19999999999999, -0.03243373541445473}], 
        PointBox[{7.29999999999999, -0.03028502276566447}], 
        PointBox[{7.39999999999999, -0.02827336910701356}], 
        PointBox[{7.50000000000708, -0.02639176902316537}], 
        PointBox[{7.60000000000708, -0.02462843452744821}], 
        PointBox[{7.70000000000708, -0.02298124570257866}], 
        PointBox[{7.80000000000708, -0.02144335600821119}], 
        PointBox[{7.90000000000708, -0.02000812437073857}], 
        PointBox[{8.00000000000708, -0.01866915674117406}], 
        PointBox[{8.10000000000708, -0.01742033412110232}], 
        PointBox[{8.20000000000708, -0.01625582985738635}], 
        PointBox[{8.30000000000708, -0.01517011852635426}], 
        PointBox[{8.40000000000708, -0.0141579783138455}], 
        PointBox[{8.50000000000708, -0.01321448844446948}], 
        PointBox[{8.60000000000707, -0.01233502291593274}], 
        PointBox[{8.70000000000707, -0.01151524154593109}], 
        PointBox[{8.80000000000707, -0.01075107913345266}], 
        PointBox[{8.90000000000707, -0.01003873336728731}], 
        PointBox[{9.00000000000707, -0.009374651976491514}], 
        PointBox[{9.10000000000707, -0.008755519505525592}], 
        PointBox[{9.20000000000707, -0.008178244006397575}], 
        PointBox[{9.30000000000707, -0.007639943867658628}], 
        PointBox[{9.40000000000707, -0.007137934942302373}], 
        PointBox[{9.50000000000707, -0.006669718090834146}], 
        PointBox[{9.60000000000707, -0.006232967219747868}], 
        PointBox[{9.70000000000707, -0.005825517867514144}], 
        PointBox[{9.80000000000707, -0.005445356368406002}], 
        PointBox[{9.90000000000707, -0.005090609607807817}], 
        PointBox[{10.0000000000071, -0.004759535370039291}], 
        PointBox[{10.1000000000071, -0.004450513270342706}], 
        PointBox[{10.2000000000071, -0.004162036255850547}], 
        PointBox[{10.3000000000071, -0.003892702655524799}], 
        PointBox[{10.4000000000071, -0.003641208755798903}], 
        PointBox[{10.5000000000071, -0.003406341876606005}], 
        PointBox[{10.6000000000071, -0.003186973921361069}], 
        PointBox[{10.7000000000071, -0.00298205537405586}], 
        PointBox[{10.8000000000071, -0.002790609716746911}], 
        PointBox[{10.9000000000071, -0.002611728241227596}], 
        PointBox[{11.0000000000071, -0.00244456522946607}], 
        PointBox[{11.1000000000071, -0.002288333478375388}], 
        PointBox[{11.2000000000071, -0.002142300145593931}], 
        PointBox[{11.3000000000071, -0.002005782894141986}], 
        PointBox[{11.4000000000071, -0.001878146315044973}], 
        PointBox[{11.5000000000071, -0.001758798608245925}], 
        PointBox[{11.6000000000071, -0.001647188503347543}], 
        PointBox[{11.7000000000071, -0.001542802402911677}], 
        PointBox[{11.8000000000071, -0.001445161732190252}], 
        PointBox[{11.9000000000071, -0.001353820480258881}], 
        PointBox[{12.0000000000071, -0.001268362918567939}], 
        PointBox[{12.1000000000071, -0.001188401483913158}], 
        PointBox[{12.2000000000071, -0.001113574813757754}], 
        PointBox[{12.3000000000071, -0.001043545922710987}], 
        PointBox[{12.4000000000071, -0.000978000509784962}], 
        PointBox[{12.5000000000071, -0.0009166453868140803}], 
        PointBox[{12.6000000000071, -0.0008592070191321134}], 
        PointBox[{12.7000000000071, -0.0008054301702626739}], 
        PointBox[{12.8000000000071, -0.0007550766429926659}], 
        PointBox[{12.9000000000071, -0.0007079241097677083}], 
        PointBox[{13.0000000000071, -0.0006637650258762414}], 
        PointBox[{13.1000000000071, -0.0006224056193777662}], 
        PointBox[{13.2000000000071, -0.0005836649521829567}], 
        PointBox[{13.3000000000071, -0.0005473740471117796}], 
        PointBox[{13.4000000000071, -0.0005133750761426014}], 
        PointBox[{13.5000000000071, -0.0004815206054228506}], 
        PointBox[{13.6000000000071, -0.0004516728929422609}], 
        PointBox[{13.7000000000071, -0.000423703235075048}], 
        PointBox[{13.8000000000071, -0.0003974913584794739}], 
        PointBox[{13.9000000000071, -0.0003729248541038594}], 
        PointBox[{14.0000000000071, -0.0003498986502888655}], 
        PointBox[{14.1000000000071, -0.0003283145221782963}], 
        PointBox[{14.2000000000071, -0.000308080634856184}], 
        PointBox[{14.3000000000071, -0.000289111117817808}], 
        PointBox[{14.4000000000071, -0.0002713256685577875}], 
        PointBox[{14.5000000000071, -0.0002546491832205711}], 
        PointBox[{14.6000000000071, -0.0002390114124085825}], 
        PointBox[{14.7000000000071, -0.0002243466403818903}], 
        PointBox[{14.8000000000071, -0.0002105933860114549}], 
        PointBox[{14.9000000000071, -0.0001976941239665573}], 
        PointBox[{15.0000000000071, -0.0001855950247266894}], 
        PointBox[{15.1000000000071, -0.000174245712109661}], 
        PointBox[{15.2000000000071, -0.000163599037101596}], 
        PointBox[{15.3000000000071, -0.0001536108668614251}], 
        PointBox[{15.4000000000071, -0.0001442398878529732}], 
        PointBox[{15.5000000000071, -0.0001354474221322859}], 
        PointBox[{15.6000000000071, -0.0001271972558868854}], 
        PointBox[{15.700000000007, -0.0001194554793876234}], 
        PointBox[{15.800000000007, -0.0001121903375730846}], 
        PointBox[{15.900000000007, -0.0001053720905414493}], 
        PointBox[{16.000000000007, -0.00009897288327567416}], 
        PointBox[{16.1000000000071, -0.0000929666239750986}], 
        PointBox[{16.2000000000071, -0.00008732887041041233}], 
        PointBox[{16.3000000000071, -0.00008203672375957536}], 
        PointBox[{16.4000000000071, -0.00007706872942001697}], 
        PointBox[{16.5000000000071, -0.00007240478432745726}], 
        PointBox[{16.6000000000071, -0.00006802605034420732}], 
        PointBox[{16.7000000000071, -0.00006391487330999309}], 
        PointBox[{16.8000000000071, -0.00006005470737638525}], 
        PointBox[{16.9000000000071, -0.00005643004427196314}], 
        PointBox[{17.0000000000071, -0.00005302634716954082}], 
        PointBox[{17.1000000000071, -0.00004982998884927223}], 
        PointBox[{17.2000000000071, -0.00004682819387235663}], 
        PointBox[{17.3000000000071, -0.00004400898449949926}], 
        PointBox[{17.4000000000071, -0.00004136113010635339}], 
        PointBox[{17.5000000000071, -0.0000388740998649763}], 
        PointBox[{17.6000000000071, -0.00003653801847596589}], 
        PointBox[{17.7000000000071, -0.00003434362475048949}], 
        PointBox[{17.8000000000071, -0.00003228223285495237}], 
        PointBox[{17.9000000000071, -0.00003034569604365001}], 
        PointBox[{18.0000000000071, -0.00002852637271647572}], 
        PointBox[{18.1000000000071, -0.00002681709464967232}], 
        PointBox[{18.2000000000071, -0.00002521113725778421}], 
        PointBox[{18.3000000000071, -0.00002370219175443398}], 
        PointBox[{18.4000000000071, -0.00002228433908836885}], 
        PointBox[{18.5000000000071, -0.00002095202553943882}], 
        PointBox[{18.6000000000071, -0.00001970003986682583}], 
        PointBox[{18.7000000000071, -0.00001852349190897872}], 
        PointBox[{18.8000000000071, -0.00001741779254136023}], 
        PointBox[{18.9000000000071, -0.0000163786349043124}], 
        PointBox[{19.0000000000071, -0.00001540197681912822}], 
        PointBox[{19.1000000000071, -0.00001448402431580759}], 
        PointBox[{19.2000000000071, -0.00001362121620100414}], 
        PointBox[{19.3000000000071, -0.00001281020959935817}], 
        PointBox[{19.4000000000071, -0.00001204786640578685}], 
        PointBox[{19.5000000000071, -0.00001133124059038396}], 
        PointBox[{19.6000000000071, -0.00001065756630139097}], 
        PointBox[{19.7000000000071, -0.00001002424671525596}], 
        PointBox[{19.8000000000071, -9.428843586114863*^-6}], 
        PointBox[{19.9000000000071, -8.869067450127146*^-6}], 
        PointBox[{20.0000000000071, -8.342768442989853*^-6}], 
        PointBox[{20.1000000000071, -7.847927691654084*^-6}], 
        PointBox[{20.2000000000071, -7.382649243789895*^-6}], 
        PointBox[{20.3000000000071, -6.945152500900519*^-6}], 
        PointBox[{20.4000000000071, -6.533765123186937*^-6}], 
        PointBox[{20.5000000000071, -6.14691637631877*^-6}], 
        PointBox[{20.6000000000071, -5.783130892187722*^-6}], 
        PointBox[{20.7000000000071, -5.44102281751384*^-6}], 
        PointBox[{20.8000000000071, -5.11929032585154*^-6}], 
        PointBox[{20.9000000000071, -4.816710470109343*^-6}], 
        PointBox[{21.0000000000071, -4.532134354161915*^-6}], 
        PointBox[{21.1000000000071, -4.264482603502241*^-6}], 
        PointBox[{21.2000000000071, -4.012741116161775*^-6}], 
        PointBox[{21.3000000000071, -3.775957076323309*^-6}], 
        PointBox[{21.4000000000071, -3.553235214170438*^-6}], 
        PointBox[{21.5000000000071, -3.343734296564173*^-6}], 
        PointBox[{21.6000000000071, -3.146663834116117*^-6}], 
        PointBox[{21.7000000000071, -2.96128099114328*^-6}], 
        PointBox[{21.8000000000071, -2.786887685846103*^-6}], 
        PointBox[{21.9000000000071, -2.622827868852643*^-6}], 
        PointBox[{22.0000000000071, -2.468484969021567*^-6}], 
        PointBox[{22.1000000000071, -2.323279496098189*^-6}], 
        PointBox[{22.2000000000071, -2.18666679047429*^-6}], 
        PointBox[{22.3000000000071, -2.058134910916876*^-6}], 
        PointBox[{22.4000000000071, -1.937202651706136*^-6}], 
        PointBox[{22.5000000000071, -1.82341768116111*^-6}], 
        PointBox[{22.6000000000071, -1.716354794035571*^-6}], 
        PointBox[{22.7000000000071, -1.615614270738328*^-6}], 
        PointBox[{22.8000000000071, -1.520820336773905*^-6}], 
        PointBox[{22.9000000000071, -1.431619716213148*^-6}], 
        PointBox[{23.0000000000071, -1.347680273390618*^-6}], 
        PointBox[{23.1000000000071, -1.268689737388332*^-6}], 
        PointBox[{23.2000000000072, -1.194354504205164*^-6}], 
        PointBox[{23.3000000000072, -1.124398511829376*^-6}], 
        PointBox[{23.4000000000072, -1.058562183729833*^-6}], 
        PointBox[{23.5000000000072, -9.966014365606723*^-7}], 
        PointBox[{23.6000000000072, -9.382867481357847*^-7}], 
        PointBox[{23.7000000000072, -8.834022819745731*^-7}], 
        PointBox[{23.8000000000072, -8.317450649500902*^-7}], 
        PointBox[{23.9000000000072, -7.831242147858696*^-7}], 
        PointBox[{24.0000000000072, -7.373602143494333*^-7}], 
        PointBox[{24.1000000000072, -6.94284229879459*^-7}], 
        PointBox[{24.2000000000072, -6.537374704607448*^-7}], 
        PointBox[{24.3000000000072, -6.155705862271423*^-7}], 
        PointBox[{24.4000000000072, -5.796431029282882*^-7}], 
        PointBox[{24.5000000000072, -5.458228906418645*^-7}], 
        PointBox[{24.6000000000072, -5.139856645499146*^-7}], 
        PointBox[{24.7000000000072, -4.840145158259966*^-7}], 
        PointBox[{24.8000000000072, -4.557994708001981*^-7}], 
        PointBox[{24.9000000000072, -4.292370766818076*^-7}], 
        PointBox[{25.0000000000072, -4.042300122251654*^-7}], 
        PointBox[{25.1000000000072, -3.806867218233852*^-7}], 
        PointBox[{25.2000000000072, -3.585210716076313*^-7}], 
        PointBox[{25.3000000000072, -3.376520262168655*^-7}], 
        PointBox[{25.4000000000072, -3.180033449847895*^-7}], 
        PointBox[{25.5000000000072, -2.995032963674488*^-7}], 
        PointBox[{25.6000000000072, -2.820843895069594*^-7}], 
        PointBox[{25.7000000000072, -2.656831218943511*^-7}], 
        PointBox[{25.8000000000072, -2.50239742157883*^-7}], 
        PointBox[{25.9000000000072, -2.356980270626317*^-7}], 
        PointBox[{26.0000000000072, -2.22005071862936*^-7}], 
        PointBox[{26.1000000000072, -2.091110932016118*^-7}], 
        PointBox[{26.2000000000072, -1.969692437989715*^-7}], 
        PointBox[{26.3000000000072, -1.855354382207657*^-7}], 
        PointBox[{26.4000000000072, -1.747681890574224*^-7}], 
        PointBox[{26.5000000000072, -1.646284528875496*^-7}], 
        PointBox[{26.6000000000072, -1.550794854367727*^-7}], 
        PointBox[{26.7000000000072, -1.460867053787356*^-7}], 
        PointBox[{26.8000000000072, -1.376175662586667*^-7}], 
        PointBox[{26.9000000000072, -1.296414360514213*^-7}], 
        PointBox[{27.0000000000072, -1.221294838954932*^-7}], 
        PointBox[{27.1000000000072, -1.150545735722599*^-7}], 
        PointBox[{27.2000000000072, -1.083911633257983*^-7}], 
        PointBox[{27.3000000000072, -1.021152116430894*^-7}], 
        PointBox[{27.4000000000072, -9.620408863741162*^-8}], 
        PointBox[{27.5000000000072, -9.063649269930777*^-8}], 
        PointBox[{27.6000000000072, -8.539237209977552*^-8}], 
        PointBox[{27.7000000000072, -8.045285124936146*^-8}], 
        PointBox[{27.8000000000072, -7.58001613347118*^-8}], 
        PointBox[{27.9000000000072, -7.141757507091661*^-8}], 
        PointBox[{28.0000000000072, -6.72893453237485*^-8}], 
        PointBox[{28.1000000000072, -6.340064737070155*^-8}], 
        PointBox[{28.2000000000072, -5.973752458364285*^-8}], 
        PointBox[{28.3000000000072, -5.628683732895103*^-8}], 
        PointBox[{28.4000000000072, -5.303621489328605*^-8}], 
        PointBox[{28.5000000000072, -4.997401025466028*^-8}], 
        PointBox[{28.6000000000072, -4.708925752930863*^-8}], 
        PointBox[{28.7000000000072, -4.43716319350275*^-8}], 
        PointBox[{28.8000000000072, -4.18114121212091*^-8}], 
        PointBox[{28.9000000000072, -3.939944472477588*^-8}], 
        PointBox[{29.0000000000072, -3.712711101965622*^-8}], 
        PointBox[{29.1000000000072, -3.498629553536879*^-8}], 
        PointBox[{29.2000000000072, -3.296935652773083*^-8}], 
        PointBox[{29.3000000000072, -3.106909819170461*^-8}], 
        PointBox[{29.4000000000072, -2.927874451297233*^-8}], 
        PointBox[{29.5000000000072, -2.759191466101072*^-8}], 
        PointBox[{29.6000000000072, -2.600259983224414*^-8}], 
        PointBox[{29.7000000000072, -2.45051414573137*^-8}], 
        PointBox[{29.8000000000072, -2.309421069163007*^-8}], 
        PointBox[{29.9000000000072, -2.176478911319895*^-8}], 
        PointBox[{30.0000000000072, -2.051215055624051*^-8}], 
        PointBox[{30.1000000000072, -1.933184401338333*^-8}], 
        PointBox[{30.2000000000073, -1.82196775432176*^-8}], 
        PointBox[{30.3000000000073, -1.717170312375612*^-8}], 
        PointBox[{30.4000000000073, -1.618420239588931*^-8}], 
        PointBox[{30.5000000000073, -1.525367324424688*^-8}], 
        PointBox[{30.6000000000073, -1.437681716600519*^-8}], 
        PointBox[{30.7000000000073, -1.355052738111898*^-8}], 
        PointBox[{30.8000000000073, -1.277187764021975*^-8}], 
        PointBox[{30.9000000000073, -1.203811168902133*^-8}], 
        PointBox[{31.0000000000073, -1.134663335051612*^-8}], 
        PointBox[{31.1000000000073, -1.069499718854246*^-8}], 
        PointBox[{31.2000000000073, -1.008089971846345*^-8}], 
        PointBox[{31.3000000000073, -9.502171132728218*^-9}], 
        PointBox[{31.4000000000073, -8.956767510996371*^-9}], 
        PointBox[{31.5000000000073, -8.442763486302245*^-9}], 
        PointBox[{31.6000000000073, -7.958345340424049*^-9}], 
        PointBox[{31.7000000000073, -7.501804503211245*^-9}], 
        PointBox[{31.8000000000073, -7.071531432117004*^-9}], 
        PointBox[{31.9000000000073, -6.666009849587046*^-9}], 
        PointBox[{32.0000000000073, -6.283811317277348*^-9}], 
        PointBox[{32.1000000000073, -5.923590127315476*^-9}], 
        PointBox[{32.2000000000073, -5.584078491988987*^-9}], 
        PointBox[{32.3000000000073, -5.264082014343434*^-9}], 
        PointBox[{32.4000000000073, -4.962475423206293*^-9}], 
        PointBox[{32.5000000000073, -4.6781985571257*^-9}], 
        PointBox[{32.6000000000073, -4.410252582627494*^-9}], 
        PointBox[{32.7000000000073, -4.157696433054657*^-9}], 
        PointBox[{32.8000000000073, -3.919643455062574*^-9}], 
        PointBox[{32.9000000000073, -3.695258250605115*^-9}], 
        PointBox[{33.0000000000073, -3.483753702962808*^-9}], 
        PointBox[{33.1000000000073, -3.284388176038332*^-9}], 
        PointBox[{33.2000000000073, -3.0964628767786*^-9}], 
        PointBox[{33.3000000000073, -2.919319371179158*^-9}], 
        PointBox[{33.4000000000073, -2.752337244887913*^-9}], 
        PointBox[{33.5000000000073, -2.594931899953187*^-9}], 
        PointBox[{33.6000000000073, -2.446552479757935*^-9}], 
        PointBox[{33.7000000000073, -2.306679914649442*^-9}], 
        PointBox[{33.8000000000073, -2.174825081213662*^-9}], 
        PointBox[{33.9000000000073, -2.050527068557267*^-9}], 
        PointBox[{34.0000000000073, -1.93335154534992*^-9}], 
        PointBox[{34.1000000000073, -1.82288922174578*^-9}], 
        PointBox[{34.2000000000073, -1.718754400648148*^-9}], 
        PointBox[{34.3000000000073, -1.620583613105662*^-9}], 
        PointBox[{34.4000000000073, -1.528034332933894*^-9}], 
        PointBox[{34.5000000000073, -1.440783765943652*^-9}], 
        PointBox[{34.6000000000073, -1.358527709427734*^-9}], 
        PointBox[{34.7000000000073, -1.280979477812518*^-9}], 
        PointBox[{34.8000000000073, -1.207868890620337*^-9}], 
        PointBox[{34.9000000000073, -1.138941319114108*^-9}], 
        PointBox[{35.0000000000073, -1.073956788207909*^-9}], 
        PointBox[{35.1000000000073, -1.012689130426997*^-9}], 
        PointBox[{35.2000000000073, -9.549251888887544*^-10}], 
        PointBox[{35.3000000000073, -9.004640664530587*^-10}], 
        PointBox[{35.4000000000073, -8.49116418357155*^-10}], 
        PointBox[{35.5000000000073, -8.007037858069141*^-10}], 
        PointBox[{35.6000000000073, -7.550579681439768*^-10}], 
        PointBox[{35.7000000000073, -7.12020431347236*^-10}], 
        PointBox[{35.8000000000073, -6.714417507579004*^-10}], 
        PointBox[{35.9000000000073, -6.331810860405237*^-10}], 
        PointBox[{36.0000000000073, -5.971056865082987*^-10}], 
        PointBox[{36.1000000000073, -5.63090425050037*^-10}], 
        PointBox[{36.2000000000073, -5.310173589989931*^-10}], 
        PointBox[{36.3000000000073, -5.007753163804088*^-10}], 
        PointBox[{36.4000000000073, -4.722595060657094*^-10}], 
        PointBox[{36.5000000000073, -4.453711504470143*^-10}], 
        PointBox[{36.6000000000073, -4.200171393263414*^-10}], 
        PointBox[{36.7000000000073, -3.961097037898719*^-10}], 
        PointBox[{36.8000000000073, -3.735661089092012*^-10}], 
        PointBox[{36.9000000000073, -3.523083641788698*^-10}], 
        PointBox[{37.0000000000073, -3.322629506628967*^-10}], 
        PointBox[{37.1000000000073, -3.133605638827752*^-10}], 
        PointBox[{37.2000000000073, -2.955358715356253*^-10}], 
        PointBox[{37.3000000000074, -2.787272851841585*^-10}], 
        PointBox[{37.4000000000074, -2.628767451099776*^-10}], 
        PointBox[{37.5000000000074, -2.47929517568692*^-10}], 
        PointBox[{37.6000000000074, -2.338340037295507*^-10}], 
        PointBox[{37.7000000000074, -2.205415596239334*^-10}], 
        PointBox[{37.8000000000074, -2.080063264662564*^-10}], 
        PointBox[{37.9000000000074, -1.961850707477795*^-10}], 
        PointBox[{38.0000000000074, -1.850370335385745*^-10}], 
        PointBox[{38.1000000000074, -1.745237884656711*^-10}], 
        PointBox[{38.2000000000074, -1.646091078662394*^-10}], 
        PointBox[{38.3000000000074, -1.552588366437175*^-10}], 
        PointBox[{38.4000000000074, -1.464407733821532*^-10}], 
        PointBox[{38.5000000000074, -1.381245582997935*^-10}], 
        PointBox[{38.6000000000074, -1.302815676472264*^-10}], 
        PointBox[{38.7000000000074, -1.228848141782368*^-10}], 
        PointBox[{38.8000000000074, -1.159088533430638*^-10}], 
        PointBox[{38.9000000000074, -1.093296948740297*^-10}], 
        PointBox[{39.0000000000074, -1.031247194526039*^-10}], 
        PointBox[{39.1000000000074, -9.727260016496023*^-11}], 
        PointBox[{39.2000000000074, -9.175322847002748*^-11}], 
        PointBox[{39.3000000000074, -8.654764441999604*^-11}], 
        PointBox[{39.4000000000074, -8.163797088827827*^-11}], 
        PointBox[{39.5000000000074, -7.700735157408175*^-11}], 
        PointBox[{39.6000000000074, -7.263989256609655*^-11}], 
        PointBox[{39.7000000000074, -6.852060726036309*^-11}], 
        PointBox[{39.8000000000074, -6.463536443922728*^-11}], 
        PointBox[{39.9000000000074, -6.09708393294395*^-11}], 
        PointBox[{40.0000000000074, -5.751446746796176*^-11}], 
        PointBox[{40.1000000000074, -5.425440121394234*^-11}], 
        PointBox[{40.2000000000074, -5.117946875464221*^-11}], 
        PointBox[{40.3000000000074, -4.827913546188009*^-11}], 
        PointBox[{40.4000000000074, -4.554346746383858*^-11}], 
        PointBox[{40.5000000000074, -4.296309730486941*^-11}], 
        PointBox[{40.6000000000074, -4.052919157328059*^-11}], 
        PointBox[{40.7000000000074, -3.82334203840082*^-11}], 
        PointBox[{40.8000000000074, -3.60679286095946*^-11}], 
        PointBox[{40.9000000000074, -3.40253087590375*^-11}], 
        PointBox[{41.0000000000074, -3.209857540986149*^-11}], 
        PointBox[{41.1000000000074, -3.028114110421599*^-11}], 
        PointBox[{41.2000000000074, -2.856679362494138*^-11}], 
        PointBox[{41.3000000000074, -2.694967457238548*^-11}], 
        PointBox[{41.4000000000074, -2.542425916731341*^-11}], 
        PointBox[{41.5000000000074, -2.398533720955166*^-11}], 
        PointBox[{41.6000000000074, -2.262799512605623*^-11}], 
        PointBox[{41.7000000000074, -2.134759904591031*^-11}], 
        PointBox[{41.8000000000074, -2.013977884335244*^-11}], 
        PointBox[{41.9000000000074, -1.900041309332369*^-11}], 
        PointBox[{42.0000000000074, -1.792561488721478*^-11}], 
        PointBox[{42.1000000000074, -1.691171845950243*^-11}], 
        PointBox[{42.2000000000074, -1.595526657879852*^-11}], 
        PointBox[{42.3000000000074, -1.505299865950743*^-11}], 
        PointBox[{42.4000000000074, -1.420183955280359*^-11}], 
        PointBox[{42.5000000000074, -1.339888897801378*^-11}], 
        PointBox[{42.6000000000074, -1.264141155772414*^-11}], 
        PointBox[{42.7000000000074, -1.192682742203828*^-11}], 
        PointBox[{42.8000000000074, -1.12527033493984*^-11}], 
        PointBox[{42.9000000000074, -1.061674441325218*^-11}], 
        PointBox[{43.0000000000074, -1.001678610561149*^-11}], 
        PointBox[{43.1000000000074, -9.450786910210555*^-12}], 
        PointBox[{43.2000000000074, -8.916821299537453*^-12}], 
        PointBox[{43.3000000000074, -8.413073131488682*^-12}], 
        PointBox[{43.4000000000074, -7.937829422787523*^-12}], 
        PointBox[{43.5000000000074, -7.489474477618024*^-12}], 
        PointBox[{43.6000000000074, -7.066484351161948*^-12}], 
        PointBox[{43.7000000000074, -6.667421628890667*^-12}], 
        PointBox[{43.8000000000074, -6.290930503561512*^-12}], 
        PointBox[{43.9000000000074, -5.935732132902616*^-12}], 
        PointBox[{44.0000000000074, -5.600620261945406*^-12}], 
        PointBox[{44.1000000000074, -5.284457094882794*^-12}], 
        PointBox[{44.2000000000074, -4.986169402197492*^-12}], 
        PointBox[{44.3000000000075, -4.704744849621241*^-12}], 
        PointBox[{44.4000000000075, -4.439228536255388*^-12}], 
        PointBox[{44.5000000000075, -4.188719729908599*^-12}], 
        PointBox[{44.6000000000075, -3.952368788391294*^-12}], 
        PointBox[{44.7000000000075, -3.729374256150834*^-12}], 
        PointBox[{44.8000000000075, -3.518980126239071*^-12}], 
        PointBox[{44.9000000000075, -3.320473258176495*^-12}], 
        PointBox[{45.0000000000075, -3.133180942817007*^-12}], 
        PointBox[{45.1000000000075, -2.956468605826248*^-12}], 
        PointBox[{45.2000000000075, -2.789737641865996*^-12}], 
        PointBox[{45.3000000000075, -2.632423372029402*^-12}], 
        PointBox[{45.4000000000075, -2.483993117497976*^-12}], 
        PointBox[{45.5000000000075, -2.343944382793106*^-12}], 
        PointBox[{45.6000000000075, -2.211803142373669*^-12}], 
        PointBox[{45.7000000000075, -2.087122224688322*^-12}], 
        PointBox[{45.8000000000075, -1.96947978812775*^-12}], 
        PointBox[{45.9000000000075, -1.858477883639424*^-12}], 
        PointBox[{46.0000000000075, -1.75374109906662*^-12}], 
        PointBox[{46.1000000000075, -1.654915280555477*^-12}], 
        PointBox[{46.2000000000075, -1.561666326639751*^-12}], 
        PointBox[{46.3000000000075, -1.473679050863591*^-12}], 
        PointBox[{46.4000000000075, -1.390656109038997*^-12}], 
        PointBox[{46.5000000000075, -1.312316987457371*^-12}], 
        PointBox[{46.6000000000075, -1.238397048584698*^-12}], 
        PointBox[{46.7000000000075, -1.168646630967834*^-12}], 
        PointBox[{46.8000000000075, -1.102830200266171*^-12}], 
        PointBox[{46.9000000000075, -1.040725548498905*^-12}], 
        PointBox[{47.0000000000075, -9.82123038764151*^-13}], 
        PointBox[{47.1000000000075, -9.268248928425858*^-13}], 
        PointBox[{47.2000000000075, -8.746445192458556*^-13}], 
        PointBox[{47.3000000000075, -8.254058794090673*^-13}], 
        PointBox[{47.4000000000075, -7.789428898578389*^-13}], 
        PointBox[{47.5000000000075, -7.350988583040434*^-13}], 
        PointBox[{47.6000000000075, -6.937259517409684*^-13}], 
        PointBox[{47.7000000000075, -6.546846947185489*^-13}], 
        PointBox[{47.8000000000075, -6.178434960829839*^-13}], 
        PointBox[{47.9000000000075, -5.830782025627865*^-13}], 
        PointBox[{48.0000000000075, -5.502716776754682*^-13}], 
        PointBox[{48.1000000000075, -5.193134045159556*^-13}], 
        PointBox[{48.2000000000075, -4.900991110697749*^-13}], 
        PointBox[{48.3000000000075, -4.625304167712967*^-13}], 
        PointBox[{48.4000000000075, -4.365144991001808*^-13}], 
        PointBox[{48.5000000000075, -4.119637790778671*^-13}], 
        PointBox[{48.6000000000075, -3.887956245907206*^-13}], 
        PointBox[{48.7000000000075, -3.669320705275312*^-13}], 
        PointBox[{48.8000000000075, -3.462995547766611*^-13}], 
        PointBox[{48.9000000000075, -3.268286691824481*^-13}], 
        PointBox[{49.0000000000075, -3.08453924611693*^-13}], 
        PointBox[{49.1000000000075, -2.911135293293536*^-13}], 
        PointBox[{49.2000000000075, -2.747491799281139*^-13}], 
        PointBox[{49.3000000000075, -2.593058640994498*^-13}], 
        PointBox[{49.4000000000075, -2.447316745743107*^-13}], 
        PointBox[{49.5000000000075, -2.309776335997322*^-13}], 
        PointBox[{49.6000000000075, -2.179975273537171*^-13}], 
        PointBox[{49.7000000000075, -2.057477497346862*^-13}], 
        PointBox[{49.8000000000075, -1.941871549938333*^-13}], 
        PointBox[{49.9000000000075, -1.832769187089315*^-13}], 
        PointBox[{50.0000000000075, -1.729804066266219*^-13}], 
        PointBox[{50.1000000000075, -1.632630509270878*^-13}], 
        PointBox[{50.2000000000075, -1.540922334903521*^-13}], 
        PointBox[{50.3000000000075, -1.45437175767334*^-13}], 
        PointBox[{50.4000000000075, -1.372688348813354*^-13}], 
        PointBox[{50.5000000000075, -1.295598056068825*^-13}], 
        PointBox[{50.6000000000075, -1.22284227892893*^-13}], 
        PointBox[{50.7000000000075, -1.154176996160424*^-13}], 
        PointBox[{50.8000000000075, -1.089371942680354*^-13}], 
        PointBox[{50.9000000000075, -1.028209832972992*^-13}], 
        PointBox[{51.0000000000075, -9.704856284147982*^-14}], 
        PointBox[{51.1000000000075, -9.160058460207665*^-14}], 
        PointBox[{51.2000000000075, -8.645879062665882*^-14}], 
        PointBox[{51.3000000000076, -8.160595177741353*^-14}], 
        PointBox[{51.4000000000076, -7.702580967732395*^-14}], 
        PointBox[{51.5000000000076, -7.270302193711199*^-14}], 
        PointBox[{51.6000000000076, -6.862311047724359*^-14}], 
        PointBox[{51.7000000000076, -6.477241276982505*^-14}], 
        PointBox[{51.8000000000076, -6.113803583514865*^-14}], 
        PointBox[{51.9000000000076, -5.770781283701409*^-14}], 
        PointBox[{52.0000000000076, -5.447026212978718*^-14}], 
        PointBox[{52.1000000000076, -5.141454861849038*^-14}], 
        PointBox[{52.2000000000076, -4.853044730108072*^-14}], 
        PointBox[{52.3000000000076, -4.58083088694842*^-14}], 
        PointBox[{52.4000000000076, -4.323902725294937*^-14}], 
        PointBox[{52.5000000000076, -4.08140089938788*^-14}], 
        PointBox[{52.6000000000076, -3.852514435251929*^-14}], 
        PointBox[{52.7000000000076, -3.636478004276057*^-14}], 
        PointBox[{52.8000000000076, -3.432569350682799*^-14}], 
        PointBox[{52.9000000000076, -3.24010686418766*^-14}], 
        PointBox[{53.0000000000076, -3.05844728964196*^-14}], 
        PointBox[{53.1000000000076, -2.886983565917059*^-14}], 
        PointBox[{53.2000000000076, -2.725142786726126*^-14}], 
        PointBox[{53.3000000000076, -2.572384276493105*^-14}], 
        PointBox[{53.4000000000076, -2.428197774768442*^-14}], 
        PointBox[{53.5000000000076, -2.292101723059065*^-14}], 
        PointBox[{53.6000000000076, -2.163641648287075*^-14}], 
        PointBox[{53.7000000000076, -2.042388637418995*^-14}], 
        PointBox[{53.8000000000076, -1.927937898116177*^-14}], 
        PointBox[{53.9000000000076, -1.819907400548295*^-14}], 
        PointBox[{54.0000000000076, -1.717936595786626*^-14}], 
        PointBox[{54.1000000000076, -1.62168520645303*^-14}], 
        PointBox[{54.2000000000076, -1.530832085545105*^-14}], 
        PointBox[{54.3000000000076, -1.445074139588634*^-14}], 
        PointBox[{54.4000000000076, -1.364125312486109*^-14}], 
        PointBox[{54.5000000000076, -1.287715626635354*^-14}], 
        PointBox[{54.6000000000076, -1.215590278085994*^-14}], 
        PointBox[{54.7000000000076, -1.147508782684166*^-14}], 
        PointBox[{54.8000000000076, -1.083244170328268*^-14}], 
        PointBox[{54.9000000000076, -1.02258222462112*^-14}], 
        PointBox[{55.0000000000076, -9.65320765357314*^-15}], 
        PointBox[{55.1000000000076, -9.112689714292495*^-15}], 
        PointBox[{55.2000000000076, -8.602467418718746*^-15}], 
        PointBox[{55.3000000000076, -8.120840928949469*^-15}], 
        PointBox[{55.4000000000076, -7.666205888731531*^-15}], 
        PointBox[{55.5000000000076, -7.237048053790553*^-15}], 
        PointBox[{55.6000000000076, -6.831938224519849*^-15}], 
        PointBox[{55.7000000000076, -6.449527463980488*^-15}], 
        PointBox[{55.8000000000076, -6.088542585126696*^-15}], 
        PointBox[{55.9000000000076, -5.747781892079021*^-15}], 
        PointBox[{56.0000000000076, -5.426111161124618*^-15}], 
        PointBox[{56.1000000000076, -5.12245984793231*^-15}], 
        PointBox[{56.2000000000076, -4.835817508232864*^-15}], 
        PointBox[{56.3000000000076, -4.565230419934449*^-15}], 
        PointBox[{56.4000000000076, -4.309798395322192*^-15}], 
        PointBox[{56.5000000000076, -4.06867177263127*^-15}], 
        PointBox[{56.6000000000076, -3.841048576887321*^-15}], 
        PointBox[{56.7000000000076, -3.626171840478129*^-15}], 
        PointBox[{56.8000000000076, -3.423327074458556*^-15}], 
        PointBox[{56.9000000000076, -3.231839882098208*^-15}], 
        PointBox[{57.0000000000076, -3.051073706660288*^-15}], 
        PointBox[{57.1000000000076, -2.880427705851895*^-15}], 
        PointBox[{57.2000000000076, -2.719334745812377*^-15}], 
        PointBox[{57.3000000000076, -2.567259507908614*^-15}], 
        PointBox[{57.4000000000076, -2.423696701985605*^-15}], 
        PointBox[{57.5000000000076, -2.288169380078882*^-15}], 
        PointBox[{57.6000000000076, -2.160227344933129*^-15}], 
        PointBox[{57.7000000000076, -2.039445647990216*^-15}], 
        PointBox[{57.8000000000076, -1.925423171810655*^-15}], 
        PointBox[{57.9000000000076, -1.817781292176337*^-15}], 
        PointBox[{58.0000000000076, -1.716162615390217*^-15}], 
        PointBox[{58.1000000000076, -1.620229786541302*^-15}], 
        PointBox[{58.2000000000076, -1.529664364741764*^-15}], 
        PointBox[{58.3000000000076, -1.444165761567956*^-15}], 
        PointBox[{58.4000000000077, -1.363450239149441*^-15}], 
        PointBox[{58.5000000000077, -1.287249964550405*^-15}], 
        PointBox[{58.6000000000077, -1.215312117276903*^-15}], 
        PointBox[{58.7000000000077, -1.147398046921697*^-15}], 
        PointBox[{58.8000000000077, -1.083282478126753*^-15}], 
        PointBox[{58.9000000000077, -1.022752760202287*^-15}], 
        PointBox[{59.0000000000077, -9.656081588910543*^-16}], 
        PointBox[{59.1000000000077, -9.116591879080429*^-16}], 
        PointBox[{59.2000000000077, -8.607269780190839*^-16}], 
        PointBox[{59.3000000000077, -8.126426815478593*^-16}], 
        PointBox[{59.4000000000077, -7.672469103195612*^-16}], 
        PointBox[{59.5000000000077, -7.243892051615772*^-16}], 
        PointBox[{59.6000000000077, -6.839275351873711*^-16}], 
        PointBox[{59.7000000000077, -6.457278251895534*^-16}], 
        PointBox[{59.8000000000077, -6.096635095623436*^-16}], 
        PointBox[{59.9000000000077, -5.756151112625229*^-16}], 
        PointBox[{60.0000000000077, -5.434698444018601*^-16}], 
        PointBox[{60.1000000000077, -5.131212391431577*^-16}], 
        PointBox[{60.2000000000077, -4.844687876467663*^-16}], 
        PointBox[{60.3000000000077, -4.574176098849079*^-16}], 
        PointBox[{60.4000000000077, -4.318781382076766*^-16}], 
        PointBox[{60.5000000000077, -4.077658196073538*^-16}], 
        PointBox[{60.6000000000077, -3.850008346869253*^-16}], 
        PointBox[{60.7000000000077, -3.63507832394588*^-16}], 
        PointBox[{60.8000000000077, -3.432156796387913*^-16}], 
        PointBox[{60.9000000000077, -3.240572249481494*^-16}], 
        PointBox[{61.0000000000077, -3.059690753875402*^-16}], 
        PointBox[{61.1000000000077, -2.888913859860493*^-16}], 
        PointBox[{61.2000000000077, -2.727676609742604*^-16}], 
        PointBox[{61.3000000000077, -2.575445661678815*^-16}], 
        PointBox[{61.4000000000077, -2.431717518719603*^-16}], 
        PointBox[{61.5000000000077, -2.296016857151177*^-16}], 
        PointBox[{61.6000000000077, -2.167894948564077*^-16}], 
        PointBox[{61.7000000000077, -2.04692817038746*^-16}], 
        PointBox[{61.8000000000077, -1.932716599923996*^-16}], 
        PointBox[{61.9000000000077, -1.824882687199328*^-16}], 
        PointBox[{62.0000000000077, -1.72307000220332*^-16}], 
        PointBox[{62.1000000000077, -1.626942052348746*^-16}], 
        PointBox[{62.2000000000077, -1.536181166207631*^-16}], 
        PointBox[{62.3000000000077, -1.450487439806686*^-16}], 
        PointBox[{62.4000000000077, -1.369577741972213*^-16}], 
        PointBox[{62.5000000000077, -1.293184775411892*^-16}], 
        PointBox[{62.6000000000077, -1.221056190406976*^-16}], 
        PointBox[{62.7000000000077, -1.152953748163903*^-16}], 
        PointBox[{62.8000000000077, -1.088652531040124*^-16}], 
        PointBox[{62.9000000000077, -1.027940197015251*^-16}], 
        PointBox[{63.0000000000077, -9.706162759262766*^-17}], 
        PointBox[{63.1000000000077, -9.164915051249003*^-17}], 
        PointBox[{63.2000000000077, -8.653872023464519*^-17}], 
        PointBox[{63.3000000000077, -8.171346737040043*^-17}], 
        PointBox[{63.4000000000077, -7.715746548383642*^-17}], 
        PointBox[{63.5000000000077, -7.285567833651565*^-17}], 
        PointBox[{63.6000000000077, -6.879391008645402*^-17}], 
        PointBox[{63.7000000000077, -6.495875827575456*^-17}], 
        PointBox[{63.8000000000077, -6.133756945059492*^-17}], 
        PointBox[{63.9000000000077, -5.791839726603073*^-17}], 
        PointBox[{64.0000000000077, -5.468996293635461*^-17}], 
        PointBox[{64.1000000000077, -5.164161789956397*^-17}], 
        PointBox[{64.2000000000077, -4.876330857186299*^-17}], 
        PointBox[{64.3000000000077, -4.604554307508796*^-17}], 
        PointBox[{64.4000000000077, -4.347935982650957*^-17}], 
        PointBox[{64.5000000000077, -4.105629788666889*^-17}], 
        PointBox[{64.6000000000077, -3.876836896675538*^-17}], 
        PointBox[{64.7000000000077, -3.660803100255822*^-17}], 
        PointBox[{64.8000000000077, -3.456816320723594*^-17}], 
        PointBox[{64.9000000000077, -3.264204252007028*^-17}], 
        PointBox[{65.0000000000077, -3.082332137301432*^-17}], 
        PointBox[{65.1000000000077, -2.910600670122911*^-17}], 
        PointBox[{65.2000000000077, -2.748444012794075*^-17}], 
        PointBox[{65.3000000000077, -2.595327925785502*^-17}], 
        PointBox[{65.4000000000077, -2.45074800170539*^-17}], 
        PointBox[{65.5000000000076, -2.314227998077683*^-17}], 
        PointBox[{65.6000000000076, -2.185318263377471*^-17}], 
        PointBox[{65.7000000000076, -2.063594251102407*^-17}], 
        PointBox[{65.8000000000076, -1.948655116951531*^-17}], 
        PointBox[{65.9000000000076, -1.840122394459054*^-17}], 
        PointBox[{66.0000000000076, -1.737638744691387*^-17}], 
        PointBox[{66.1000000000076, -1.640866775861743*^-17}], 
        PointBox[{66.2000000000076, -1.549487928948945*^-17}], 
        PointBox[{66.3000000000076, -1.463201425626304*^-17}], 
        PointBox[{66.4000000000076, -1.381723275013377*^-17}], 
        PointBox[{66.5000000000076, -1.304785335958785*^-17}], 
        PointBox[{66.6000000000076, -1.232134431746636*^-17}], 
        PointBox[{66.7000000000076, -1.163531514293164*^-17}], 
        PointBox[{66.8000000000076, -1.098750875064496*^-17}], 
        PointBox[{66.9000000000076, -1.037579400101526*^-17}], 
        PointBox[{67.0000000000076, -9.79815866684274*^-18}], 
        PointBox[{67.1000000000076, -9.25270279306294*^-18}], 
        PointBox[{67.2000000000075, -8.737632427601206*^-18}], 
        PointBox[{67.3000000000075, -8.251253702578837*^-18}], 
        PointBox[{67.4000000000075, -7.791967246274351*^-18}], 
        PointBox[{67.5000000000075, -7.358262907340503*^-18}], 
        PointBox[{67.6000000000075, -6.948714773813265*^-18}], 
        PointBox[{67.7000000000075, -6.561976470426634*^-18}], 
        PointBox[{67.8000000000075, -6.196776718669919*^-18}], 
        PointBox[{67.9000000000075, -5.851915144895297*^-18}], 
        PointBox[{68.0000000000075, -5.52625832260571*^-18}], 
        PointBox[{68.1000000000075, -5.218736035829507*^-18}], 
        PointBox[{68.2000000000075, -4.928337751220853*^-18}], 
        PointBox[{68.3000000000075, -4.654109287216787*^-18}], 
        PointBox[{68.4000000000075, -4.395149669234671*^-18}], 
        PointBox[{68.5000000000075, -4.150608160510248*^-18}], 
        PointBox[{68.6000000000075, -3.919681458758327*^-18}], 
        PointBox[{68.7000000000075, -3.701611049387477*^-18}], 
        PointBox[{68.8000000000075, -3.495680706518573*^-18}], 
        PointBox[{68.9000000000075, -3.301214133546573*^-18}], 
        PointBox[{69.0000000000074, -3.117572735446976*^-18}], 
        PointBox[{69.1000000000074, -2.944153515464616*^-18}], 
        PointBox[{69.2000000000074, -2.780387089234247*^-18}], 
        PointBox[{69.3000000000074, -2.625735809771103*^-18}], 
        PointBox[{69.4000000000074, -2.479691997136611*^-18}], 
        PointBox[{69.5000000000074, -2.341776266930827*^-18}], 
        PointBox[{69.6000000000074, -2.211535952090265*^-18}], 
        PointBox[{69.7000000000074, -2.088543612778475*^-18}], 
        PointBox[{69.8000000000074, -1.972395629448206*^-18}], 
        PointBox[{69.9000000000074, -1.862710874429146*^-18}], 
        PointBox[{70.0000000000074, -1.759129457654956*^-18}], 
        PointBox[{70.1000000000074, -1.661311542388559*^-18}], 
        PointBox[{70.2000000000074, -1.568936227036104*^-18}], 
        PointBox[{70.3000000000074, -1.481700489358603*^-18}], 
        PointBox[{70.4000000000074, -1.399318189596519*^-18}], 
        PointBox[{70.5000000000074, -1.32151912921738*^-18}], 
        PointBox[{70.6000000000074, -1.248048162180363*^-18}], 
        PointBox[{70.7000000000073, -1.178664355785362*^-18}], 
        PointBox[{70.8000000000073, -1.113140198337972*^-18}], 
        PointBox[{70.9000000000073, -1.051260851016497*^-18}], 
        PointBox[{71.0000000000073, -9.92823441473172*^-19}], 
        PointBox[{71.1000000000073, -9.376363968396828*^-19}], 
        PointBox[{71.2000000000073, -8.855188139372229*^-19}], 
        PointBox[{71.3000000000073, -8.362998646142607*^-19}], 
        PointBox[{71.4000000000073, -7.898182342511904*^-19}], 
        PointBox[{71.5000000000073, -7.459215915806007*^-19}], 
        PointBox[{71.6000000000073, -7.044660880752924*^-19}], 
        PointBox[{71.7000000000073, -6.65315885253827*^-19}], 
        PointBox[{71.8000000000073, -6.283427083455526*^-19}], 
        PointBox[{71.9000000000073, -5.934254248440785*^-19}], 
        PointBox[{72.0000000000073, -5.604496465603322*^-19}], 
        PointBox[{72.1000000000073, -5.293073538638917*^-19}], 
        PointBox[{72.2000000000073, -4.998965408745193*^-19}], 
        PointBox[{72.3000000000073, -4.721208804349615*^-19}], 
        PointBox[{72.4000000000073, -4.458894077613493*^-19}], 
        PointBox[{72.5000000000072, -4.211162217291608*^-19}], 
        PointBox[{72.6000000000072, -3.977202028108892*^-19}], 
        PointBox[{72.7000000000072, -3.756247467364899*^-19}], 
        PointBox[{72.8000000000072, -3.547575129995382*^-19}], 
        PointBox[{72.9000000000072, -3.350501873809985*^-19}], 
        PointBox[{73.0000000000072, -3.164382577087275*^-19}], 
        PointBox[{73.1000000000072, -2.988608021144808*^-19}], 
        PointBox[{73.2000000000072, -2.822602890914022*^-19}], 
        PointBox[{73.3000000000072, -2.66582388693874*^-19}], 
        PointBox[{73.4000000000072, -2.51775794258342*^-19}], 
        PointBox[{73.5000000000072, -2.377920540584085*^-19}], 
        PointBox[{73.6000000000072, -2.245854123402278*^-19}], 
        PointBox[{73.7000000000072, -2.121126592151527*^-19}], 
        PointBox[{73.8000000000072, -2.003329889157706*^-19}], 
        PointBox[{73.9000000000072, -1.892078659490215*^-19}], 
        PointBox[{74.0000000000072, -1.787008987061116*^-19}], 
        PointBox[{74.1000000000072, -1.687777201135013*^-19}], 
        PointBox[{74.2000000000072, -1.594058749324382*^-19}], 
        PointBox[{74.3000000000071, -1.505547133364085*^-19}], 
        PointBox[{74.4000000000071, -1.421952904165531*^-19}], 
        PointBox[{74.5000000000071, -1.343002712846168*^-19}], 
        PointBox[{74.6000000000071, -1.26843841461435*^-19}], 
        PointBox[{74.7000000000071, -1.198016222563585*^-19}], 
        PointBox[{74.8000000000071, -1.131505908594553*^-19}], 
        PointBox[{74.9000000000071, -1.068690048838386*^-19}], 
        PointBox[{75.0000000000071, -1.009363311101196*^-19}], 
        PointBox[{75.1000000000071, -9.533317819881533*^-20}], 
        PointBox[{75.2000000000071, -9.004123314959996*^-20}], 
        PointBox[{75.3000000000071, -8.504320129861748*^-20}], 
        PointBox[{75.4000000000071, -8.032274965671755*^-20}], 
        PointBox[{75.5000000000071, -7.586445340246675*^-20}], 
        PointBox[{75.6000000000071, -7.165374535416735*^-20}], 
        PointBox[{75.7000000000071, -6.767686825491562*^-20}], 
        PointBox[{75.8000000000071, -6.39208297139842*^-20}], 
        PointBox[{75.9000000000071, -6.037335965655058*^-20}], 
        PointBox[{76.000000000007, -5.702287014204222*^-20}], 
        PointBox[{76.100000000007, -5.385841741915877*^-20}], 
        PointBox[{76.200000000007, -5.0869666092986*^-20}], 
        PointBox[{76.300000000007, -4.804685528656063*^-20}], 
        PointBox[{76.400000000007, -4.538076668580191*^-20}], 
        PointBox[{76.500000000007, -4.286269436291782*^-20}], 
        PointBox[{76.600000000007, -4.048441627923855*^-20}], 
        PointBox[{76.700000000007, -3.823816737395089*^-20}], 
        PointBox[{76.800000000007, -3.611661415041871*^-20}], 
        PointBox[{76.900000000007, -3.4112830676696*^-20}], 
        PointBox[{77.000000000007, -3.222027592148614*^-20}], 
        PointBox[{77.100000000007, -3.043277235118882*^-20}], 
        PointBox[{77.200000000007, -2.874448571781895*^-20}], 
        PointBox[{77.300000000007, -2.714990597149451*^-20}], 
        PointBox[{77.400000000007, -2.564382923488371*^-20}], 
        PointBox[{77.500000000007, -2.422134078049029*^-20}], 
        PointBox[{77.600000000007, -2.287779895494937*^-20}], 
        PointBox[{77.700000000007, -2.160881999761607*^-20}], 
        PointBox[{77.8000000000069, -2.041026370366575*^-20}], 
        PointBox[{77.9000000000069, -1.92782198846978*^-20}], 
        PointBox[{78.0000000000069, -1.820899558245318*^-20}], 
        PointBox[{78.1000000000069, -1.719910299372818*^-20}], 
        PointBox[{78.2000000000069, -1.624524806690176*^-20}], 
        PointBox[{78.3000000000069, -1.534431973269802*^-20}], 
        PointBox[{78.4000000000069, -1.449337973388726*^-20}], 
        PointBox[{78.5000000000069, -1.368965302059442*^-20}], 
        PointBox[{78.6000000000069, -1.293051867974007*^-20}], 
        PointBox[{78.7000000000069, -1.22135013688916*^-20}], 
        PointBox[{78.8000000000069, -1.153626322645722*^-20}], 
        PointBox[{78.9000000000069, -1.089659623171833*^-20}], 
        PointBox[{79.0000000000069, -1.02924149896714*^-20}], 
        PointBox[{79.1000000000069, -9.721749917044009*^-21}], 
        PointBox[{79.2000000000069, -9.182740807165495*^-21}], 
        PointBox[{79.3000000000069, -8.673630752615427*^-21}], 
        PointBox[{79.4000000000069, -8.192760405746078*^-21}], 
        PointBox[{79.5000000000068, -7.738562558283405*^-21}], 
        PointBox[{79.6000000000068, -7.309557022257035*^-21}], 
        PointBox[{79.7000000000068, -6.90434579549785*^-21}], 
        PointBox[{79.8000000000068, -6.521608495874691*^-21}], 
        PointBox[{79.9000000000068, -6.160098049322603*^-21}], 
        PointBox[{80.0000000000068, -5.818636617547102*^-21}], 
        PointBox[{80.1000000000068, -5.496111752074364*^-21}], 
        PointBox[{80.2000000000068, -5.191472762059195*^-21}], 
        PointBox[{80.3000000000068, -4.903727283963111*^-21}], 
        PointBox[{80.4000000000068, -4.631938041876367*^-21}], 
        PointBox[{80.5000000000068, -4.375219787882477*^-21}], 
        PointBox[{80.6000000000068, -4.132736412453642*^-21}], 
        PointBox[{80.7000000000068, -3.903698215422571*^-21}], 
        PointBox[{80.8000000000068, -3.687359328602207*^-21}], 
        PointBox[{80.9000000000068, -3.483015281621621*^-21}], 
        PointBox[{81.0000000000068, -3.290000703015444*^-21}], 
        PointBox[{81.1000000000068, -3.107687149047163*^-21}], 
        PointBox[{81.2000000000068, -2.935481053164963*^-21}], 
        PointBox[{81.3000000000067, -2.772821789383795*^-21}], 
        PointBox[{81.4000000000067, -2.619179843260421*^-21}], 
        PointBox[{81.5000000000067, -2.474055084480471*^-21}], 
        PointBox[{81.6000000000067, -2.336975135409196*^-21}], 
        PointBox[{81.7000000000067, -2.207493830271782*^-21}], 
        PointBox[{81.8000000000067, -2.085189759925768*^-21}], 
        PointBox[{81.9000000000067, -1.969664897468242*^-21}], 
        PointBox[{82.0000000000067, -1.860543300185113*^-21}], 
        PointBox[{82.1000000000067, -1.757469883599552*^-21}], 
        PointBox[{82.2000000000067, -1.660109263612678*^-21}], 
        PointBox[{82.3000000000067, -1.568144662952371*^-21}], 
        PointBox[{82.4000000000067, -1.481276878356512*^-21}], 
        PointBox[{82.5000000000067, -1.399223305115658*^-21}], 
        PointBox[{82.6000000000067, -1.321717015787827*^-21}], 
        PointBox[{82.7000000000067, -1.248505890075275*^-21}], 
        PointBox[{82.8000000000067, -1.179351793020492*^-21}], 
        PointBox[{82.9000000000067, -1.11402979883673*^-21}], 
        PointBox[{83.0000000000067, -1.052327457837571*^-21}], 
        PointBox[{83.1000000000066, -9.940441040710463*^-22}], 
        PointBox[{83.2000000000066, -9.38990201396906*^-22}], 
        PointBox[{83.3000000000066, -8.869867258713379*^-22}], 
        PointBox[{83.4000000000066, -8.378645824221674*^-22}], 
        PointBox[{83.5000000000066, -7.914640539096727*^-22}], 
        PointBox[{83.6000000000066, -7.476342807740242*^-22}], 
        PointBox[{83.7000000000066, -7.062327695703489*^-22}], 
        PointBox[{83.8000000000066, -6.671249287868516*^-22}], 
        PointBox[{83.9000000000066, -6.301836304305906*^-22}], 
        PointBox[{84.0000000000066, -5.952887959497353*^-22}], 
        PointBox[{84.1000000000066, -5.62327005140661*^-22}], 
        PointBox[{84.2000000000066, -5.311911267633442*^-22}], 
        PointBox[{84.3000000000066, -5.017799696594682*^-22}], 
        PointBox[{84.4000000000066, -4.739979532346282*^-22}], 
        PointBox[{84.5000000000066, -4.47754796229302*^-22}], 
        PointBox[{84.6000000000066, -4.229652227629921*^-22}], 
        PointBox[{84.7000000000066, -3.995486846923808*^-22}], 
        PointBox[{84.8000000000065, -3.774290993776247*^-22}], 
        PointBox[{84.9000000000065, -3.565346020012456*^-22}], 
        PointBox[{85.0000000000065, -3.367973116316057*^-22}], 
        PointBox[{85.1000000000065, -3.181531102678393*^-22}], 
        PointBox[{85.2000000000065, -3.005414341455114*^-22}], 
        PointBox[{85.3000000000065, -2.839050766223078*^-22}], 
        PointBox[{85.4000000000065, -2.681900020008712*^-22}], 
        PointBox[{85.5000000000065, -2.533451696816115*^-22}], 
        PointBox[{85.6000000000065, -2.393223680720402*^-22}], 
        PointBox[{85.7000000000065, -2.260760577110316*^-22}], 
        PointBox[{85.8000000000065, -2.135632230964942*^-22}], 
        PointBox[{85.9000000000065, -2.017432327333442*^-22}], 
        PointBox[{86.0000000000065, -1.905777069455043*^-22}], 
        PointBox[{86.1000000000065, -1.800303930209891*^-22}], 
        PointBox[{86.2000000000065, -1.700670472830739*^-22}], 
        PointBox[{86.3000000000065, -1.606553237031379*^-22}], 
        PointBox[{86.4000000000065, -1.51764668692129*^-22}], 
        PointBox[{86.5000000000065, -1.43366221727748*^-22}], 
        PointBox[{86.6000000000064, -1.354327214934952*^-22}], 
        PointBox[{86.7000000000064, -1.279384172237045*^-22}], 
        PointBox[{86.8000000000064, -1.208589849656696*^-22}], 
        PointBox[{86.9000000000064, -1.141714484860116*^-22}], 
        PointBox[{87.0000000000064, -1.078541045635816*^-22}], 
        PointBox[{87.1000000000064, -1.018864524255013*^-22}], 
        PointBox[{87.2000000000064, -9.624912709645711*^-23}], 
        PointBox[{87.3000000000064, -9.092383644412451*^-23}], 
        PointBox[{87.4000000000064, -8.589330171565157*^-23}], 
        PointBox[{87.5000000000064, -8.114120137151666*^-23}], 
        PointBox[{87.6000000000064, -7.665211803382389*^-23}], 
        PointBox[{87.7000000000064, -7.24114883762563*^-23}], 
        PointBox[{87.8000000000064, -6.840555579249527*^-23}], 
        PointBox[{87.9000000000064, -6.4621325688974*^-23}], 
        PointBox[{88.0000000000064, -6.104652325638607*^-23}], 
        PointBox[{88.1000000000064, -5.766955358245115*^-23}], 
        PointBox[{88.2000000000064, -5.447946397606961*^-23}], 
        PointBox[{88.3000000000063, -5.146590838020605*^-23}], 
        PointBox[{88.4000000000063, -4.861911375764834*^-23}], 
        PointBox[{88.5000000000063, -4.59298483402179*^-23}], 
        PointBox[{88.6000000000063, -4.338939163807917*^-23}], 
        PointBox[{88.7000000000063, -4.098950611153141*^-23}], 
        PointBox[{88.8000000000063, -3.872241041308218*^-23}], 
        PointBox[{88.9000000000063, -3.658075411271809*^-23}], 
        PointBox[{89.0000000000063, -3.455759382412043*^-23}], 
        PointBox[{89.1000000000063, -3.264637065413626*^-23}], 
        PointBox[{89.2000000000063, -3.084088890212682*^-23}], 
        PointBox[{89.3000000000063, -2.913529593988533*^-23}], 
        PointBox[{89.4000000000063, -2.752406320666194*^-23}], 
        PointBox[{89.5000000000063, -2.600196825746477*^-23}], 
        PointBox[{89.6000000000063, -2.456407780623649*^-23}], 
        PointBox[{89.7000000000063, -2.320573170874518*^-23}], 
        PointBox[{89.8000000000063, -2.192252783308839*^-23}], 
        PointBox[{89.9000000000063, -2.071030776859933*^-23}], 
        PointBox[{90.0000000000063, -1.956514332667365*^-23}], 
        PointBox[{90.1000000000062, -1.848332378961352*^-23}], 
        PointBox[{90.2000000000062, -1.746134386602112*^-23}], 
        PointBox[{90.3000000000062, -1.64958923135731*^-23}], 
        PointBox[{90.4000000000062, -1.558384119218023*^-23}], 
        PointBox[{90.5000000000062, -1.47222357125885*^-23}], 
        PointBox[{90.6000000000062, -1.390828464741523*^-23}], 
        PointBox[{90.7000000000062, -1.313935127344491*^-23}], 
        PointBox[{90.8000000000062, -1.241294481573781*^-23}], 
        PointBox[{90.9000000000062, -1.172671236573765*^-23}], 
        PointBox[{91.0000000000062, -1.107843124710681*^-23}], 
        PointBox[{91.1000000000062, -1.046600180447448*^-23}], 
        PointBox[{91.2000000000062, -9.887440591658939*^-24}], 
        PointBox[{91.3000000000062, -9.340873937224875*^-24}], 
        PointBox[{91.4000000000062, -8.824531866464275*^-24}], 
        PointBox[{91.5000000000062, -8.336742360048639*^-24}], 
        PointBox[{91.6000000000062, -7.875925930695547*^-24}], 
        PointBox[{91.7000000000062, -7.440590500226967*^-24}], 
        PointBox[{91.8000000000062, -7.029326560373632*^-24}], 
        PointBox[{91.9000000000061, -6.640802601602657*^-24}], 
        PointBox[{92.0000000000061, -6.273760795117214*^-24}], 
        PointBox[{92.1000000000061, -5.927012914000307*^-24}], 
        PointBox[{92.2000000000061, -5.599436480252379*^-24}], 
        PointBox[{92.3000000000061, -5.289971125206909*^-24}], 
        PointBox[{92.4000000000061, -4.997615151501984*^-24}], 
        PointBox[{92.5000000000061, -4.721422285441056*^-24}], 
        PointBox[{92.6000000000061, -4.460498609195091*^-24}], 
        PointBox[{92.7000000000061, -4.213999662882914*^-24}], 
        PointBox[{92.8000000000061, -3.981127707118763*^-24}], 
        PointBox[{92.9000000000061, -3.761129137137668*^-24}], 
        PointBox[{93.0000000000061, -3.553292040101915*^-24}], 
        PointBox[{93.1000000000061, -3.356943887657211*^-24}], 
        PointBox[{93.2000000000061, -3.171449356246718*^-24}], 
        PointBox[{93.3000000000061, -2.996208268106297*^-24}], 
        PointBox[{93.4000000000061, -2.830653646256447*^-24}], 
        PointBox[{93.5000000000061, -2.674249877176864*^-24}], 
        PointBox[{93.600000000006, -2.526490975199408*^-24}], 
        PointBox[{93.700000000006, -2.386898942985752*^-24}], 
        PointBox[{93.800000000006, -2.255022222768156*^-24}], 
        PointBox[{93.900000000006, -2.130434233326664*^-24}], 
        PointBox[{94.000000000006, -2.012731987954531*^-24}], 
        PointBox[{94.100000000006, -1.901534788926763*^-24}], 
        PointBox[{94.200000000006, -1.796482994235164*^-24}], 
        PointBox[{94.300000000006, -1.697236852587959*^-24}], 
        PointBox[{94.400000000006, -1.603475402893824*^-24}], 
        PointBox[{94.500000000006, -1.514895434659535*^-24}], 
        PointBox[{94.600000000006, -1.431210505928279*^-24}], 
        PointBox[{94.700000000006, -1.352150015572518*^-24}], 
        PointBox[{94.800000000006, -1.27745832693179*^-24}], 
        PointBox[{94.900000000006, -1.206893939952542*^-24}], 
        PointBox[{95.000000000006, -1.140228709144575*^-24}], 
        PointBox[{95.100000000006, -1.077247104817417*^-24}], 
        PointBox[{95.200000000006, -1.017745515200446*^-24}], 
        PointBox[{95.300000000006, -9.615315871833143*^-25}], 
        PointBox[{95.4000000000059, -9.084236035385856*^-25}], 
        PointBox[{95.5000000000059, -8.582498946069012*^-25}], 
        PointBox[{95.6000000000059, -8.108482825368726*^-25}], 
        PointBox[{95.7000000000059, -7.660655562775357*^-25}], 
        PointBox[{95.8000000000059, -7.237569756210211*^-25}], 
        PointBox[{95.9000000000059, -6.837858026873594*^-25}], 
        PointBox[{96.0000000000059, -6.460228593324023*^-25}], 
        PointBox[{96.1000000000059, -6.103461090439487*^-25}], 
        PointBox[{96.2000000000059, -5.766402619706337*^-25}], 
        PointBox[{96.3000000000059, -5.447964018031846*^-25}], 
        PointBox[{96.4000000000059, -5.147116332985552*^-25}], 
        PointBox[{96.5000000000059, -4.862887493044138*^-25}], 
        PointBox[{96.6000000000059, -4.594359162047252*^-25}], 
        PointBox[{96.7000000000059, -4.340663767669228*^-25}], 
        PointBox[{96.8000000000059, -4.100981694276139*^-25}], 
        PointBox[{96.9000000000059, -3.874538631070798*^-25}], 
        PointBox[{97.0000000000059, -3.660603066932029*^-25}], 
        PointBox[{97.1000000000058, -3.458483923830258*^-25}], 
        PointBox[{97.2000000000058, -3.267528321150921*^-25}], 
        PointBox[{97.3000000000058, -3.087119463681712*^-25}], 
        PointBox[{97.4000000000058, -2.916674646420712*^-25}], 
        PointBox[{97.5000000000058, -2.755643369741219*^-25}], 
        PointBox[{97.6000000000058, -2.603505558807001*^-25}], 
        PointBox[{97.7000000000058, -2.459769881469613*^-25}], 
        PointBox[{97.8000000000058, -2.323972159198794*^-25}], 
        PointBox[{97.9000000000058, -2.19567386589853*^-25}], 
        PointBox[{98.0000000000058, -2.074460709746298*^-25}], 
        PointBox[{98.1000000000058, -1.959941293462135*^-25}], 
        PointBox[{98.2000000000058, -1.851745848668401*^-25}], 
        PointBox[{98.3000000000058, -1.749525040241298*^-25}], 
        PointBox[{98.4000000000058, -1.652948836782005*^-25}], 
        PointBox[{98.5000000000058, -1.561705443549643*^-25}], 
        PointBox[{98.6000000000058, -1.475500294400691*^-25}], 
        PointBox[{98.7000000000058, -1.394055099470688*^-25}], 
        PointBox[{98.8000000000058, -1.317106945514729*^-25}], 
        PointBox[{98.9000000000057, -1.24440744599387*^-25}], 
        PointBox[{99.0000000000057, -1.175721938155758*^-25}], 
        PointBox[{99.1000000000057, -1.110828724510069*^-25}], 
        PointBox[{99.2000000000057, -1.049518356243191*^-25}], 
        PointBox[{99.3000000000057, -9.915929562524229*^-26}], 
        PointBox[{99.4000000000057, -9.368655796083739*^-26}], 
        PointBox[{99.5000000000057, -8.851596093754396*^-26}], 
        PointBox[{99.6000000000057, -8.363081858348065*^-26}], 
        PointBox[{99.7000000000057, -7.901536672626245*^-26}], 
        PointBox[{99.8000000000057, -7.465471205181872*^-26}], 
        PointBox[{99.9000000000057, -7.053478397935243*^-26}], 
        PointBox[{100.000000000006, -6.66422891967012*^-26}], 
        PointBox[{100.100000000006, -6.296466870897685*^-26}], 
        PointBox[{100.200000000006, -5.949005726149936*^-26}], 
        PointBox[{100.300000000006, -5.62072450057297*^-26}], 
        PointBox[{100.400000000006, -5.310564128416972*^-26}], 
        PointBox[{100.500000000006, -5.017524041705748*^-26}], 
        PointBox[{100.600000000006, -4.740658938016929*^-26}], 
        PointBox[{100.700000000006, -4.479075726916124*^-26}], 
        PointBox[{100.800000000006, -4.231930645166828*^-26}], 
        PointBox[{100.900000000006, -3.998426531384173*^-26}], 
        PointBox[{101.000000000006, -3.777810251316886*^-26}], 
        PointBox[{101.100000000006, -3.569370265429313*^-26}], 
        PointBox[{101.200000000006, -3.372434330916079*^-26}], 
        PointBox[{101.300000000006, -3.186367330717033*^-26}], 
        PointBox[{101.400000000006, -3.010569222511208*^-26}], 
        PointBox[{101.500000000006, -2.844473101056846*^-26}], 
        PointBox[{101.600000000006, -2.687543367611364*^-26}], 
        PointBox[{101.700000000006, -2.539274000511665*^-26}], 
        PointBox[{101.800000000006, -2.399186921322585*^-26}], 
        PointBox[{101.900000000006, -2.266830451270513*^-26}], 
        PointBox[{102.000000000006, -2.141777852971349*^-26}], 
        PointBox[{102.100000000006, -2.023625952737973*^-26}], 
        PointBox[{102.200000000006, -1.911993839013115*^-26}], 
        PointBox[{102.300000000006, -1.806521632719784*^-26}], 
        PointBox[{102.400000000006, -1.706869325554122*^-26}], 
        PointBox[{102.500000000006, -1.612715682465318*^-26}], 
        PointBox[{102.600000000006, -1.523757204774872*^-26}], 
        PointBox[{102.700000000006, -1.439707150583669*^-26}], 
        PointBox[{102.800000000006, -1.360294609300599*^-26}], 
        PointBox[{102.900000000006, -1.285263627301551*^-26}], 
        PointBox[{103.000000000006, -1.214372381892954*^-26}], 
        PointBox[{103.100000000006, -1.147392400910297*^-26}], 
        PointBox[{103.200000000006, -1.084107825429619*^-26}], 
        PointBox[{103.300000000005, -1.024314713209408*^-26}], 
        PointBox[{103.400000000005, -9.678203806120524*^-27}], 
        PointBox[{103.500000000005, -9.144427808784263*^-27}], 
        PointBox[{103.600000000005, -8.64009916746724*^-27}], 
        PointBox[{103.700000000005, -8.163592855177353*^-27}], 
        PointBox[{103.800000000005, -7.71337354773632*^-27}], 
        PointBox[{103.900000000005, -7.287990670564654*^-27}], 
        PointBox[{104.000000000005, -6.886073719061877*^-27}], 
        PointBox[{104.100000000005, -6.506327837464655*^-27}], 
        PointBox[{104.200000000005, -6.147529641901139*^-27}], 
        PointBox[{104.300000000005, -5.808523274149106*^-27}], 
        PointBox[{104.400000000005, -5.488216673351323*^-27}], 
        PointBox[{104.500000000005, -5.185578053646009*^-27}], 
        PointBox[{104.600000000005, -4.899632576335818*^-27}], 
        PointBox[{104.700000000005, -4.629459205847572*^-27}], 
        PointBox[{104.800000000005, -4.374187739328912*^-27}], 
        PointBox[{104.900000000005, -4.132996000289208*^-27}], 
        PointBox[{105.000000000005, -3.905107187222237*^-27}], 
        PointBox[{105.100000000005, -3.689787368648887*^-27}], 
        PointBox[{105.200000000005, -3.486343116491357*^-27}], 
        PointBox[{105.300000000005, -3.294119270137251*^-27}], 
        PointBox[{105.400000000005, -3.11249682397426*^-27}], 
        PointBox[{105.500000000005, -2.940890931575061*^-27}], 
        PointBox[{105.600000000005, -2.778749020088914*^-27}], 
        PointBox[{105.700000000005, -2.6255490087525*^-27}], 
        PointBox[{105.800000000005, -2.480797625768908*^-27}], 
        PointBox[{105.900000000005, -2.344028818121455*^-27}], 
        PointBox[{106.000000000005, -2.214802249189197*^-27}], 
        PointBox[{106.100000000005, -2.092701879314651*^-27}], 
        PointBox[{106.200000000005, -1.977334624742161*^-27}], 
        PointBox[{106.300000000005, -1.868329090598463*^-27}], 
        PointBox[{106.400000000005, -1.765334373826164*^-27}], 
        PointBox[{106.500000000005, -1.668018932206764*^-27}], 
        PointBox[{106.600000000005, -1.576069515823278*^-27}], 
        PointBox[{106.700000000005, -1.489190157514181*^-27}], 
        PointBox[{106.800000000005, -1.407101219060861*^-27}], 
        PointBox[{106.900000000005, -1.329538490030775*^-27}], 
        PointBox[{107.000000000005, -1.256252336368499*^-27}], 
        PointBox[{107.100000000005, -1.187006895987501*^-27}], 
        PointBox[{107.200000000005, -1.121579318767224*^-27}], 
        PointBox[{107.300000000005, -1.059759048503433*^-27}], 
        PointBox[{107.400000000005, -1.001347144495212*^-27}], 
        PointBox[{107.500000000005, -9.461556405799784*^-28}], 
        PointBox[{107.600000000005, -8.940069395487545*^-28}], 
        PointBox[{107.700000000005, -8.447332409881628*^-28}], 
        PointBox[{107.800000000005, -7.981760007034971*^-28}], 
        PointBox[{107.900000000005, -7.541854199791713*^-28}], 
        PointBox[{108.000000000005, -7.126199630291517*^-28}], 
        PointBox[{108.100000000005, -6.733459010809602*^-28}], 
        PointBox[{108.200000000005, -6.362368816227998*^-28}], 
        PointBox[{108.300000000005, -6.01173521424563*^-28}], 
        PointBox[{108.400000000005, -5.680430220202031*^-28}], 
        PointBox[{108.500000000005, -5.367388064114395*^-28}], 
        PointBox[{108.600000000005, -5.071601758212424*^-28}], 
        PointBox[{108.700000000005, -4.792119853902443*^-28}], 
        PointBox[{108.800000000005, -4.528043377703482*^-28}], 
        PointBox[{108.900000000005, -4.278522936275462*^-28}], 
        PointBox[{109.000000000005, -4.042755981205239*^-28}], 
        PointBox[{109.100000000005, -3.819984224731663*^-28}], 
        PointBox[{109.200000000005, -3.609491198077779*^-28}], 
        PointBox[{109.300000000005, -3.410599944518368*^-28}], 
        PointBox[{109.400000000005, -3.222670839745671*^-28}], 
        PointBox[{109.500000000005, -3.045099532506786*^-28}], 
        PointBox[{109.600000000005, -2.877314998874195*^-28}], 
        PointBox[{109.700000000005, -2.71877770387741*^-28}], 
        PointBox[{109.800000000005, -2.568977864570025*^-28}], 
        PointBox[{109.900000000005, -2.427433808933616*^-28}], 
        PointBox[{110.000000000005, -2.29369042532905*^-28}], 
        PointBox[{110.100000000005, -2.167317697497748*^-28}], 
        PointBox[{110.200000000005, -2.047909320391405*^-28}], 
        PointBox[{110.300000000005, -1.935081392369284*^-28}], 
        PointBox[{110.400000000005, -1.828471179548479*^-28}], 
        PointBox[{110.500000000005, -1.727735948325235*^-28}], 
        PointBox[{110.600000000005, -1.632551862305189*^-28}], 
        PointBox[{110.700000000005, -1.54261294008812*^-28}], 
        PointBox[{110.800000000005, -1.457630070548972*^-28}], 
        PointBox[{110.900000000005, -1.377330082442319*^-28}], 
        PointBox[{111.000000000005, -1.301454865332556*^-28}], 
        PointBox[{111.100000000005, -1.229760539017601*^-28}], 
        PointBox[{111.200000000005, -1.162016668770195*^-28}], 
        PointBox[{111.300000000005, -1.098005523868613*^-28}], 
        PointBox[{111.400000000005, -1.037521377028134*^-28}], 
        PointBox[{111.500000000005, -9.803698424764569*^-29}], 
        PointBox[{111.600000000005, -9.263672505408294*^-29}], 
        PointBox[{111.700000000005, -8.753400567323087*^-29}], 
        PointBox[{111.800000000005, -8.271242834238054*^-29}], 
        PointBox[{111.900000000005, -7.815649923235676*^-29}], 
        PointBox[{112.000000000005, -7.385157860450428*^-29}], 
        PointBox[{112.100000000005, -6.978383371678102*^-29}], 
        PointBox[{112.200000000005, -6.594019432728738*^-29}], 
        PointBox[{112.300000000005, -6.230831065193091*^-29}], 
        PointBox[{112.400000000005, -5.887651364083437*^-29}], 
        PointBox[{112.500000000005, -5.563377744556564*^-29}], 
        PointBox[{112.600000000005, -5.256968395632853*^-29}], 
        PointBox[{112.700000000005, -4.967438929492212*^-29}], 
        PointBox[{112.800000000005, -4.693859215557824*^-29}], 
        PointBox[{112.900000000005, -4.435350389173964*^-29}], 
        PointBox[{113.000000000005, -4.191082025246702*^-29}], 
        PointBox[{113.100000000005, -3.960269467747707*^-29}], 
        PointBox[{113.200000000005, -3.742171306483475*^-29}], 
        PointBox[{113.300000000005, -3.536086993006747*^-29}], 
        PointBox[{113.400000000005, -3.341354587995049*^-29}], 
        PointBox[{113.500000000005, -3.157348632844775*^-29}], 
        PointBox[{113.600000000005, -2.98347813862936*^-29}], 
        PointBox[{113.700000000005, -2.819184685948071*^-29}], 
        PointBox[{113.800000000005, -2.663940629549139*^-29}], 
        PointBox[{113.900000000005, -2.517247401948382*^-29}], 
        PointBox[{114.000000000005, -2.378633910583284*^-29}], 
        PointBox[{114.100000000005, -2.247655023343761*^-29}], 
        PointBox[{114.200000000005, -2.123890137605401*^-29}], 
        PointBox[{114.300000000005, -2.006941828159905*^-29}], 
        PointBox[{114.400000000005, -1.896434569691488*^-29}], 
        PointBox[{114.500000000005, -1.792013529688068*^-29}], 
        PointBox[{114.600000000005, -1.693343427902832*^-29}], 
        PointBox[{114.700000000005, -1.600107458696069*^-29}], 
        PointBox[{114.800000000005, -1.512006272789625*^-29}], 
        PointBox[{114.900000000005, -1.428757015157582*^-29}], 
        PointBox[{115.000000000005, -1.350092415957542*^-29}], 
        PointBox[{115.100000000005, -1.275759931577606*^-29}], 
        PointBox[{115.200000000005, -1.205520933035512*^-29}], 
        PointBox[{115.300000000005, -1.139149939118808*^-29}], 
        PointBox[{115.400000000005, -1.07643389179897*^-29}], 
        PointBox[{115.500000000005, -1.01717147158844*^-29}], 
        PointBox[{115.600000000005, -9.611724506381447*^-30}], 
        PointBox[{115.700000000005, -9.082570814945187*^-30}], 
        PointBox[{115.800000000005, -8.582555195498392*^-30}], 
        PointBox[{115.900000000005, -8.11007277328111*^-30}], 
        PointBox[{116.000000000005, -7.6636070885121*^-30}], 
        PointBox[{116.100000000005, -7.24172522426796*^-30}], 
        PointBox[{116.200000000005, -6.843073202909704*^-30}], 
        PointBox[{116.300000000005, -6.4663716362508*^-30}], 
        PointBox[{116.400000000005, -6.110411615477155*^-30}], 
        PointBox[{116.500000000005, -5.774050827601066*^-30}], 
        PointBox[{116.600000000005, -5.456209885960062*^-30}], 
        PointBox[{116.700000000005, -5.155868862960306*^-30}], 
        PointBox[{116.800000000005, -4.872064013914932*^-30}], 
        PointBox[{116.900000000005, -4.603884681442544*^-30}], 
        PointBox[{117.000000000005, -4.350470370472015*^-30}], 
        PointBox[{117.100000000005, -4.111007984448633*^-30}], 
        PointBox[{117.200000000005, -3.884729213855192*^-30}], 
        PointBox[{117.300000000005, -3.67090806865168*^-30}], 
        PointBox[{117.400000000005, -3.468858546700162*^-30}], 
        PointBox[{117.500000000005, -3.277932430678891*^-30}], 
        PointBox[{117.600000000005, -3.097517206403007*^-30}], 
        PointBox[{117.700000000005, -2.9270340958597*^-30}], 
        PointBox[{117.800000000005, -2.765936198634666*^-30}], 
        PointBox[{117.900000000005, -2.613706735755359*^-30}], 
        PointBox[{118.000000000005, -2.469857390305891*^-30}], 
        PointBox[{118.100000000005, -2.333926739479723*^-30}], 
        PointBox[{118.200000000005, -2.205478773030306*^-30}], 
        PointBox[{118.300000000005, -2.084101493357741*^-30}], 
        PointBox[{118.400000000005, -1.969405592732008*^-30}], 
        PointBox[{118.500000000005, -1.8610232034014*^-30}], 
        PointBox[{118.600000000005, -1.758606716569159*^-30}], 
        PointBox[{118.700000000005, -1.661827666442779*^-30}], 
        PointBox[{118.800000000005, -1.570375675769646*^-30}], 
        PointBox[{118.900000000005, -1.483957459470419*^-30}], 
        PointBox[{119.000000000005, -1.402295883168355*^-30}], 
        PointBox[{119.100000000005, -1.32512907358924*^-30}], 
        PointBox[{119.200000000005, -1.252209577973417*^-30}], 
        PointBox[{119.300000000005, -1.183303569798917*^-30}], 
        PointBox[{119.400000000005, -1.118190098263624*^-30}], 
        PointBox[{119.500000000005, -1.056660379115055*^-30}], 
        PointBox[{119.600000000005, -9.985171245492618*^-31}], 
        PointBox[{119.700000000005, -9.435739100259629*^-31}], 
        PointBox[{119.800000000005, -8.91654575965656*^-31}], 
        PointBox[{119.900000000005, -8.425926624066074*^-31}], 
        PointBox[{120.000000000005, -7.962308748055469*^-31}], 
        PointBox[{120.100000000005, -7.524205792659904*^-31}], 
        PointBox[{120.200000000005, -7.110213255727111*^-31}], 
        PointBox[{120.300000000005, -6.719003965002352*^-31}], 
        PointBox[{120.400000000005, -6.349323819476819*^-31}], 
        PointBox[{120.500000000005, -5.999987765320577*^-31}], 
        PointBox[{120.600000000005, -5.669875993474986*^-31}], 
        PointBox[{120.700000000005, -5.357930346691867*^-31}], 
        PointBox[{120.800000000005, -5.063150924479735*^-31}], 
        PointBox[{120.900000000004, -4.784592875053364*^-31}], 
        PointBox[{121.000000000004, -4.521363363983843*^-31}], 
        PointBox[{121.100000000004, -4.272618709814056*^-31}], 
        PointBox[{121.200000000004, -4.037561677440994*^-31}], 
        PointBox[{121.300000000004, -3.815438920573201*^-31}], 
        PointBox[{121.400000000004, -3.605538565050612*^-31}], 
        PointBox[{121.500000000004, -3.407187925266633*^-31}], 
        PointBox[{121.600000000004, -3.219751346359898*^-31}], 
        PointBox[{121.700000000004, -3.04262816524719*^-31}], 
        PointBox[{121.800000000004, -2.875250783950804*^-31}], 
        PointBox[{121.900000000004, -2.717082849034362*^-31}], 
        PointBox[{122.000000000004, -2.567617531301925*^-31}], 
        PointBox[{122.100000000004, -2.426375900237334*^-31}], 
        PointBox[{122.200000000004, -2.292905387965031*^-31}], 
        PointBox[{122.300000000004, -2.16677833780113*^-31}], 
        PointBox[{122.400000000004, -2.047590632735238*^-31}], 
        PointBox[{122.500000000004, -1.93496039944022*^-31}], 
        PointBox[{122.600000000004, -1.828526783649711*^-31}], 
        PointBox[{122.700000000004, -1.727948792972347*^-31}], 
        PointBox[{122.800000000004, -1.632904203428299*^-31}], 
        PointBox[{122.900000000004, -1.54308852619831*^-31}], 
        PointBox[{123.000000000004, -1.458214031268814*^-31}], 
        PointBox[{123.100000000004, -1.378008824839413*^-31}], 
        PointBox[{123.200000000004, -1.302215977531643*^-31}], 
        PointBox[{123.300000000004, -1.230592700601062*^-31}], 
        PointBox[{123.400000000004, -1.162909567508867*^-31}], 
        PointBox[{123.500000000004, -1.098949778354851*^-31}], 
        PointBox[{123.600000000004, -1.038508464811162*^-31}], 
        PointBox[{123.700000000004, -9.813920333263519*^-32}], 
        PointBox[{123.800000000004, -9.274175444920552*^-32}], 
        PointBox[{123.900000000004, -8.764121265807789*^-32}], 
        PointBox[{124.000000000004, -8.282124213729471*^-32}], 
        PointBox[{124.100000000004, -7.826640604950283*^-32}], 
        PointBox[{124.200000000004, -7.396211705885139*^-32}], 
        PointBox[{124.300000000004, -6.989459057220672*^-32}], 
        PointBox[{124.400000000004, -6.605080055466141*^-32}], 
        PointBox[{124.500000000004, -6.241843777757833*^-32}], 
        PointBox[{124.600000000004, -5.89858703652183*^-32}], 
        PointBox[{124.700000000004, -5.574210651337797*^-32}], 
        PointBox[{124.800000000004, -5.267675926043627*^-32}], 
        PointBox[{124.900000000004, -4.978001319779493*^-32}], 
        PointBox[{125.000000000004, -4.704259301292314*^-32}], 
        PointBox[{125.100000000004, -4.445573376409804*^-32}], 
        PointBox[{125.200000000004, -4.201115279149047*^-32}], 
        PointBox[{125.300000000004, -3.970102317449633*^-32}], 
        PointBox[{125.400000000004, -3.751794865017671*^-32}], 
        PointBox[{125.500000000004, -3.54549399123582*^-32}], 
        PointBox[{125.600000000004, -3.350539221537549*^-32}], 
        PointBox[{125.700000000004, -3.166306421062483*^-32}], 
        PointBox[{125.800000000004, -2.992205794805271*^-32}], 
        PointBox[{125.900000000004, -2.827679997844206*^-32}], 
        PointBox[{126.000000000004, -2.67220234958901*^-32}], 
        PointBox[{126.100000000004, -2.525275146321004*^-32}], 
        PointBox[{126.200000000004, -2.38642806661416*^-32}], 
        PointBox[{126.300000000004, -2.255216664523598*^-32}], 
        PointBox[{126.400000000004, -2.131220945709649*^-32}], 
        PointBox[{126.500000000004, -2.014044021931657*^-32}], 
        PointBox[{126.600000000004, -1.903310839597135*^-32}], 
        PointBox[{126.700000000004, -1.798666978289442*^-32}], 
        PointBox[{126.800000000004, -1.699777515421649*^-32}], 
        PointBox[{126.900000000004, -1.60632595337636*^-32}], 
        PointBox[{127.000000000004, -1.518013205691712*^-32}], 
        PointBox[{127.100000000004, -1.434556639043165*^-32}], 
        PointBox[{127.200000000004, -1.355689167949669*^-32}], 
        PointBox[{127.300000000004, -1.281158399301894*^-32}], 
        PointBox[{127.400000000004, -1.210725823970027*^-32}], 
        PointBox[{127.500000000004, -1.144166052899612*^-32}], 
        PointBox[{127.600000000004, -1.081266095246619*^-32}], 
        PointBox[{127.700000000004, -1.021824676237729*^-32}], 
        PointBox[{127.800000000004, -9.65651592569236*^-33}], 
        PointBox[{127.900000000004, -9.125671032783472*^-33}], 
        PointBox[{128.000000000004, -8.624013541344167*^-33}], 
        PointBox[{128.100000000004, -8.1499383370514*^-33}], 
        PointBox[{128.200000000004, -7.701928593543047*^-33}], 
        PointBox[{128.300000000004, -7.278550915236813*^-33}], 
        PointBox[{128.400000000004, -6.878450747423152*^-33}], 
        PointBox[{128.500000000004, -6.500348038921998*^-33}], 
        PointBox[{128.600000000004, -6.143033143402722*^-33}], 
        PointBox[{128.700000000004, -5.8053629462321*^-33}], 
        PointBox[{128.800000000004, -5.486257204438069*^-33}], 
        PointBox[{128.900000000004, -5.184695088060351*^-33}], 
        PointBox[{129.000000000004, -4.899711911804652*^-33}], 
        PointBox[{129.100000000004, -4.630396046527269*^-33}], 
        PointBox[{129.200000000004, -4.375886000653417*^-33}], 
        PointBox[{129.300000000004, -4.135367662177373*^-33}], 
        PointBox[{129.400000000004, -3.908071692407294*^-33}], 
        PointBox[{129.500000000004, -3.69327106310399*^-33}], 
        PointBox[{129.600000000004, -3.490278729122614*^-33}], 
        PointBox[{129.700000000004, -3.298445429100533*^-33}], 
        PointBox[{129.800000000004, -3.11715760714509*^-33}], 
        PointBox[{129.900000000004, -2.945835448862839*^-33}], 
        PointBox[{130.000000000004, -2.783931025438233*^-33}], 
        PointBox[{130.100000000004, -2.63092653981615*^-33}], 
        PointBox[{130.200000000004, -2.486332669369809*^-33}], 
        PointBox[{130.300000000004, -2.349686999744908*^-33}], 
        PointBox[{130.400000000004, -2.220552544862968*^-33}], 
        PointBox[{130.500000000004, -2.098516348343056*^-33}], 
        PointBox[{130.600000000004, -1.983188161861894*^-33}], 
        PointBox[{130.700000000004, -1.874199196219002*^-33}], 
        PointBox[{130.800000000004, -1.77120094110644*^-33}], 
        PointBox[{130.900000000004, -1.673864049802903*^-33}], 
        PointBox[{131.000000000004, -1.581877285219971*^-33}], 
        PointBox[{131.100000000004, -1.494946523924874*^-33}], 
        PointBox[{131.200000000004, -1.412793814949932*^-33}], 
        PointBox[{131.300000000004, -1.335156490374345*^-33}], 
        PointBox[{131.400000000004, -1.261786324829904*^-33}], 
        PointBox[{131.500000000004, -1.192448741238942*^-33}], 
        PointBox[{131.600000000004, -1.126922060240947*^-33}], 
        PointBox[{131.700000000004, -1.064996790904264*^-33}], 
        PointBox[{131.800000000004, -1.006474960451527*^-33}], 
        PointBox[{131.900000000004, -9.51169480852505*^-34}], 
        PointBox[{132.000000000004, -8.989035502561007*^-34}], 
        PointBox[{132.100000000004, -8.495100873448716*^-34}], 
        PointBox[{132.200000000004, -8.028311968009112*^-34}], 
        PointBox[{132.300000000004, -7.58717664171566*^-34}], 
        PointBox[{132.400000000004, -7.170284785176587*^-34}], 
        PointBox[{132.500000000004, -6.776303813158615*^-34}], 
        PointBox[{132.600000000004, -6.40397440170971*^-34}], 
        PointBox[{132.700000000004, -6.052106459732938*^-34}], 
        PointBox[{132.800000000004, -5.719575322114448*^-34}], 
        PointBox[{132.900000000004, -5.405318152218209*^-34}], 
        PointBox[{133.000000000004, -5.108330542230699*^-34}], 
        PointBox[{133.100000000004, -4.827663300472326*^-34}], 
        PointBox[{133.200000000004, -4.5624194153912*^-34}], 
        PointBox[{133.300000000004, -4.311751186520669*^-34}], 
        PointBox[{133.400000000004, -4.07485751321671*^-34}], 
        PointBox[{133.500000000004, -3.850981332496564*^-34}], 
        PointBox[{133.600000000004, -3.639407197777437*^-34}], 
        PointBox[{133.700000000004, -3.439458990765284*^-34}], 
        PointBox[{133.800000000004, -3.250497759170056*^-34}], 
        PointBox[{133.900000000004, -3.071919673326698*^-34}], 
        PointBox[{134.000000000004, -2.903154095181894*^-34}], 
        PointBox[{134.100000000004, -2.743661753466367*^-34}], 
        PointBox[{134.200000000004, -2.592933019212487*^-34}], 
        PointBox[{134.300000000004, -2.450486276098256*^-34}], 
        PointBox[{134.400000000004, -2.315866380402322*^-34}], 
        PointBox[{134.500000000004, -2.188643205641556*^-34}], 
        PointBox[{134.600000000004, -2.068410267233861*^-34}], 
        PointBox[{134.700000000004, -1.954783422785062*^-34}], 
        PointBox[{134.800000000004, -1.847399643840824*^-34}], 
        PointBox[{134.900000000004, -1.745915855173322*^-34}], 
        PointBox[{135.000000000004, -1.650007837888592*^-34}], 
        PointBox[{135.100000000004, -1.559369192844757*^-34}], 
        PointBox[{135.200000000004, -1.473710361064415*^-34}], 
        PointBox[{135.300000000004, -1.392757698006899*^-34}], 
        PointBox[{135.400000000004, -1.316252598738488*^-34}], 
        PointBox[{135.500000000004, -1.243950671201626*^-34}], 
        PointBox[{135.600000000004, -1.175620954938075*^-34}], 
        PointBox[{135.700000000004, -1.111045182766504*^-34}], 
        PointBox[{135.800000000004, -1.050017083052398*^-34}], 
        PointBox[{135.900000000004, -9.92341720338168*^-35}], 
        PointBox[{136.000000000004, -9.378348722240651*^-35}], 
        PointBox[{136.100000000004, -8.86322440506521*^-35}], 
        PointBox[{136.200000000004, -8.376398946901972*^-35}], 
        PointBox[{136.300000000004, -7.916317460935935*^-35}], 
        PointBox[{136.400000000004, -7.481510508659934*^-35}], 
        PointBox[{136.500000000004, -7.070589403260291*^-35}], 
        PointBox[{136.600000000004, -6.682241771195828*^-35}], 
        PointBox[{136.700000000004, -6.315227357773592*^-35}], 
        PointBox[{136.800000000004, -5.968374063305376*^-35}], 
        PointBox[{136.900000000004, -5.640574197166917*^-35}], 
        PointBox[{137.000000000004, -5.330780937778909*^-35}], 
        PointBox[{137.100000000004, -5.038004987187778*^-35}], 
        PointBox[{137.200000000004, -4.761311409546839*^-35}], 
        PointBox[{137.300000000004, -4.499816643386817*^-35}], 
        PointBox[{137.400000000004, -4.252685678120742*^-35}], 
        PointBox[{137.500000000004, -4.01912938575363*^-35}], 
        PointBox[{137.600000000004, -3.798401999263976*^-35}], 
        PointBox[{137.700000000004, -3.589798729593203*^-35}], 
        PointBox[{137.800000000004, -3.392653513622738*^-35}], 
        PointBox[{137.900000000004, -3.206336885937333*^-35}], 
        PointBox[{138.000000000004, -3.030253967569296*^-35}], 
        PointBox[{138.100000000004, -2.863842565292445*^-35}], 
        PointBox[{138.200000000004, -2.706571375388286*^-35}], 
        PointBox[{138.300000000004, -2.55793828614105*^-35}], 
        PointBox[{138.400000000004, -2.417468773634023*^-35}], 
        PointBox[{138.500000000003, -2.284714385718076*^-35}], 
        PointBox[{138.600000000003, -2.159251309305268*^-35}], 
        PointBox[{138.700000000003, -2.040679016406937*^-35}], 
        PointBox[{138.800000000003, -1.92861898458755*^-35}], 
        PointBox[{138.900000000003, -1.822713487743569*^-35}], 
        PointBox[{139.000000000003, -1.7226244533415*^-35}], 
        PointBox[{139.100000000003, -1.628032382461879*^-35}], 
        PointBox[{139.200000000003, -1.538635329196752*^-35}], 
        PointBox[{139.300000000003, -1.454147936138058*^-35}], 
        PointBox[{139.400000000003, -1.374300522873691*^-35}], 
        PointBox[{139.500000000003, -1.298838224577506*^-35}], 
        PointBox[{139.600000000003, -1.227520177939763*^-35}], 
        PointBox[{139.700000000003, -1.160118751835853*^-35}], 
        PointBox[{139.800000000003, -1.09641882027421*^-35}], 
        PointBox[{139.900000000003, -1.036217075299528*^-35}], 
        PointBox[{140.000000000003, -9.793213776551326*^-36}], 
        PointBox[{140.100000000003, -9.255501431291015*^-36}], 
        PointBox[{140.200000000003, -8.747317626228209*^-36}], 
        PointBox[{140.300000000003, -8.267040540884878*^-36}], 
        PointBox[{140.400000000003, -7.81313744583954*^-36}], 
        PointBox[{140.500000000003, -7.384159807896025*^-36}], 
        PointBox[{140.600000000003, -6.978738664229443*^-36}], 
        PointBox[{140.700000000003, -6.595580250726083*^-36}], 
        PointBox[{140.800000000003, -6.233461870546722*^-36}], 
        PointBox[{140.900000000003, -5.891227989710668*^-36}], 
        PointBox[{141.000000000003, -5.567786547223709*^-36}], 
        PointBox[{141.100000000003, -5.262105467958935*^-36}], 
        PointBox[{141.200000000003, -4.973209367147509*^-36}], 
        PointBox[{141.300000000003, -4.700176435949021*^-36}], 
        PointBox[{141.400000000003, -4.442135498149832*^-36}], 
        PointBox[{141.500000000003, -4.198263228584865*^-36}], 
        PointBox[{141.600000000003, -3.967781524395185*^-36}], 
        PointBox[{141.700000000003, -3.74995502072228*^-36}], 
        PointBox[{141.800000000003, -3.544088742901542*^-36}], 
        PointBox[{141.900000000003, -3.349525887653797*^-36}], 
        PointBox[{142.000000000003, -3.16564572618597*^-36}], 
        PointBox[{142.100000000003, -2.991861622501622*^-36}], 
        PointBox[{142.200000000003, -2.827619160590322*^-36}], 
        PointBox[{142.300000000003, -2.672394374512731*^-36}], 
        PointBox[{142.400000000003, -2.525692075727194*^-36}], 
        PointBox[{142.500000000003, -2.3870442723143*^-36}], 
        PointBox[{142.600000000003, -2.256008675049663*^-36}], 
        PointBox[{142.700000000003, -2.132167285552596*^-36}], 
        PointBox[{142.800000000003, -2.015125062000726*^-36}], 
        PointBox[{142.900000000003, -1.904508658148402*^-36}], 
        PointBox[{143.000000000003, -1.799965231621019*^-36}], 
        PointBox[{143.100000000003, -1.701161317678712*^-36}], 
        PointBox[{143.200000000003, -1.607781764852105*^-36}], 
        PointBox[{143.300000000003, -1.519528729050468*^-36}], 
        PointBox[{143.400000000003, -1.436120722929477*^-36}], 
        PointBox[{143.500000000003, -1.357291717482333*^-36}], 
        PointBox[{143.600000000003, -1.282790292984836*^-36}], 
        PointBox[{143.700000000003, -1.212378836582731*^-36}], 
        PointBox[{143.800000000003, -1.145832783958613*^-36}], 
        PointBox[{143.900000000003, -1.08293990265654*^-36}], 
        PointBox[{144.000000000003, -1.023499614775585*^-36}], 
        PointBox[{144.100000000003, -9.673223568693072*^-37}], 
        PointBox[{144.200000000003, -9.142289750070233*^-37}], 
        PointBox[{144.300000000003, -8.640501530650378*^-37}], 
        PointBox[{144.400000000003, -8.166258724221914*^-37}], 
        PointBox[{144.500000000003, -7.718049013343697*^-37}], 
        PointBox[{144.600000000003, -7.294443123574439*^-37}], 
        PointBox[{144.700000000003, -6.894090262776984*^-37}], 
        PointBox[{144.800000000003, -6.515713810934738*^-37}], 
        PointBox[{144.900000000003, -6.158107246717774*^-37}], 
        PointBox[{145.000000000003, -5.820130297792263*^-37}], 
        PointBox[{145.100000000003, -5.500705302581575*^-37}], 
        PointBox[{145.200000000003, -5.198813771862777*^-37}], 
        PointBox[{145.300000000003, -4.913493139220459*^-37}], 
        PointBox[{145.400000000003, -4.643833689983087*^-37}], 
        PointBox[{145.500000000003, -4.388975658837005*^-37}], 
        PointBox[{145.600000000003, -4.148106486852058*^-37}], 
        PointBox[{145.700000000003, -3.920458229161782*^-37}], 
        PointBox[{145.800000000003, -3.705305105022312*^-37}], 
        PointBox[{145.900000000003, -3.501961182428858*^-37}], 
        PointBox[{146.000000000003, -3.309778189898243*^-37}], 
        PointBox[{146.100000000003, -3.128143448432145*^-37}], 
        PointBox[{146.200000000003, -2.956477917059464*^-37}], 
        PointBox[{146.300000000003, -2.79423434571886*^-37}], 
        PointBox[{146.400000000003, -2.640895529585362*^-37}], 
        PointBox[{146.500000000003, -2.495972659268797*^-37}], 
        PointBox[{146.600000000003, -2.359003761617952*^-37}], 
        PointBox[{146.700000000003, -2.229552226153686*^-37}], 
        PointBox[{146.800000000003, -2.107205412427604*^-37}], 
        PointBox[{146.900000000003, -1.991573333861306*^-37}], 
        PointBox[{147.000000000003, -1.882287413865411*^-37}], 
        PointBox[{147.100000000003, -1.778999310268321*^-37}], 
        PointBox[{147.200000000003, -1.681379804302789*^-37}], 
        PointBox[{147.300000000003, -1.589117750604473*^-37}], 
        PointBox[{147.400000000003, -1.501919084871417*^-37}], 
        PointBox[{147.500000000003, -1.419505886017525*^-37}], 
        PointBox[{147.600000000003, -1.341615489827012*^-37}], 
        PointBox[{147.700000000003, -1.267999651281289*^-37}], 
        PointBox[{147.800000000003, -1.198423752885048*^-37}], 
        PointBox[{147.900000000003, -1.132666056465218*^-37}], 
        PointBox[{148.000000000003, -1.070516996055195*^-37}], 
        PointBox[{148.100000000003, -1.011778509607921*^-37}], 
        PointBox[{148.200000000003, -9.562634074053195*^-38}], 
        PointBox[{148.300000000003, -9.037947751487355*^-38}], 
        PointBox[{148.400000000003, -8.542054098257348*^-38}], 
        PointBox[{148.500000000003, -8.073372865532215*^-38}], 
        PointBox[{148.600000000003, -7.630410546957132*^-38}], 
        PointBox[{148.700000000003, -7.211755616510575*^-38}], 
        PointBox[{148.800000000003, -6.816074027841655*^-38}], 
        PointBox[{148.900000000003, -6.442104960728057*^-38}], 
        PointBox[{149.000000000003, -6.088656801083689*^-38}], 
        PointBox[{149.100000000003, -5.754603341690488*^-38}], 
        PointBox[{149.200000000003, -5.438880191533329*^-38}], 
        PointBox[{149.300000000003, -5.140481382282642*^-38}], 
        PointBox[{149.400000000003, -4.858456161098591*^-38}], 
        PointBox[{149.500000000003, -4.591905959525202*^-38}], 
        PointBox[{149.600000000003, -4.33998152880481*^-38}], 
        PointBox[{149.700000000003, -4.101880232474251*^-38}], 
        PointBox[{149.800000000003, -3.876843487606136*^-38}], 
        PointBox[{149.900000000003, -3.664154346532869*^-38}], 
        PointBox[{150.000000000003, -3.463135211339347*^-38}], 
        PointBox[{150.100000000003, -3.273145673833937*^-38}], 
        PointBox[{150.200000000003, -3.093580474107718*^-38}], 
        PointBox[{150.300000000003, -2.923867571170338*^-38}], 
        PointBox[{150.400000000003, -2.763466319508477*^-38}], 
        PointBox[{150.500000000003, -2.611865745750847*^-38}], 
        PointBox[{150.600000000003, -2.468582919943065*^-38}], 
        PointBox[{150.700000000003, -2.333161416237622*^-38}], 
        PointBox[{150.800000000003, -2.205169858089384*^-38}], 
        PointBox[{150.900000000003, -2.08420054331675*^-38}], 
        PointBox[{151.000000000003, -1.969868144643334*^-38}], 
        PointBox[{151.100000000003, -1.861808481575869*^-38}], 
        PointBox[{151.200000000003, -1.759677359701609*^-38}], 
        PointBox[{151.300000000003, -1.663149473703587*^-38}], 
        PointBox[{151.400000000003, -1.571917370595346*^-38}], 
        PointBox[{151.500000000003, -1.485690469868889*^-38}], 
        PointBox[{151.600000000003, -1.404194137431111*^-38}], 
        PointBox[{151.700000000003, -1.327168810375595*^-38}], 
        PointBox[{151.800000000003, -1.254369169798799*^-38}], 
        PointBox[{151.900000000003, -1.185563359022901*^-38}], 
        PointBox[{152.000000000003, -1.120532244732434*^-38}], 
        PointBox[{152.100000000003, -1.059068718668709*^-38}], 
        PointBox[{152.200000000003, -1.000977037655388*^-38}], 
        PointBox[{152.300000000003, -9.46072199850835*^-39}], 
        PointBox[{152.400000000003, -8.941793552384322*^-39}], 
        PointBox[{152.500000000003, -8.451332484752208*^-39}], 
        PointBox[{152.600000000003, -7.987776923224612*^-39}], 
        PointBox[{152.700000000003, -7.549650699792248*^-39}], 
        PointBox[{152.800000000003, -7.13555864732318*^-39}], 
        PointBox[{152.900000000003, -6.744182154229582*^-39}], 
        PointBox[{153.000000000003, -6.374274963129522*^-39}], 
        PointBox[{153.100000000003, -6.024659200109466*^-39}], 
        PointBox[{153.200000000003, -5.694221621928529*^-39}], 
        PointBox[{153.300000000003, -5.381910069200615*^-39}], 
        PointBox[{153.400000000003, -5.086730114247339*^-39}], 
        PointBox[{153.500000000003, -4.807741892935513*^-39}], 
        PointBox[{153.600000000003, -4.544057110399596*^-39}], 
        PointBox[{153.700000000003, -4.294836211104048*^-39}], 
        PointBox[{153.800000000003, -4.059285704224527*^-39}], 
        PointBox[{153.900000000003, -3.836655635822161*^-39}], 
        PointBox[{154.000000000003, -3.626237199753165*^-39}], 
        PointBox[{154.100000000003, -3.427360479698458*^-39}], 
        PointBox[{154.200000000003, -3.239392315116021*^-39}], 
        PointBox[{154.300000000003, -3.061734284313827*^-39}], 
        PointBox[{154.400000000003, -2.893820798214634*^-39}], 
        PointBox[{154.500000000003, -2.735117298736832*^-39}], 
        PointBox[{154.600000000003, -2.585118556049103*^-39}], 
        PointBox[{154.700000000003, -2.443347059271843*^-39}], 
        PointBox[{154.800000000003, -2.309351495496289*^-39}], 
        PointBox[{154.900000000003, -2.182705312273784*^-39}], 
        PointBox[{155.000000000003, -2.063005358993768*^-39}], 
        PointBox[{155.100000000003, -1.949870602820569*^-39}], 
        PointBox[{155.200000000003, -1.842940915096763*^-39}], 
        PointBox[{155.300000000003, -1.741875924345483*^-39}], 
        PointBox[{155.400000000003, -1.646353932216407*^-39}], 
        PointBox[{155.500000000003, -1.556070888920776*^-39}], 
        PointBox[{155.600000000003, -1.470739424890427*^-39}], 
        PointBox[{155.700000000003, -1.390087935575061*^-39}], 
        PointBox[{155.800000000003, -1.313859716461356*^-39}], 
        PointBox[{155.900000000003, -1.241812145557592*^-39}], 
        PointBox[{156.000000000003, -1.173715910738773*^-39}], 
        PointBox[{156.100000000002, -1.10935427949023*^-39}], 
        PointBox[{156.200000000002, -1.048522408722797*^-39}], 
        PointBox[{156.300000000002, -9.910266924604003*^-40}], 
        PointBox[{156.400000000002, -9.366841453216103*^-40}], 
        PointBox[{156.500000000002, -8.85321819830765*^-40}], 
        PointBox[{156.600000000002, -8.36776255702124*^-40}], 
        PointBox[{156.700000000002, -7.908929593423941*^-40}], 
        PointBox[{156.800000000002, -7.475259119132837*^-40}], 
        PointBox[{156.900000000002, -7.065371043867592*^-40}], 
        PointBox[{157.000000000002, -6.677960981117038*^-40}], 
        PointBox[{157.100000000002, -6.311796094919822*^-40}], 
        PointBox[{157.200000000002, -5.965711174527494*^-40}], 
        PointBox[{157.300000000002, -5.638604924444691*^-40}], 
        PointBox[{157.400000000002, -5.329436458027331*^-40}], 
        PointBox[{157.500000000002, -5.037221983468518*^-40}], 
        PointBox[{157.600000000002, -4.761031671614821*^-40}], 
        PointBox[{157.700000000002, -4.499986695635076*^-40}], 
        PointBox[{157.800000000002, -4.253256433111411*^-40}], 
        PointBox[{157.900000000002, -4.020055821639803*^-40}], 
        PointBox[{158.000000000002, -3.79964285951659*^-40}], 
        PointBox[{158.100000000002, -3.591316243549622*^-40}], 
        PointBox[{158.200000000002, -3.394413136469748*^-40}], 
        PointBox[{158.300000000002, -3.208307056831143*^-40}], 
        PointBox[{158.400000000002, -3.0324058846794*^-40}], 
        PointBox[{158.500000000002, -2.86614997663501*^-40}], 
        PointBox[{158.600000000002, -2.709010384388602*^-40}], 
        PointBox[{158.700000000002, -2.560487170933671*^-40}], 
        PointBox[{158.800000000002, -2.420107819173988*^-40}], 
        PointBox[{158.900000000002, -2.287425727837148*^-40}], 
        PointBox[{159.000000000002, -2.162018789903859*^-40}], 
        PointBox[{159.100000000002, -2.043488049025484*^-40}], 
        PointBox[{159.200000000002, -1.931456429650748*^-40}], 
        PointBox[{159.300000000002, -1.825567536817385*^-40}], 
        PointBox[{159.400000000002, -1.725484521786418*^-40}], 
        PointBox[{159.500000000002, -1.630889009906475*^-40}], 
        PointBox[{159.600000000002, -1.54148008729385*^-40}], 
        PointBox[{159.700000000002, -1.456973343101305*^-40}], 
        PointBox[{159.800000000002, -1.377099964325732*^-40}], 
        PointBox[{159.900000000002, -1.30160588027213*^-40}], 
        PointBox[{160.000000000002, -1.230250953949524*^-40}], 
        PointBox[{160.100000000002, -1.162808217823954*^-40}], 
        PointBox[{160.200000000002, -1.099063151494942*^-40}], 
        PointBox[{160.300000000002, -1.038812998995375*^-40}], 
        PointBox[{160.400000000002, -9.818661235409643*^-41}], 
        PointBox[{160.500000000002, -9.280413976747017*^-41}], 
        PointBox[{160.600000000002, -8.771676268644738*^-41}], 
        PointBox[{160.700000000002, -8.290830047185525*^-41}], 
        PointBox[{160.800000000002, -7.836345980843665*^-41}], 
        PointBox[{160.900000000002, -7.40677860391137*^-41}], 
        PointBox[{161.000000000002, -7.000761716869188*^-41}], 
        PointBox[{161.100000000002, -6.617004039055944*^-41}], 
        PointBox[{161.200000000002, -6.254285099797225*^-41}], 
        PointBox[{161.300000000002, -5.911451354910856*^-41}], 
        PointBox[{161.400000000002, -5.587412516225507*^-41}], 
        PointBox[{161.500000000002, -5.281138082426952*^-41}], 
        PointBox[{161.600000000002, -4.991654060187625*^-41}], 
        PointBox[{161.700000000002, -4.718039865141049*^-41}], 
        PointBox[{161.800000000002, -4.459425392835446*^-41}], 
        PointBox[{161.900000000002, -4.214988250342071*^-41}], 
        PointBox[{162.000000000002, -3.98395113970542*^-41}], 
        PointBox[{162.100000000002, -3.765579384905934*^-41}], 
        PointBox[{162.200000000002, -3.559178594462815*^-41}], 
        PointBox[{162.300000000002, -3.364092452236458*^-41}], 
        PointBox[{162.400000000002, -3.179700629398217*^-41}], 
        PointBox[{162.500000000002, -3.005416810920983*^-41}], 
        PointBox[{162.600000000002, -2.840686830308752*^-41}], 
        PointBox[{162.700000000002, -2.684986906627926*^-41}], 
        PointBox[{162.800000000002, -2.537821978228847*^-41}], 
        PointBox[{162.900000000002, -2.398724127853884*^-41}], 
        PointBox[{163.000000000002, -2.26725109411938*^-41}], 
        PointBox[{163.100000000002, -2.142984864633717*^-41}], 
        PointBox[{163.200000000002, -2.025530346273699*^-41}], 
        PointBox[{163.300000000002, -1.914514108387084*^-41}], 
        PointBox[{163.400000000002, -1.809583194921241*^-41}], 
        PointBox[{163.500000000002, -1.710404001697384*^-41}], 
        PointBox[{163.600000000002, -1.616661215257172*^-41}], 
        PointBox[{163.700000000002, -1.528056809904523*^-41}], 
        PointBox[{163.800000000002, -1.444309099750713*^-41}], 
        PointBox[{163.900000000002, -1.365151842745949*^-41}], 
        PointBox[{164.000000000002, -1.290333393846072*^-41}], 
        PointBox[{164.100000000002, -1.219615904619482*^-41}], 
        PointBox[{164.200000000002, -1.152774566747173*^-41}], 
        PointBox[{164.300000000002, -1.089596897008507*^-41}], 
        PointBox[{164.400000000002, -1.029882061477411*^-41}], 
        PointBox[{164.500000000002, -9.734402367784652*^-42}], 
        PointBox[{164.600000000002, -9.200920063703332*^-42}], 
        PointBox[{164.700000000002, -8.696677899354757*^-42}], 
        PointBox[{164.800000000002, -8.220073040604485*^-42}], 
        PointBox[{164.900000000002, -7.769590524906897*^-42}], 
        PointBox[{165.000000000002, -7.343798443378261*^-42}], 
        PointBox[{165.100000000002, -6.941343387064994*^-42}], 
        PointBox[{165.200000000002, -6.560946142917901*^-42}], 
        PointBox[{165.300000000002, -6.201397625777979*^-42}], 
        PointBox[{165.400000000002, -5.861555033430456*^-42}], 
        PointBox[{165.500000000002, -5.540338212493671*^-42}], 
        PointBox[{165.600000000002, -5.236726223580383*^-42}], 
        PointBox[{165.700000000002, -4.94975409480329*^-42}], 
        PointBox[{165.800000000002, -4.678509753295881*^-42}], 
        PointBox[{165.900000000002, -4.422131124986331*^-42}], 
        PointBox[{166.000000000002, -4.179803393397482*^-42}], 
        PointBox[{166.100000000002, -3.950756408752097*^-42}], 
        PointBox[{166.200000000002, -3.734262239140838*^-42}], 
        PointBox[{166.300000000002, -3.529632855962504*^-42}], 
        PointBox[{166.400000000002, -3.336217946273307*^-42}], 
        PointBox[{166.500000000002, -3.153402845085829*^-42}], 
        PointBox[{166.600000000002, -2.980606581039968*^-42}], 
        PointBox[{166.700000000002, -2.817280029228935*^-42}], 
        PointBox[{166.800000000002, -2.662904165304304*^-42}], 
        PointBox[{166.900000000002, -2.516988415306409*^-42}], 
        PointBox[{167.000000000002, -2.379069095970923*^-42}], 
        PointBox[{167.100000000002, -2.248707940550365*^-42}], 
        PointBox[{167.200000000002, -2.125490705461346*^-42}], 
        PointBox[{167.300000000002, -2.00902585332552*^-42}], 
        PointBox[{167.400000000002, -1.898943308215297*^-42}], 
        PointBox[{167.500000000002, -1.79489327914506*^-42}], 
        PointBox[{167.600000000002, -1.696545148065777*^-42}], 
        PointBox[{167.700000000002, -1.603586418826114*^-42}], 
        PointBox[{167.800000000002, -1.515721723757112*^-42}], 
        PointBox[{167.900000000002, -1.432671884720819*^-42}], 
        PointBox[{168.000000000002, -1.354173025636523*^-42}], 
        PointBox[{168.100000000002, -1.279975733662026*^-42}], 
        PointBox[{168.200000000002, -1.209844266362159*^-42}], 
        PointBox[{168.300000000002, -1.143555802343025*^-42}], 
        PointBox[{168.400000000002, -1.080899732968779*^-42}], 
        PointBox[{168.500000000002, -1.021676992908367*^-42}], 
        PointBox[{168.600000000002, -9.656994273832377*^-43}], 
        PointBox[{168.700000000002, -9.127891941037424*^-43}], 
        PointBox[{168.800000000002, -8.627781979922943*^-43}], 
        PointBox[{168.900000000002, -8.155075568956616*^-43}], 
        PointBox[{169.000000000002, -7.70827096587328*^-43}], 
        PointBox[{169.100000000002, -7.285948734540243*^-43}], 
        PointBox[{169.200000000002, -6.886767233485983*^-43}], 
        PointBox[{169.300000000002, -6.509458351746113*^-43}], 
        PointBox[{169.400000000002, -6.152823478467148*^-43}], 
        PointBox[{169.500000000002, -5.815729693452186*^-43}], 
        PointBox[{169.600000000002, -5.497106166535219*^-43}], 
        PointBox[{169.700000000002, -5.1959407543351*^-43}], 
        PointBox[{169.800000000002, -4.91127678356787*^-43}], 
        PointBox[{169.900000000002, -4.642210010689559*^-43}], 
        PointBox[{170.000000000002, -4.387885748202323*^-43}], 
        PointBox[{170.100000000002, -4.147496148486891*^-43}], 
        PointBox[{170.200000000002, -3.920277636525204*^-43}], 
        PointBox[{170.300000000002, -3.705508483350723*^-43}], 
        PointBox[{170.400000000002, -3.502506512511373*^-43}], 
        PointBox[{170.500000000002, -3.310626932253112*^-43}], 
        PointBox[{170.600000000002, -3.129260286531933*^-43}], 
        PointBox[{170.700000000002, -2.957830518339976*^-43}], 
        PointBox[{170.800000000002, -2.795793139188614*^-43}], 
        PointBox[{170.900000000002, -2.642633498928927*^-43}], 
        PointBox[{171.000000000002, -2.497865150409075*^-43}], 
        PointBox[{171.100000000002, -2.361028303769639*^-43}], 
        PointBox[{171.200000000002, -2.231688365463045*^-43}], 
        PointBox[{171.300000000002, -2.109434557352578*^-43}], 
        PointBox[{171.400000000002, -1.993878611501152*^-43}], 
        PointBox[{171.500000000002, -1.884653536500648*^-43}], 
        PointBox[{171.600000000002, -1.781412451420141*^-43}], 
        PointBox[{171.700000000002, -1.683827483666314*^-43}], 
        PointBox[{171.800000000002, -1.591588727252569*^-43}], 
        PointBox[{171.900000000002, -1.504403258165461*^-43}], 
        PointBox[{172.000000000002, -1.42199420369856*^-43}], 
        PointBox[{172.100000000002, -1.344099862795485*^-43}], 
        PointBox[{172.200000000002, -1.270472874606006*^-43}], 
        PointBox[{172.300000000002, -1.200879432612414*^-43}], 
        PointBox[{172.400000000002, -1.135098541828212*^-43}], 
        PointBox[{172.500000000002, -1.07292131670817*^-43}], 
        PointBox[{172.600000000002, -1.014150317538168*^-43}], 
        PointBox[{172.700000000002, -9.585989231956079*^-44}], 
        PointBox[{172.800000000002, -9.06090738286813*^-44}], 
        PointBox[{172.900000000002, -8.564590327770994*^-44}], 
        PointBox[{173.000000000002, -8.095462123325162*^-44}], 
        PointBox[{173.100000000002, -7.652033176898759*^-44}], 
        PointBox[{173.200000000002, -7.232895514639824*^-44}], 
        PointBox[{173.300000000002, -6.836718308881834*^-44}], 
        PointBox[{173.400000000002, -6.462243650668053*^-44}], 
        PointBox[{173.500000000002, -6.108282553959644*^-44}], 
        PointBox[{173.600000000002, -5.773711178828784*^-44}], 
        PointBox[{173.700000000001, -5.457467261634247*^-44}], 
        PointBox[{173.800000000001, -5.158546740834786*^-44}], 
        PointBox[{173.900000000001, -4.876000567717545*^-44}], 
        PointBox[{174.000000000001, -4.608931691906507*^-44}], 
        PointBox[{174.100000000001, -4.356492212071516*^-44}], 
        PointBox[{174.200000000001, -4.117880682783538*^-44}], 
        PointBox[{174.300000000001, -3.892339568958082*^-44}], 
        PointBox[{174.400000000001, -3.679152839797883*^-44}], 
        PointBox[{174.500000000001, -3.477643694589262*^-44}], 
        PointBox[{174.600000000001, -3.287172413125692*^-44}], 
        PointBox[{174.700000000001, -3.107134323928192*^-44}], 
        PointBox[{174.800000000001, -2.936957883806577*^-44}], 
        PointBox[{174.900000000001, -2.776102862659441*^-44}], 
        PointBox[{175.000000000001, -2.624058627745219*^-44}], 
        PointBox[{175.100000000001, -2.480342521972837*^-44}], 
        PointBox[{175.200000000001, -2.344498331059213*^-44}], 
        PointBox[{175.300000000001, -2.216094834683344*^-44}], 
        PointBox[{175.400000000001, -2.094724437033623*^-44}], 
        PointBox[{175.500000000001, -1.980001872397363*^-44}], 
        PointBox[{175.600000000001, -1.871562981679966*^-44}], 
        PointBox[{175.700000000001, -1.769063555966591*^-44}], 
        PointBox[{175.800000000001, -1.672178243452223*^-44}], 
        PointBox[{175.900000000001, -1.580599516267425*^-44}], 
        PointBox[{176.000000000001, -1.494036693917364*^-44}], 
        PointBox[{176.100000000001, -1.412215020231645*^-44}], 
        PointBox[{176.200000000001, -1.334874790892479*^-44}], 
        PointBox[{176.300000000001, -1.261770528769473*^-44}], 
        PointBox[{176.400000000001, -1.192670204441205*^-44}], 
        PointBox[{176.500000000001, -1.127354499427362*^-44}], 
        PointBox[{176.600000000001, -1.065616109790899*^-44}], 
        PointBox[{176.700000000001, -1.007259087897981*^-44}], 
        PointBox[{176.800000000001, -9.520982202446948*^-45}], 
        PointBox[{176.900000000001, -8.999584393741222*^-45}], 
        PointBox[{177.000000000001, -8.50674268015676*^-45}], 
        PointBox[{177.100000000001, -8.040892936809944*^-45}], 
        PointBox[{177.200000000001, -7.600556720474408*^-45}], 
        PointBox[{177.300000000001, -7.184336575517279*^-45}], 
        PointBox[{177.400000000001, -6.790911597026407*^-45}], 
        PointBox[{177.500000000001, -6.419033237035337*^-45}], 
        PointBox[{177.600000000001, -6.067521340525251*^-45}], 
        PointBox[{177.700000000001, -5.73526039861301*^-45}], 
        PointBox[{177.800000000001, -5.421196007024506*^-45}], 
        PointBox[{177.900000000001, -5.124331518604652*^-45}], 
        PointBox[{178.000000000001, -4.843724879231837*^-45}], 
        PointBox[{178.100000000001, -4.578485637087276*^-45}], 
        PointBox[{178.200000000001, -4.327772115780426*^-45}], 
        PointBox[{178.300000000001, -4.090788742352185*^-45}], 
        PointBox[{178.400000000001, -3.866783521669574*^-45}], 
        PointBox[{178.500000000001, -3.65504564919067*^-45}], 
        PointBox[{178.600000000001, -3.454903254518097*^-45}], 
        PointBox[{178.700000000001, -3.265721268574856*^-45}], 
        PointBox[{178.800000000001, -3.08689940762897*^-45}], 
        PointBox[{178.900000000001, -2.917870267764598*^-45}], 
        PointBox[{179.000000000001, -2.758097523748096*^-45}], 
        PointBox[{179.100000000001, -2.607074226569123*^-45}], 
        PointBox[{179.200000000001, -2.464321194250323*^-45}], 
        PointBox[{179.300000000001, -2.32938549081534*^-45}], 
        PointBox[{179.400000000001, -2.201838988584996*^-45}], 
        PointBox[{179.500000000001, -2.081277009236094*^-45}], 
        PointBox[{179.600000000001, -1.967317039307493*^-45}], 
        PointBox[{179.700000000001, -1.859597516074566*^-45}], 
        PointBox[{179.800000000001, -1.757776679936653*^-45}], 
        PointBox[{179.900000000001, -1.661531489673365*^-45}], 
        PointBox[{180.000000000001, -1.570556597125285*^-45}], 
        PointBox[{180.100000000001, -1.484563378043352*^-45}], 
        PointBox[{180.200000000001, -1.403279016029574*^-45}], 
        PointBox[{180.300000000001, -1.326445636660379*^-45}], 
        PointBox[{180.400000000001, -1.253819489043247*^-45}], 
        PointBox[{180.500000000001, -1.185170172207947*^-45}], 
        PointBox[{180.600000000001, -1.120279903876049*^-45}], 
        PointBox[{180.700000000001, -1.058942829287009*^-45}], 
        PointBox[{180.800000000001, -1.000964367886305*^-45}], 
        PointBox[{180.900000000001, -9.461605958013552*^-46}], 
        PointBox[{181.000000000001, -8.943576621445969*^-46}], 
        PointBox[{181.100000000001, -8.453912372905274*^-46}], 
        PointBox[{181.200000000001, -7.991059913750493*^-46}], 
        PointBox[{181.300000000001, -7.553551013614266*^-46}], 
        PointBox[{181.400000000001, -7.139997851078839*^-46}], 
        PointBox[{181.500000000001, -6.749088609576132*^-46}], 
        PointBox[{181.600000000001, -6.379583314530053*^-46}], 
        PointBox[{181.700000000001, -6.030309898525259*^-46}], 
        PointBox[{181.800000000001, -5.700160482010579*^-46}], 
        PointBox[{181.900000000001, -5.388087857729799*^-46}], 
        PointBox[{182.000000000001, -5.093102167719321*^-46}], 
        PointBox[{182.100000000001, -4.814267762323694*^-46}], 
        PointBox[{182.200000000001, -4.550700231257968*^-46}], 
        PointBox[{182.300000000001, -4.301563597292066*^-46}], 
        PointBox[{182.400000000001, -4.066067663648753*^-46}], 
        PointBox[{182.500000000001, -3.843465506694809*^-46}], 
        PointBox[{182.600000000001, -3.633051105966335*^-46}], 
        PointBox[{182.700000000001, -3.434157104005164*^-46}], 
        PointBox[{182.800000000001, -3.246152688895495*^-46}], 
        PointBox[{182.900000000001, -3.068441592779419*^-46}], 
        PointBox[{183.000000000001, -2.900460199998242*^-46}], 
        PointBox[{183.100000000001, -2.741675758854559*^-46}], 
        PointBox[{183.200000000001, -2.591584691318994*^-46}], 
        PointBox[{183.300000000001, -2.449710995316481*^-46}], 
        PointBox[{183.400000000001, -2.315604734520882*^-46}], 
        PointBox[{183.500000000001, -2.188840610864551*^-46}], 
        PointBox[{183.600000000001, -2.069016615232029*^-46}], 
        PointBox[{183.700000000001, -1.955752752055285*^-46}], 
        PointBox[{183.800000000001, -1.848689833762494*^-46}], 
        PointBox[{183.900000000001, -1.747488341254132*^-46}], 
        PointBox[{184.000000000001, -1.651827346789745*^-46}], 
        PointBox[{184.100000000001, -1.561403495866871*^-46}], 
        PointBox[{184.200000000001, -1.475930044860879*^-46}], 
        PointBox[{184.300000000001, -1.395135951371477*^-46}], 
        PointBox[{184.400000000001, -1.318765014388965*^-46}], 
        PointBox[{184.500000000001, -1.246575061551431*^-46}], 
        PointBox[{184.600000000001, -1.178337180913599*^-46}], 
        PointBox[{184.700000000001, -1.113834994789295*^-46}], 
        PointBox[{184.800000000001, -1.05286397336308*^-46}], 
        PointBox[{184.900000000001, -9.952307858927962*^-47}], 
        PointBox[{185.000000000001, -9.407526874441251*^-47}], 
        PointBox[{185.100000000001, -8.892569392110184*^-47}], 
        PointBox[{185.200000000001, -8.40580260582466*^-47}], 
        PointBox[{185.300000000001, -7.945683112168384*^-47}], 
        PointBox[{185.400000000001, -7.510752014802728*^-47}], 
        PointBox[{185.500000000001, -7.099630296956067*^-47}], 
        PointBox[{185.600000000001, -6.711014447334481*^-47}], 
        PointBox[{185.700000000001, -6.34367232557414*^-47}], 
        PointBox[{185.800000000001, -5.996439254115831*^-47}], 
        PointBox[{185.900000000001, -5.668214324100788*^-47}], 
        PointBox[{186.000000000001, -5.357956903566215*^-47}], 
        PointBox[{186.100000000001, -5.064683336860896*^-47}], 
        PointBox[{186.200000000001, -4.78746382480819*^-47}], 
        PointBox[{186.300000000001, -4.52541947571733*^-47}], 
        PointBox[{186.400000000001, -4.277719517886129*^-47}], 
        PointBox[{186.500000000001, -4.043578664750703*^-47}], 
        PointBox[{186.600000000001, -3.822254624322278*^-47}], 
        PointBox[{186.700000000001, -3.613045745008978*^-47}], 
        PointBox[{186.800000000001, -3.415288790353372*^-47}], 
        PointBox[{186.900000000001, -3.228356835625602*^-47}], 
        PointBox[{187.000000000001, -3.051657279598626*^-47}], 
        PointBox[{187.100000000001, -2.884629965197649*^-47}], 
        PointBox[{187.200000000001, -2.72674540306124*^-47}], 
        PointBox[{187.300000000001, -2.57750309237827*^-47}], 
        PointBox[{187.400000000001, -2.436429933673416*^-47}], 
        PointBox[{187.500000000001, -2.303078728505808*^-47}], 
        PointBox[{187.600000000001, -2.177026761321126*^-47}], 
        PointBox[{187.700000000001, -2.057874458958182*^-47}], 
        PointBox[{187.800000000001, -1.94524412355739*^-47}], 
        PointBox[{187.900000000001, -1.838778734851456*^-47}], 
        PointBox[{188.000000000001, -1.738140818038753*^-47}], 
        PointBox[{188.100000000001, -1.643011373647961*^-47}], 
        PointBox[{188.200000000001, -1.553088865999206*^-47}], 
        PointBox[{188.300000000001, -1.468088267052889*^-47}], 
        PointBox[{188.400000000001, -1.387740152613124*^-47}], 
        PointBox[{188.500000000001, -1.311789848018783*^-47}], 
        PointBox[{188.600000000001, -1.239996620612217*^-47}], 
        PointBox[{188.700000000001, -1.172132916424077*^-47}], 
        PointBox[{188.800000000001, -1.107983638652985*^-47}], 
        PointBox[{188.900000000001, -1.047345465651382*^-47}], 
        PointBox[{189.000000000001, -9.900262062542238*^-48}], 
        PointBox[{189.100000000001, -9.358441904056833*^-48}], 
        PointBox[{189.200000000001, -8.84627693150975*^-48}], 
        PointBox[{189.300000000001, -8.362143901662938*^-48}], 
        PointBox[{189.400000000001, -7.904508430999033*^-48}], 
        PointBox[{189.500000000001, -7.471920130919791*^-48}], 
        PointBox[{189.600000000001, -7.063008009302185*^-48}], 
        PointBox[{189.700000000001, -6.676476123827151*^-48}], 
        PointBox[{189.800000000001, -6.311099473294734*^-48}], 
        PointBox[{189.900000000001, -5.965720113894354*^-48}], 
        PointBox[{190.000000000001, -5.639243488112476*^-48}], 
        PointBox[{190.100000000001, -5.330634954634578*^-48}], 
        PointBox[{190.200000000001, -5.03891650823581*^-48}], 
        PointBox[{190.300000000001, -4.763163679257507*^-48}], 
        PointBox[{190.400000000001, -4.502502602836298*^-48}], 
        PointBox[{190.500000000001, -4.256107248591103*^-48}], 
        PointBox[{190.600000000001, -4.023196801982202*^-48}], 
        PointBox[{190.700000000001, -3.803033189037748*^-48}], 
        PointBox[{190.800000000001, -3.594918736597805*^-48}], 
        PointBox[{190.900000000001, -3.398193960655849*^-48}], 
        PointBox[{191.000000000001, -3.212235475783995*^-48}], 
        PointBox[{191.100000000001, -3.036454019012277*^-48}], 
        PointBox[{191.200000000001, -2.870292581895307*^-48}], 
        PointBox[{191.3, -2.713224644842836*^-48}], 
        PointBox[{191.4, -2.564752508115042*^-48}], 
        PointBox[{191.5, -2.424405714190012*^-48}], 
        PointBox[{191.6, -2.291739556500647*^-48}], 
        PointBox[{191.7, -2.166333669812191*^-48}], 
        PointBox[{191.8, -2.047790697770483*^-48}], 
        PointBox[{191.9, -1.935735033395812*^-48}], 
        PointBox[{192., -1.829811628528587*^-48}], 
        PointBox[{192.1, -1.729684868451724*^-48}], 
        PointBox[{192.2, -1.635037508121354*^-48}], 
        PointBox[{192.3, -1.545569666632847*^-48}], 
        PointBox[{192.4, -1.46099787673383*^-48}], 
        PointBox[{192.5, -1.381054186370457*^-48}], 
        PointBox[{192.6, -1.305485309418193*^-48}], 
        PointBox[{192.7, -1.234051822904374*^-48}], 
        PointBox[{192.8, -1.166527408177214*^-48}], 
        PointBox[{192.9, -1.102698133615313*^-48}], 
        PointBox[{193., -1.042361776603458*^-48}], 
        PointBox[{193.1, -9.853271826250067*^-49}], 
        PointBox[{193.2, -9.31413659438864*^-49}], 
        PointBox[{193.3, -8.804504044203118*^-49}], 
        PointBox[{193.4, -8.322759632501115*^-49}], 
        PointBox[{193.5, -7.867377182357163*^-49}], 
        PointBox[{193.6, -7.43691404642379*^-49}], 
        PointBox[{193.7, -7.030006535007737*^-49}], 
        PointBox[{193.8, -6.645365594416882*^-49}], 
        PointBox[{193.9, -6.281772721877201*^-49}], 
        PointBox[{194., -5.938076104069055*^-49}], 
        PointBox[{194.1, -5.61318696704126*^-49}], 
        PointBox[{194.2, -5.306076125931566*^-49}], 
        PointBox[{194.3, -5.015770723555726*^-49}], 
        PointBox[{194.4, -4.741351147526212*^-49}], 
        PointBox[{194.5, -4.481948116127609*^-49}], 
        PointBox[{194.6, -4.236739923710909*^-49}], 
        PointBox[{194.7, -4.004949836874553*^-49}], 
        PointBox[{194.8, -3.785843633178294*^-49}], 
        PointBox[{194.9, -3.578727274587733*^-49}], 
        PointBox[{195., -3.382944708274637*^-49}], 
        PointBox[{195.1, -3.197875787801862*^-49}], 
        PointBox[{195.2, -3.022934308103413*^-49}], 
        PointBox[{195.3, -2.857566148030925*^-49}], 
        PointBox[{195.4, -2.701247514578902*^-49}], 
        PointBox[{195.5, -2.553483283223351*^-49}], 
        PointBox[{195.6, -2.413805429113232*^-49}], 
        PointBox[{195.7, -2.281771544142101*^-49}], 
        PointBox[{195.8, -2.156963435199627*^-49}], 
        PointBox[{195.9, -2.038985799159993*^-49}], 
        PointBox[{196., -1.927464970407483*^-49}], 
        PointBox[{196.1, -1.822047736929476*^-49}], 
        PointBox[{196.2, -1.722400221224476*^-49}], 
        PointBox[{196.3, -1.628206822478219*^-49}], 
        PointBox[{196.4, -1.539169216655174*^-49}], 
        PointBox[{196.5, -1.455005411336306*^-49}], 
        PointBox[{196.6, -1.375448852307521*^-49}], 
        PointBox[{196.7, -1.300247579067273*^-49}], 
        PointBox[{196.8, -1.229163426576863*^-49}], 
        PointBox[{196.9, -1.16197127072354*^-49}], 
        PointBox[{197., -1.098458315105093*^-49}], 
        PointBox[{197.1, -1.03842341687558*^-49}], 
        PointBox[{197.2, -9.816764495156731*^-50}], 
        PointBox[{197.3, -9.280377005081202*^-50}], 
        PointBox[{197.4, -8.773373020094701*^-50}], 
        PointBox[{197.5, -8.294146927137948*^-50}], 
        PointBox[{197.6, -7.841181092030027*^-50}], 
        PointBox[{197.7, -7.413041051717929*^-50}], 
        PointBox[{197.8, -7.008370970036581*^-50}], 
        PointBox[{197.9, -6.625889342578513*^-50}], 
        PointBox[{198., -6.264384937061928*^-50}], 
        PointBox[{198.1, -5.922712956332251*^-50}], 
        PointBox[{198.2, -5.599791411837869*^-50}], 
        PointBox[{198.3, -5.294597696087813*^-50}], 
        PointBox[{198.4, -5.006165343229724*^-50}], 
        PointBox[{198.5, -4.733580967482671*^-50}], 
        PointBox[{198.6, -4.475981369722995*^-50}], 
        PointBox[{198.7, -4.232550803054254*^-50}], 
        PointBox[{198.8, -4.002518388696167*^-50}], 
        PointBox[{198.9, -3.785155674003791*^-50}], 
        PointBox[{199., -3.579774324878588*^-50}], 
        PointBox[{199.1, -3.385723945258854*^-50}], 
        PointBox[{199.2, -3.202390016779726*^-50}], 
        PointBox[{199.3, -3.029191952073687*^-50}], 
        PointBox[{199.4, -2.865581255542643*^-50}], 
        PointBox[{199.5, -2.711039785773104*^-50}], 
        PointBox[{199.6, -2.565078114088092*^-50}], 
        PointBox[{199.7, -2.427233974033977*^-50}], 
        PointBox[{199.8, -2.297070796888525*^-50}], 
        PointBox[{199.9, -2.174176328549003*^-50}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "0.9999994195991728`"},
    {"\<\"65Ni_1f5%2.dat\"\>", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlnk81F8Xxydblhlk33cjkVQiypwTUoQQ2bJEiIRkCYVIVBJKJXuW7HtS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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{0., 0.}], 
        PointBox[{0.1, 0.00001365319673308516}], 
        PointBox[{0.2, 0.000108941553262156}], 
        PointBox[{0.3, 0.0003659166848620341}], 
        PointBox[{0.4, 0.0008615356458684827}], 
        PointBox[{0.5, 0.001668154881726415}], 
        PointBox[{0.6, 0.002852122456420456}], 
        PointBox[{0.7, 0.004472470336223046}], 
        PointBox[{0.8, 0.006579731712007085}], 
        PointBox[{0.9, 0.009214904251681224}], 
        PointBox[{1., 0.01240857749573462}], 
        PointBox[{1.1, 0.01618024022241906}], 
        PointBox[{1.2, 0.02053778111959155}], 
        PointBox[{1.3, 0.0254771921068585}], 
        PointBox[{1.4, 0.03098248203466346}], 
        PointBox[{1.5, 0.03702580379735231}], 
        PointBox[{1.6, 0.04356779517237844}], 
        PointBox[{1.7, 0.05055813011442227}], 
        PointBox[{1.8, 0.05793627378792034}], 
        PointBox[{1.9, 0.06563243121070002}], 
        PointBox[{2., 0.07356867604285877}], 
        PointBox[{2.1, 0.08166024282348054}], 
        PointBox[{2.2, 0.08981696286513707}], 
        PointBox[{2.3, 0.09794482109176222}], 
        PointBox[{2.4, 0.105947608377079}], 
        PointBox[{2.5, 0.113728641435569}], 
        PointBox[{2.6, 0.121192520064813}], 
        PointBox[{2.7, 0.128246889569892}], 
        PointBox[{2.8, 0.134804174557961}], 
        PointBox[{2.9, 0.140783249026186}], 
        PointBox[{3., 0.14611100684708}], 
        PointBox[{3.1, 0.1507237964706}], 
        PointBox[{3.2, 0.154568684025437}], 
        PointBox[{3.3, 0.157604510152811}], 
        PointBox[{3.4, 0.159802708011029}], 
        PointBox[{3.5, 0.161147853134983}], 
        PointBox[{3.6, 0.161637920416308}], 
        PointBox[{3.7, 0.161284229568335}], 
        PointBox[{3.8, 0.16011106819038}], 
        PointBox[{3.9, 0.15815499099468}], 
        PointBox[{4., 0.155463804812993}], 
        PointBox[{4.1, 0.152095261371926}], 
        PointBox[{4.2, 0.148115492992044}], 
        PointBox[{4.3, 0.14359723954137}], 
        PointBox[{4.4, 0.138617927131916}], 
        PointBox[{4.5, 0.133257668989637}], 
        PointBox[{4.6, 0.12759726541462}], 
        PointBox[{4.7, 0.121716281683955}], 
        PointBox[{4.8, 0.115691279392924}], 
        PointBox[{4.9, 0.109594267886588}], 
        PointBox[{5., 0.103491428580446}], 
        PointBox[{5.1, 0.09744214726347059}], 
        PointBox[{5.2, 0.09149836963041182}], 
        PointBox[{5.3, 0.08570427531714524}], 
        PointBox[{5.4, 0.08009624760826585}], 
        PointBox[{5.5, 0.07470310140755185}], 
        PointBox[{5.6, 0.06954652208723897}], 
        PointBox[{5.7, 0.06464166284699248}], 
        PointBox[{5.8, 0.05999784794080278}], 
        PointBox[{5.9, 0.05561933277516927}], 
        PointBox[{5.99999999999999, 0.05150607834425489}], 
        PointBox[{6.09999999999999, 0.04765450556062627}], 
        PointBox[{6.19999999999999, 0.04405820367400907}], 
        PointBox[{6.29999999999999, 0.04070857527211641}], 
        PointBox[{6.39999999999999, 0.03759540772307794}], 
        PointBox[{6.49999999999999, 0.03470736700967433}], 
        PointBox[{6.59999999999999, 0.03203241460716768}], 
        PointBox[{6.69999999999999, 0.02955815142039049}], 
        PointBox[{6.79999999999999, 0.02727209497833706}], 
        PointBox[{6.89999999999999, 0.02516189729469702}], 
        PointBox[{6.99999999999999, 0.02321551126214607}], 
        PointBox[{7.09999999999999, 0.02142131336454994}], 
        PointBox[{7.19999999999999, 0.0197681900437637}], 
        PointBox[{7.29999999999999, 0.01824559439112653}], 
        PointBox[{7.39999999999999, 0.0168435790582851}], 
        PointBox[{7.50000000000708, 0.01555281047685759}], 
        PointBox[{7.60000000000708, 0.01436210150200573}], 
        PointBox[{7.70000000000708, 0.01326585519303061}], 
        PointBox[{7.80000000000708, 0.01225652517269938}], 
        PointBox[{7.90000000000708, 0.01132712512044911}], 
        PointBox[{8.00000000000708, 0.01047120077652327}], 
        PointBox[{8.10000000000708, 0.009682799796608634}], 
        PointBox[{8.20000000000708, 0.008956440591244019}], 
        PointBox[{8.30000000000708, 0.008287081007141735}], 
        PointBox[{8.40000000000708, 0.007670087483820007}], 
        PointBox[{8.50000000000708, 0.007101205140427651}], 
        PointBox[{8.60000000000707, 0.006576529106869468}], 
        PointBox[{8.70000000000707, 0.006092477303666948}], 
        PointBox[{8.80000000000707, 0.005645764790652452}], 
        PointBox[{8.90000000000707, 0.005233379740690494}], 
        PointBox[{9.00000000000707, 0.004852561047034474}], 
        PointBox[{9.10000000000707, 0.004500777538254981}], 
        PointBox[{9.20000000000707, 0.004175708750126413}], 
        PointBox[{9.30000000000707, 0.003875227187167235}], 
        PointBox[{9.40000000000707, 0.00359738199587339}], 
        PointBox[{9.50000000000707, 0.00334038396560884}], 
        PointBox[{9.60000000000707, 0.003102591770469018}], 
        PointBox[{9.70000000000707, 0.00288249936530489}], 
        PointBox[{9.80000000000707, 0.0026787244507795}], 
        PointBox[{9.90000000000707, 0.002489997925277044}], 
        PointBox[{10.0000000000071, 0.002315154245275831}], 
        PointBox[{10.1000000000071, 0.002153122620111365}], 
        PointBox[{10.2000000000071, 0.002002918971654002}], 
        PointBox[{10.3000000000071, 0.001863638594129576}], 
        PointBox[{10.4000000000071, 0.001734449453991845}], 
        PointBox[{10.5000000000071, 0.001614586074321007}], 
        PointBox[{10.6000000000071, 0.001503343952609991}], 
        PointBox[{10.7000000000071, 0.001400074464968914}], 
        PointBox[{10.8000000000071, 0.001304180213703551}], 
        PointBox[{10.9000000000071, 0.001215110778893779}], 
        PointBox[{11.0000000000071, 0.001132358838009647}], 
        PointBox[{11.1000000000071, 0.00105545662075921}], 
        PointBox[{11.2000000000071, 0.0009839726692715631}], 
        PointBox[{11.3000000000071, 0.0009175088763912753}], 
        PointBox[{11.4000000000071, 0.0008556977773096806}], 
        PointBox[{11.5000000000071, 0.0007982000719978582}], 
        PointBox[{11.6000000000071, 0.0007447023579501336}], 
        PointBox[{11.7000000000071, 0.0006949150546097624}], 
        PointBox[{11.8000000000071, 0.0006485705025442045}], 
        PointBox[{11.9000000000071, 0.0006054212219795261}], 
        PointBox[{12.0000000000071, 0.0005652383167048351}], 
        PointBox[{12.1000000000071, 0.0005278100106303301}], 
        PointBox[{12.2000000000071, 0.0004929403054378224}], 
        PointBox[{12.3000000000071, 0.0004604477488109544}], 
        PointBox[{12.4000000000071, 0.000430164303683469}], 
        PointBox[{12.5000000000071, 0.0004019343098066774}], 
        PointBox[{12.6000000000071, 0.0003756135297199226}], 
        PointBox[{12.7000000000071, 0.0003510682719177672}], 
        PointBox[{12.8000000000071, 0.0003281745846516915}], 
        PointBox[{12.9000000000071, 0.000306817514388439}], 
        PointBox[{13.0000000000071, 0.0002868904234774447}], 
        PointBox[{13.1000000000071, 0.0002682943620611164}], 
        PointBox[{13.2000000000071, 0.0002509374896987664}], 
        PointBox[{13.3000000000071, 0.0002347345425718812}], 
        PointBox[{13.4000000000071, 0.0002196063424989914}], 
        PointBox[{13.5000000000071, 0.0002054793443160828}], 
        PointBox[{13.6000000000071, 0.0001922852184763849}], 
        PointBox[{13.7000000000071, 0.0001799604659942977}], 
        PointBox[{13.8000000000071, 0.000168446063104696}], 
        PointBox[{13.9000000000071, 0.0001576871332331941}], 
        PointBox[{14.0000000000071, 0.000147632644077218}], 
        PointBox[{14.1000000000071, 0.0001382351277838043}], 
        PointBox[{14.2000000000071, 0.0001294504223796045}], 
        PointBox[{14.3000000000071, 0.000121237432763161}], 
        PointBox[{14.4000000000071, 0.0001135579097105122}], 
        PointBox[{14.5000000000071, 0.0001063762454738336}], 
        PointBox[{14.6000000000071, 0.00009965928467025746}], 
        PointBox[{14.7000000000071, 0.00009337614926526037}], 
        PointBox[{14.8000000000071, 0.00008749807655299437}], 
        PointBox[{14.9000000000071, 0.0000819982691254934}], 
        PointBox[{15.0000000000071, 0.00007685175590458244}], 
        PointBox[{15.1000000000071, 0.00007203526338523121}], 
        PointBox[{15.2000000000071, 0.00006752709630765512}], 
        PointBox[{15.3000000000071, 0.00006330702703823746}], 
        PointBox[{15.4000000000071, 0.00005935619299684049}], 
        PointBox[{15.5000000000071, 0.00005565700152075585}], 
        PointBox[{15.6000000000071, 0.00005219304160383671}], 
        PointBox[{15.700000000007, 0.00004894900199364074}], 
        PointBox[{15.800000000007, 0.00004591059517004091}], 
        PointBox[{15.900000000007, 0.00004306448676604884}], 
        PointBox[{16.000000000007, 0.00004039823002582893}], 
        PointBox[{16.1000000000071, 0.00003790020492632407}], 
        PointBox[{16.2000000000071, 0.00003555956161780417}], 
        PointBox[{16.3000000000071, 0.00003336616786520134}], 
        PointBox[{16.4000000000071, 0.00003131056019651309}], 
        PointBox[{16.5000000000071, 0.00002938389848701184}], 
        PointBox[{16.6000000000071, 0.00002757792372866421}], 
        PointBox[{16.7000000000071, 0.00002588491875318442}], 
        PointBox[{16.8000000000071, 0.0000242976716946605}], 
        PointBox[{16.9000000000071, 0.00002280944199382371}], 
        PointBox[{17.0000000000071, 0.00002141392876089639}], 
        PointBox[{17.1000000000071, 0.00002010524132765314}], 
        PointBox[{17.2000000000071, 0.00001887787183196252}], 
        PointBox[{17.3000000000071, 0.0000177266696897262}], 
        PointBox[{17.4000000000071, 0.00001664681781988135}], 
        PointBox[{17.5000000000071, 0.00001563381049805081}], 
        PointBox[{17.6000000000071, 0.00001468343272358309}], 
        PointBox[{17.7000000000071, 0.00001379174099318008}], 
        PointBox[{17.8000000000071, 0.00001295504538212088}], 
        PointBox[{17.9000000000071, 0.00001216989284130736}], 
        PointBox[{18.0000000000071, 0.00001143305162502711}], 
        PointBox[{18.1000000000071, 0.00001074149677049596}], 
        PointBox[{18.2000000000071, 0.00001009239655594477}], 
        PointBox[{18.3000000000071, 9.48309986929021*^-6}], 
        PointBox[{18.4000000000071, 8.911124424309597*^-6}], 
        PointBox[{18.5000000000071, 8.374145765757271*^-6}], 
        PointBox[{18.6000000000071, 7.86998700904115*^-6}], 
        PointBox[{18.7000000000071, 7.396609263950559*^-6}], 
        PointBox[{18.8000000000071, 6.952102695512519*^-6}], 
        PointBox[{18.9000000000071, 6.534678178376491*^-6}], 
        PointBox[{19.0000000000071, 6.142659504206281*^-6}], 
        PointBox[{19.1000000000071, 5.774476104411882*^-6}], 
        PointBox[{19.2000000000071, 5.428656253199716*^-6}], 
        PointBox[{19.3000000000071, 5.103820718373435*^-6}], 
        PointBox[{19.4000000000071, 4.798676829593178*^-6}], 
        PointBox[{19.5000000000071, 4.512012935912649*^-6}], 
        PointBox[{19.6000000000071, 4.242693226372631*^-6}], 
        PointBox[{19.7000000000071, 3.98965288924816*^-6}], 
        PointBox[{19.8000000000071, 3.751893587234838*^-6}], 
        PointBox[{19.9000000000071, 3.528479227427515*^-6}], 
        PointBox[{20.0000000000071, 3.31853200640053*^-6}], 
        PointBox[{20.1000000000071, 3.121228712051335*^-6}], 
        PointBox[{20.2000000000071, 2.935797265126018*^-6}], 
        PointBox[{20.3000000000071, 2.761513484513199*^-6}], 
        PointBox[{20.4000000000071, 2.597698061478345*^-6}], 
        PointBox[{20.5000000000071, 2.44371372901986*^-6}], 
        PointBox[{20.6000000000071, 2.298962613466786*^-6}], 
        PointBox[{20.7000000000071, 2.16288375631082*^-6}], 
        PointBox[{20.8000000000071, 2.034950795077291*^-6}], 
        PointBox[{20.9000000000071, 1.914669792795183*^-6}], 
        PointBox[{21.0000000000071, 1.801577206329248*^-6}], 
        PointBox[{21.1000000000071, 1.695237984491573*^-6}], 
        PointBox[{21.2000000000071, 1.595243787458982*^-6}], 
        PointBox[{21.3000000000071, 1.501211319589748*^-6}], 
        PointBox[{21.4000000000071, 1.412780768261165*^-6}], 
        PointBox[{21.5000000000071, 1.329614341841318*^-6}], 
        PointBox[{21.6000000000071, 1.251394900366563*^-6}], 
        PointBox[{21.7000000000071, 1.177824672923051*^-6}], 
        PointBox[{21.8000000000071, 1.108624056128362*^-6}], 
        PointBox[{21.9000000000071, 1.043530488480022*^-6}], 
        PointBox[{22.0000000000071, 9.822973956831737*^-7}], 
        PointBox[{22.1000000000071, 9.246932023917851*^-7}], 
        PointBox[{22.2000000000071, 8.705004060981387*^-7}], 
        PointBox[{22.3000000000071, 8.195147091854068*^-7}], 
        PointBox[{22.4000000000071, 7.715442054193508*^-7}], 
        PointBox[{22.5000000000071, 7.264086173988595*^-7}], 
        PointBox[{22.6000000000071, 6.839385817123753*^-7}], 
        PointBox[{22.7000000000071, 6.439749787593826*^-7}], 
        PointBox[{22.8000000000071, 6.063683043940943*^-7}], 
        PointBox[{22.9000000000071, 5.709780807332271*^-7}], 
        PointBox[{23.0000000000071, 5.376723036422327*^-7}], 
        PointBox[{23.1000000000071, 5.063269245753644*^-7}], 
        PointBox[{23.2000000000072, 4.768253645953035*^-7}], 
        PointBox[{23.3000000000072, 4.490580585384688*^-7}], 
        PointBox[{23.4000000000072, 4.229220274232541*^-7}], 
        PointBox[{23.5000000000072, 3.983204773209227*^-7}], 
        PointBox[{23.6000000000072, 3.751624230233058*^-7}], 
        PointBox[{23.7000000000072, 3.533623349483601*^-7}], 
        PointBox[{23.8000000000072, 3.328398078245302*^-7}], 
        PointBox[{23.9000000000072, 3.13519249788219*^-7}], 
        PointBox[{24.0000000000072, 2.953295906159207*^-7}], 
        PointBox[{24.1000000000072, 2.782040078941339*^-7}], 
        PointBox[{24.2000000000072, 2.620796700064185*^-7}], 
        PointBox[{24.3000000000072, 2.468974948882521*^-7}], 
        PointBox[{24.4000000000072, 2.326019235670006*^-7}], 
        PointBox[{24.5000000000072, 2.191407075666599*^-7}], 
        PointBox[{24.6000000000072, 2.064647093153312*^-7}], 
        PointBox[{24.7000000000072, 1.945277147479286*^-7}], 
        PointBox[{24.8000000000072, 1.832862573476402*^-7}], 
        PointBox[{24.9000000000072, 1.726994529173941*^-7}], 
        PointBox[{25.0000000000072, 1.627288444172457*^-7}], 
        PointBox[{25.1000000000072, 1.533382562453933*^-7}], 
        PointBox[{25.2000000000072, 1.444936573796482*^-7}], 
        PointBox[{25.3000000000072, 1.361630328327875*^-7}], 
        PointBox[{25.4000000000072, 1.283162629094937*^-7}], 
        PointBox[{25.5000000000072, 1.209250097846579*^-7}], 
        PointBox[{25.6000000000072, 1.139626109528623*^-7}], 
        PointBox[{25.7000000000072, 1.074039791269789*^-7}], 
        PointBox[{25.8000000000072, 1.012255081901532*^-7}], 
        PointBox[{25.9000000000072, 9.540498483010504*^-8}], 
        PointBox[{26.0000000000072, 8.992150550777671*^-8}], 
        PointBox[{26.1000000000072, 8.475539843399064*^-8}], 
        PointBox[{26.2000000000072, 7.9888150248049*^-8}], 
        PointBox[{26.3000000000072, 7.530233711119154*^-8}], 
        PointBox[{26.4000000000072, 7.098155994561766*^-8}], 
        PointBox[{26.5000000000072, 6.691038356644662*^-8}], 
        PointBox[{26.6000000000072, 6.307427946960894*^-8}], 
        PointBox[{26.7000000000072, 5.945957205329992*^-8}], 
        PointBox[{26.8000000000072, 5.605338806434476*^-8}], 
        PointBox[{26.9000000000072, 5.284360907368412*^-8}], 
        PointBox[{27.0000000000072, 4.981882679724229*^-8}], 
        PointBox[{27.1000000000072, 4.696830108974052*^-8}], 
        PointBox[{27.2000000000072, 4.428192044961185*^-8}], 
        PointBox[{27.3000000000072, 4.175016488310702*^-8}], 
        PointBox[{27.4000000000072, 3.936407098499528*^-8}], 
        PointBox[{27.5000000000072, 3.711519910199816*^-8}], 
        PointBox[{27.6000000000072, 3.499560245328548*^-8}], 
        PointBox[{27.7000000000072, 3.299779809004561*^-8}], 
        PointBox[{27.8000000000072, 3.111473958334776*^-8}], 
        PointBox[{27.9000000000072, 2.933979133627363*^-8}], 
        PointBox[{28.0000000000072, 2.76667044226366*^-8}], 
        PointBox[{28.1000000000072, 2.608959386055558*^-8}], 
        PointBox[{28.2000000000072, 2.460291723473215*^-8}], 
        PointBox[{28.3000000000072, 2.320145458651649*^-8}], 
        PointBox[{28.4000000000072, 2.188028949576183*^-8}], 
        PointBox[{28.5000000000072, 2.063479128307915*^-8}], 
        PointBox[{28.6000000000072, 1.94605982654311*^-8}], 
        PointBox[{28.7000000000072, 1.83536020020668*^-8}], 
        PointBox[{28.8000000000072, 1.730993247161145*^-8}], 
        PointBox[{28.9000000000072, 1.632594412470343*^-8}], 
        PointBox[{29.0000000000072, 1.539820275993147*^-8}], 
        PointBox[{29.1000000000072, 1.452347317397787*^-8}], 
        PointBox[{29.2000000000072, 1.369870753983532*^-8}], 
        PointBox[{29.3000000000072, 1.292103446974454*^-8}], 
        PointBox[{29.4000000000072, 1.218774872211085*^-8}], 
        PointBox[{29.5000000000072, 1.149630151410866*^-8}], 
        PointBox[{29.6000000000072, 1.084429140398529*^-8}], 
        PointBox[{29.7000000000072, 1.022945570923679*^-8}], 
        PointBox[{29.8000000000072, 9.649662428859417*^-9}], 
        PointBox[{29.9000000000072, 9.10290263978699*^-9}], 
        PointBox[{30.0000000000072, 8.587283339415833*^-9}], 
        PointBox[{30.1000000000072, 8.101020707801588*^-9}], 
        PointBox[{30.2000000000073, 7.64243376469282*^-9}], 
        PointBox[{30.3000000000073, 7.209938398051364*^-9}], 
        PointBox[{30.4000000000073, 6.802041742104424*^-9}], 
        PointBox[{30.5000000000073, 6.417336884284297*^-9}], 
        PointBox[{30.6000000000073, 6.054497881643261*^-9}], 
        PointBox[{30.7000000000073, 5.71227506848845*^-9}], 
        PointBox[{30.8000000000073, 5.389490638069137*^-9}], 
        PointBox[{30.9000000000073, 5.085034482170873*^-9}], 
        PointBox[{31.0000000000073, 4.797860273431464*^-9}], 
        PointBox[{31.1000000000073, 4.526981776096498*^-9}], 
        PointBox[{31.2000000000073, 4.271469371780645*^-9}], 
        PointBox[{31.3000000000073, 4.030446787598496*^-9}], 
        PointBox[{31.4000000000073, 3.803088014778388*^-9}], 
        PointBox[{31.5000000000073, 3.588614406577406*^-9}], 
        PointBox[{31.6000000000073, 3.386291944978268*^-9}], 
        PointBox[{31.7000000000073, 3.195428666271627*^-9}], 
        PointBox[{31.8000000000073, 3.015372236212961*^-9}], 
        PointBox[{31.9000000000073, 2.845507665993757*^-9}], 
        PointBox[{32.0000000000073, 2.685255160784409*^-9}], 
        PointBox[{32.1000000000073, 2.534068093093056*^-9}], 
        PointBox[{32.2000000000073, 2.391431093642319*^-9}], 
        PointBox[{32.3000000000073, 2.256858252896368*^-9}], 
        PointBox[{32.4000000000073, 2.129891426775598*^-9}], 
        PointBox[{32.5000000000073, 2.010098640476901*^-9}], 
        PointBox[{32.6000000000073, 1.897072584675628*^-9}], 
        PointBox[{32.7000000000073, 1.790429198722109*^-9}], 
        PointBox[{32.8000000000073, 1.689806335762427*^-9}], 
        PointBox[{32.9000000000073, 1.594862505011091*^-9}], 
        PointBox[{33.0000000000073, 1.505275686683609*^-9}], 
        PointBox[{33.1000000000073, 1.420742215360607*^-9}], 
        PointBox[{33.2000000000073, 1.340975727803259*^-9}], 
        PointBox[{33.3000000000073, 1.265706171473145*^-9}], 
        PointBox[{33.4000000000073, 1.194678870229238*^-9}], 
        PointBox[{33.5000000000073, 1.127653643881325*^-9}], 
        PointBox[{33.6000000000073, 1.064403978473539*^-9}], 
        PointBox[{33.7000000000073, 1.004716244354592*^-9}], 
        PointBox[{33.8000000000073, 9.483889592633948*^-10}], 
        PointBox[{33.9000000000073, 8.952320938207396*^-10}], 
        PointBox[{34.0000000000073, 8.450664169700947*^-10}], 
        PointBox[{34.1000000000073, 7.97722879054026*^-10}], 
        PointBox[{34.2000000000073, 7.530420303477335*^-10}], 
        PointBox[{34.3000000000073, 7.108734729982352*^-10}], 
        PointBox[{34.4000000000073, 6.710753444373207*^-10}], 
        PointBox[{34.5000000000073, 6.335138304489251*^-10}], 
        PointBox[{34.6000000000073, 5.98062706177527*^-10}], 
        PointBox[{34.7000000000073, 5.646029034638816*^-10}], 
        PointBox[{34.8000000000073, 5.33022102988273*^-10}], 
        PointBox[{34.9000000000073, 5.032143497898325*^-10}], 
        PointBox[{35.0000000000073, 4.750796908136504*^-10}], 
        PointBox[{35.1000000000073, 4.485238332157281*^-10}], 
        PointBox[{35.2000000000073, 4.234578222295394*^-10}], 
        PointBox[{35.3000000000073, 3.997977374673885*^-10}], 
        PointBox[{35.4000000000073, 3.774644065951043*^-10}], 
        PointBox[{35.5000000000073, 3.5638313538015*^-10}], 
        PointBox[{35.6000000000073, 3.36483453171164*^-10}], 
        PointBox[{35.7000000000073, 3.176988729215096*^-10}], 
        PointBox[{35.8000000000073, 2.999666649207848*^-10}], 
        PointBox[{35.9000000000073, 2.832276434466203*^-10}], 
        PointBox[{36.0000000000073, 2.674259655946561*^-10}], 
        PointBox[{36.1000000000073, 2.525089415874845*^-10}], 
        PointBox[{36.2000000000073, 2.384268559037607*^-10}], 
        PointBox[{36.3000000000073, 2.251327986067287*^-10}], 
        PointBox[{36.4000000000073, 2.125825062872554*^-10}], 
        PointBox[{36.5000000000073, 2.007342120702183*^-10}], 
        PointBox[{36.6000000000073, 1.895485041648878*^-10}], 
        PointBox[{36.7000000000073, 1.789881924698922*^-10}], 
        PointBox[{36.8000000000073, 1.690181827715617*^-10}], 
        PointBox[{36.9000000000073, 1.596053581010184*^-10}], 
        PointBox[{37.0000000000073, 1.507184668404103*^-10}], 
        PointBox[{37.1000000000073, 1.423280171922648*^-10}], 
        PointBox[{37.2000000000073, 1.344061776481508*^-10}], 
        PointBox[{37.3000000000074, 1.269266831137626*^-10}], 
        PointBox[{37.4000000000074, 1.198647463672545*^-10}], 
        PointBox[{37.5000000000074, 1.131969745462256*^-10}], 
        PointBox[{37.6000000000074, 1.06901290376256*^-10}], 
        PointBox[{37.7000000000074, 1.009568578703799*^-10}], 
        PointBox[{37.8000000000074, 9.534401224441588*^-11}], 
        PointBox[{37.9000000000074, 9.004419380771253*^-11}], 
        PointBox[{38.0000000000074, 8.50398856026563*^-11}], 
        PointBox[{38.1000000000074, 8.031455457928625*^-11}], 
        PointBox[{38.2000000000074, 7.58525961036045*^-11}], 
        PointBox[{38.3000000000074, 7.163928160971115*^-11}], 
        PointBox[{38.4000000000074, 6.766070921676616*^-11}], 
        PointBox[{38.5000000000074, 6.390375714202847*^-11}], 
        PointBox[{38.6000000000074, 6.035603975087989*^-11}], 
        PointBox[{38.7000000000074, 5.700586609384243*^-11}], 
        PointBox[{38.8000000000074, 5.384220078917552*^-11}], 
        PointBox[{38.9000000000074, 5.085462711772314*^-11}], 
        PointBox[{39.0000000000074, 4.80333122043004*^-11}], 
        PointBox[{39.1000000000074, 4.536897416709047*^-11}], 
        PointBox[{39.2000000000074, 4.285285112329067*^-11}], 
        PointBox[{39.3000000000074, 4.047667194562718*^-11}], 
        PointBox[{39.4000000000074, 3.82326286703708*^-11}], 
        PointBox[{39.5000000000074, 3.611335046315476*^-11}], 
        PointBox[{39.6000000000074, 3.411187905423886*^-11}], 
        PointBox[{39.7000000000074, 3.222164555990104*^-11}], 
        PointBox[{39.8000000000074, 3.043644861138536*^-11}], 
        PointBox[{39.9000000000074, 2.875043371731156*^-11}], 
        PointBox[{40.0000000000074, 2.715807378967092*^-11}], 
        PointBox[{40.1000000000074, 2.565415076751086*^-11}], 
        PointBox[{40.2000000000074, 2.423373827616154*^-11}], 
        PointBox[{40.3000000000074, 2.289218526339273*^-11}], 
        PointBox[{40.4000000000074, 2.16251005572232*^-11}], 
        PointBox[{40.5000000000074, 2.042833829324752*^-11}], 
        PointBox[{40.6000000000074, 1.929798416230828*^-11}], 
        PointBox[{40.7000000000074, 1.823034243213595*^-11}], 
        PointBox[{40.8000000000074, 1.722192369921256*^-11}], 
        PointBox[{40.9000000000074, 1.626943332959957*^-11}], 
        PointBox[{41.0000000000074, 1.536976054981235*^-11}], 
        PointBox[{41.1000000000074, 1.451996815103218*^-11}], 
        PointBox[{41.2000000000074, 1.371728277202924*^-11}], 
        PointBox[{41.3000000000074, 1.295908572813386*^-11}], 
        PointBox[{41.4000000000074, 1.224290435544516*^-11}], 
        PointBox[{41.5000000000074, 1.156640384121254*^-11}], 
        PointBox[{41.6000000000074, 1.092737951297243*^-11}], 
        PointBox[{41.7000000000074, 1.032374956057562*^-11}], 
        PointBox[{41.8000000000074, 9.753548166705439*^-12}], 
        PointBox[{41.9000000000074, 9.214919022868144*^-12}], 
        PointBox[{42.0000000000074, 8.706109209139783*^-12}], 
        PointBox[{42.1000000000074, 8.225463417182498*^-12}], 
        PointBox[{42.2000000000074, 7.771418497201886*^-12}], 
        PointBox[{42.3000000000074, 7.342498310610235*^-12}], 
        PointBox[{42.4000000000074, 6.937308871191116*^-12}], 
        PointBox[{42.5000000000074, 6.554533758533294*^-12}], 
        PointBox[{42.6000000000074, 6.19292978841891*^-12}], 
        PointBox[{42.7000000000074, 5.851322925716039*^-12}], 
        PointBox[{42.8000000000074, 5.528604426141662*^-12}], 
        PointBox[{42.9000000000074, 5.223727194030755*^-12}], 
        PointBox[{43.0000000000074, 4.935702343973275*^-12}], 
        PointBox[{43.1000000000074, 4.663595954865668*^-12}], 
        PointBox[{43.2000000000074, 4.406526005569618*^-12}], 
        PointBox[{43.3000000000074, 4.163659481980152*^-12}], 
        PointBox[{43.4000000000074, 3.934209645880227*^-12}], 
        PointBox[{43.5000000000074, 3.717433456501233*^-12}], 
        PointBox[{43.6000000000074, 3.512629136220576*^-12}], 
        PointBox[{43.7000000000074, 3.31913387231018*^-12}], 
        PointBox[{43.8000000000074, 3.136321647105181*^-12}], 
        PointBox[{43.9000000000074, 2.963601189391728*^-12}], 
        PointBox[{44.0000000000074, 2.800414040218157*^-12}], 
        PointBox[{44.1000000000074, 2.646232726716241*^-12}], 
        PointBox[{44.2000000000074, 2.500559037880066*^-12}], 
        PointBox[{44.3000000000075, 2.362922396590497*^-12}], 
        PointBox[{44.4000000000075, 2.232878322494436*^-12}], 
        PointBox[{44.5000000000075, 2.110006980651122*^-12}], 
        PointBox[{44.6000000000075, 1.993911811143727*^-12}], 
        PointBox[{44.7000000000075, 1.88421823512429*^-12}], 
        PointBox[{44.8000000000075, 1.780572433014659*^-12}], 
        PointBox[{44.9000000000075, 1.682640190826337*^-12}], 
        PointBox[{45.0000000000075, 1.590105810788856*^-12}], 
        PointBox[{45.1000000000075, 1.502671082690155*^-12}], 
        PointBox[{45.2000000000075, 1.420054312534369*^-12}], 
        PointBox[{45.3000000000075, 1.34198940531287*^-12}], 
        PointBox[{45.4000000000075, 1.268224998864164*^-12}], 
        PointBox[{45.5000000000075, 1.198523645967893*^-12}], 
        PointBox[{45.6000000000075, 1.132661041978263*^-12}], 
        PointBox[{45.7000000000075, 1.070425295453267*^-12}], 
        PointBox[{45.8000000000075, 1.011616239378682*^-12}], 
        PointBox[{45.9000000000075, 9.560447807203202*^-13}], 
        PointBox[{46.0000000000075, 9.035322861650189*^-13}], 
        PointBox[{46.1000000000075, 8.539100020306892*^-13}], 
        PointBox[{46.2000000000075, 8.070185064388318*^-13}], 
        PointBox[{46.3000000000075, 7.627071919496831*^-13}], 
        PointBox[{46.4000000000075, 7.208337769608963*^-13}], 
        PointBox[{46.5000000000075, 6.812638442657442*^-13}], 
        PointBox[{46.6000000000075, 6.438704052565816*^-13}], 
        PointBox[{46.7000000000075, 6.085334883440048*^-13}], 
        PointBox[{46.8000000000075, 5.751397502420987*^-13}], 
        PointBox[{46.9000000000075, 5.435821088456247*^-13}], 
        PointBox[{47.0000000000075, 5.1375939649623*^-13}], 
        PointBox[{47.1000000000075, 4.855760325019914*^-13}], 
        PointBox[{47.2000000000075, 4.589417138380691*^-13}], 
        PointBox[{47.3000000000075, 4.337711230161469*^-13}], 
        PointBox[{47.4000000000075, 4.099836521668837*^-13}], 
        PointBox[{47.5000000000075, 3.87503142432971*^-13}], 
        PointBox[{47.6000000000075, 3.66257637820781*^-13}], 
        PointBox[{47.7000000000075, 3.461791527061469*^-13}], 
        PointBox[{47.8000000000075, 3.272034522347194*^-13}], 
        PointBox[{47.9000000000075, 3.092698448997202*^-13}], 
        PointBox[{48.0000000000075, 2.92320986619932*^-13}], 
        PointBox[{48.1000000000075, 2.763026956785278*^-13}], 
        PointBox[{48.2000000000075, 2.611637779190029*^-13}], 
        PointBox[{48.3000000000075, 2.468558616281368*^-13}], 
        PointBox[{48.4000000000075, 2.333332415676856*^-13}], 
        PointBox[{48.5000000000075, 2.205527316465136*^-13}], 
        PointBox[{48.6000000000075, 2.084735257531924*^-13}], 
        PointBox[{48.7000000000075, 1.970570662958377*^-13}], 
        PointBox[{48.8000000000075, 1.862669200212019*^-13}], 
        PointBox[{48.9000000000075, 1.760686607088728*^-13}], 
        PointBox[{49.0000000000075, 1.664297583589354*^-13}], 
        PointBox[{49.1000000000075, 1.573194745126976*^-13}], 
        PointBox[{49.2000000000075, 1.487087633661439*^-13}], 
        PointBox[{49.3000000000075, 1.405701783547183*^-13}], 
        PointBox[{49.4000000000075, 1.328777839059227*^-13}], 
        PointBox[{49.5000000000075, 1.256070720730994*^-13}], 
        PointBox[{49.6000000000075, 1.18734883779712*^-13}], 
        PointBox[{49.7000000000075, 1.122393344184885*^-13}], 
        PointBox[{49.8000000000075, 1.060997435640069*^-13}], 
        PointBox[{49.9000000000075, 1.002965685707219*^-13}], 
        PointBox[{50.0000000000075, 9.481134184110558*^-14}], 
        PointBox[{50.1000000000075, 8.96266115605399*^-14}], 
        PointBox[{50.2000000000075, 8.472588570689799*^-14}], 
        PointBox[{50.3000000000075, 8.00935791534212*^-14}], 
        PointBox[{50.4000000000075, 7.571496369357312*^-14}], 
        PointBox[{50.5000000000075, 7.157612082606576*^-14}], 
        PointBox[{50.6000000000075, 6.766389714723736*^-14}], 
        PointBox[{50.7000000000075, 6.396586220644421*^-14}], 
        PointBox[{50.8000000000075, 6.04702686881407*^-14}], 
        PointBox[{50.9000000000075, 5.716601479188702*^-14}], 
        PointBox[{51.0000000000075, 5.404260868866817*^-14}], 
        PointBox[{51.1000000000075, 5.109013493865503*^-14}], 
        PointBox[{51.2000000000075, 4.829922276190929*^-14}], 
        PointBox[{51.3000000000076, 4.566101605955156*^-14}], 
        PointBox[{51.4000000000076, 4.316714508859401*^-14}], 
        PointBox[{51.5000000000076, 4.080969969900572*^-14}], 
        PointBox[{51.6000000000076, 3.858120404664686*^-14}], 
        PointBox[{51.7000000000076, 3.647459270049424*^-14}], 
        PointBox[{51.8000000000076, 3.448318806710139*^-14}], 
        PointBox[{51.9000000000076, 3.260067905950551*^-14}], 
        PointBox[{52.0000000000076, 3.082110094182555*^-14}], 
        PointBox[{52.1000000000076, 2.91388162846042*^-14}], 
        PointBox[{52.2000000000076, 2.754849696954284*^-14}], 
        PointBox[{52.3000000000076, 2.604510718567573*^-14}], 
        PointBox[{52.4000000000076, 2.462388736223785*^-14}], 
        PointBox[{52.5000000000076, 2.328033898651125*^-14}], 
        PointBox[{52.6000000000076, 2.201021025779684*^-14}], 
        PointBox[{52.7000000000076, 2.080948253136179*^-14}], 
        PointBox[{52.8000000000076, 1.967435750876598*^-14}], 
        PointBox[{52.9000000000076, 1.860124513338283*^-14}], 
        PointBox[{53.0000000000076, 1.758675215220755*^-14}], 
        PointBox[{53.1000000000076, 1.662767130719759*^-14}], 
        PointBox[{53.2000000000076, 1.572097112142232*^-14}], 
        PointBox[{53.3000000000076, 1.486378624721874*^-14}], 
        PointBox[{53.4000000000076, 1.405340834536327*^-14}], 
        PointBox[{53.5000000000076, 1.328727746598223*^-14}], 
        PointBox[{53.6000000000076, 1.256297390354191*^-14}], 
        PointBox[{53.7000000000076, 1.187821049978706*^-14}], 
        PointBox[{53.8000000000076, 1.123082536994044*^-14}], 
        PointBox[{53.9000000000076, 1.061877502883946*^-14}], 
        PointBox[{54.0000000000076, 1.004012789497456*^-14}], 
        PointBox[{54.1000000000076, 9.493058151610274*^-15}], 
        PointBox[{54.2000000000076, 8.975839945319846*^-15}], 
        PointBox[{54.3000000000076, 8.486841903349821*^-15}], 
        PointBox[{54.4000000000076, 8.024521952256991*^-15}], 
        PointBox[{54.5000000000076, 7.58742242122901*^-15}], 
        PointBox[{54.6000000000076, 7.17416541441538*^-15}], 
        PointBox[{54.7000000000076, 6.783448437460361*^-15}], 
        PointBox[{54.8000000000076, 6.414040264246222*^-15}], 
        PointBox[{54.9000000000076, 6.064777030627072*^-15}], 
        PointBox[{55.0000000000076, 5.7345585426626*^-15}], 
        PointBox[{55.1000000000076, 5.42234478754985*^-15}], 
        PointBox[{55.2000000000076, 5.127152636101877*^-15}], 
        PointBox[{55.3000000000076, 4.84805272623692*^-15}], 
        PointBox[{55.4000000000076, 4.584166517522466*^-15}], 
        PointBox[{55.5000000000076, 4.334663507367377*^-15}], 
        PointBox[{55.6000000000076, 4.098758599973547*^-15}], 
        PointBox[{55.7000000000076, 3.875709619648399*^-15}], 
        PointBox[{55.8000000000076, 3.664814960542223*^-15}], 
        PointBox[{55.9000000000076, 3.465411365311489*^-15}], 
        PointBox[{56.0000000000076, 3.276871825622379*^-15}], 
        PointBox[{56.1000000000076, 3.098603597798923*^-15}], 
        PointBox[{56.2000000000076, 2.930046327288903*^-15}], 
        PointBox[{56.3000000000076, 2.770670275968973*^-15}], 
        PointBox[{56.4000000000076, 2.619974646639599*^-15}], 
        PointBox[{56.5000000000076, 2.477485999371388*^-15}], 
        PointBox[{56.6000000000076, 2.342756754658194*^-15}], 
        PointBox[{56.7000000000076, 2.215363778609964*^-15}], 
        PointBox[{56.8000000000076, 2.094907045680656*^-15}], 
        PointBox[{56.9000000000076, 1.981008374674302*^-15}], 
        PointBox[{57.0000000000076, 1.873310234006557*^-15}], 
        PointBox[{57.1000000000076, 1.771474612420259*^-15}], 
        PointBox[{57.2000000000076, 1.675181951562647*^-15}], 
        PointBox[{57.3000000000076, 1.584130137029394*^-15}], 
        PointBox[{57.4000000000076, 1.49803354466729*^-15}], 
        PointBox[{57.5000000000076, 1.416622139103774*^-15}], 
        PointBox[{57.6000000000076, 1.339640621638191*^-15}], 
        PointBox[{57.7000000000076, 1.266847624787094*^-15}], 
        PointBox[{57.8000000000076, 1.198014950924755*^-15}], 
        PointBox[{57.9000000000076, 1.132926852600636*^-15}], 
        PointBox[{58.0000000000076, 1.071379352248439*^-15}], 
        PointBox[{58.1000000000076, 1.013179599126926*^-15}], 
        PointBox[{58.2000000000076, 9.581452614513166*^-16}], 
        PointBox[{58.3000000000076, 9.061039517862082*^-16}], 
        PointBox[{58.4000000000077, 8.568926838768787*^-16}], 
        PointBox[{58.5000000000077, 8.103573591959712*^-16}], 
        PointBox[{58.6000000000077, 7.663522815771404*^-16}], 
        PointBox[{58.7000000000077, 7.247396983966593*^-16}], 
        PointBox[{58.8000000000077, 6.853893668484491*^-16}], 
        PointBox[{58.9000000000077, 6.481781439378439*^-16}], 
        PointBox[{59.0000000000077, 6.129895988948414*^-16}], 
        PointBox[{59.1000000000077, 5.797136467788857*^-16}], 
        PointBox[{59.2000000000077, 5.482462021146081*^-16}], 
        PointBox[{59.3000000000077, 5.184888514616226*^-16}], 
        PointBox[{59.4000000000077, 4.903485438816458*^-16}], 
        PointBox[{59.5000000000077, 4.637372983230774*^-16}], 
        PointBox[{59.6000000000077, 4.385719269969145*^-16}], 
        PointBox[{59.7000000000077, 4.14773773868668*^-16}], 
        PointBox[{59.8000000000077, 3.922684674389372*^-16}], 
        PointBox[{59.9000000000077, 3.709856870306672*^-16}], 
        PointBox[{60.0000000000077, 3.508589418439788*^-16}], 
        PointBox[{60.1000000000077, 3.318253620799752*^-16}], 
        PointBox[{60.2000000000077, 3.138255014732221*^-16}], 
        PointBox[{60.3000000000077, 2.968031506087807*^-16}], 
        PointBox[{60.4000000000077, 2.807051604338786*^-16}], 
        PointBox[{60.5000000000077, 2.65481275406622*^-16}], 
        PointBox[{60.6000000000077, 2.510839757547036*^-16}], 
        PointBox[{60.7000000000077, 2.374683283459325*^-16}], 
        PointBox[{60.8000000000077, 2.245918456997*^-16}], 
        PointBox[{60.9000000000077, 2.12414352694283*^-16}], 
        PointBox[{61.0000000000077, 2.008978605492673*^-16}], 
        PointBox[{61.1000000000077, 1.900064476854041*^-16}], 
        PointBox[{61.2000000000077, 1.797061470859931*^-16}], 
        PointBox[{61.3000000000077, 1.699648398044638*^-16}], 
        PointBox[{61.4000000000077, 1.607521542822739*^-16}], 
        PointBox[{61.5000000000077, 1.520393711596371*^-16}], 
        PointBox[{61.6000000000077, 1.437993332789586*^-16}], 
        PointBox[{61.7000000000077, 1.3600636059729*^-16}], 
        PointBox[{61.8000000000077, 1.28636169739633*^-16}], 
        PointBox[{61.9000000000077, 1.216657979395951*^-16}], 
        PointBox[{62.0000000000077, 1.150735311277719*^-16}], 
        PointBox[{62.1000000000077, 1.088388359413352*^-16}], 
        PointBox[{62.2000000000077, 1.029422954406988*^-16}], 
        PointBox[{62.3000000000077, 9.736554833084435*^-17}], 
        PointBox[{62.4000000000077, 9.209123149596006*^-17}], 
        PointBox[{62.5000000000077, 8.710292566650728*^-17}], 
        PointBox[{62.6000000000077, 8.238510404772163*^-17}], 
        PointBox[{62.7000000000077, 7.792308374790298*^-17}], 
        PointBox[{62.8000000000077, 7.37029798536854*^-17}], 
        PointBox[{62.9000000000077, 6.971166200783157*^-17}], 
        PointBox[{63.0000000000077, 6.593671335299075*^-17}], 
        PointBox[{63.1000000000077, 6.23663917123235*^-17}], 
        PointBox[{63.2000000000077, 5.898959288495026*^-17}], 
        PointBox[{63.3000000000077, 5.57958159408502*^-17}], 
        PointBox[{63.4000000000077, 5.277513040613965*^-17}], 
        PointBox[{63.5000000000077, 4.991814523561881*^-17}], 
        PointBox[{63.6000000000077, 4.721597947510723*^-17}], 
        PointBox[{63.7000000000077, 4.466023452141382*^-17}], 
        PointBox[{63.8000000000077, 4.224296789281962*^-17}], 
        PointBox[{63.9000000000077, 3.995666842770966*^-17}], 
        PointBox[{64.0000000000077, 3.779423283348808*^-17}], 
        PointBox[{64.1000000000077, 3.574894351216178*^-17}], 
        PointBox[{64.2000000000077, 3.381444759299683*^-17}], 
        PointBox[{64.3000000000077, 3.198473710645285*^-17}], 
        PointBox[{64.4000000000077, 3.025413023718958*^-17}], 
        PointBox[{64.5000000000077, 2.861725359733709*^-17}], 
        PointBox[{64.6000000000077, 2.706902546443004*^-17}], 
        PointBox[{64.7000000000077, 2.560463993144051*^-17}], 
        PointBox[{64.8000000000077, 2.421955191921269*^-17}], 
        PointBox[{64.9000000000077, 2.290946300431378*^-17}], 
        PointBox[{65.0000000000077, 2.16703080178795*^-17}], 
        PointBox[{65.1000000000077, 2.049824237345539*^-17}], 
        PointBox[{65.2000000000077, 1.938963008412672*^-17}], 
        PointBox[{65.3000000000077, 1.834103243139477*^-17}], 
        PointBox[{65.4000000000077, 1.734919725030588*^-17}], 
        PointBox[{65.5000000000076, 1.641104879727411*^-17}], 
        PointBox[{65.6000000000076, 1.552367816886946*^-17}], 
        PointBox[{65.7000000000076, 1.468433424157267*^-17}], 
        PointBox[{65.8000000000076, 1.389041510413395*^-17}], 
        PointBox[{65.9000000000076, 1.313945995571862*^-17}], 
        PointBox[{66.0000000000076, 1.242914144448497*^-17}], 
        PointBox[{66.1000000000076, 1.175725842262132*^-17}], 
        PointBox[{66.2000000000076, 1.112172909517619*^-17}], 
        PointBox[{66.3000000000076, 1.052058454125032*^-17}], 
        PointBox[{66.4000000000076, 9.95196258728777*^-18}], 
        PointBox[{66.5000000000076, 9.414102013306802*^-18}], 
        PointBox[{66.6000000000076, 8.905337073955607*^-18}], 
        PointBox[{66.7000000000076, 8.424092317264674*^-18}], 
        PointBox[{66.8000000000076, 7.968877684900692*^-18}], 
        PointBox[{66.9000000000076, 7.538283878609074*^-18}], 
        PointBox[{67.0000000000076, 7.130977978366297*^-18}], 
        PointBox[{67.1000000000076, 6.7456992985517*^-18}], 
        PointBox[{67.2000000000075, 6.381255469194143*^-18}], 
        PointBox[{67.3000000000075, 6.036518730053586*^-18}], 
        PointBox[{67.4000000000075, 5.710422425964338*^-18}], 
        PointBox[{67.5000000000075, 5.401957692496717*^-18}], 
        PointBox[{67.6000000000075, 5.110170321589656*^-18}], 
        PointBox[{67.7000000000075, 4.834157797370153*^-18}], 
        PointBox[{67.8000000000075, 4.573066492907944*^-18}], 
        PointBox[{67.9000000000075, 4.326089019157417*^-18}], 
        PointBox[{68.0000000000075, 4.092461717814878*^-18}], 
        PointBox[{68.1000000000075, 3.871462290269411*^-18}], 
        PointBox[{68.2000000000075, 3.662407555251276*^-18}], 
        PointBox[{68.3000000000075, 3.464651328184149*^-18}], 
        PointBox[{68.4000000000075, 3.277582415628111*^-18}], 
        PointBox[{68.5000000000075, 3.100622718560001*^-18}], 
        PointBox[{68.6000000000075, 2.933225438577989*^-18}], 
        PointBox[{68.7000000000075, 2.774873381438851*^-18}], 
        PointBox[{68.8000000000075, 2.625077352640577*^-18}], 
        PointBox[{68.9000000000075, 2.483374640050499*^-18}], 
        PointBox[{69.0000000000074, 2.349327578851071*^-18}], 
        PointBox[{69.1000000000074, 2.222522194332487*^-18}], 
        PointBox[{69.2000000000074, 2.102566918304487*^-18}], 
        PointBox[{69.3000000000074, 1.989091375129503*^-18}], 
        PointBox[{69.4000000000074, 1.881745233596733*^-18}], 
        PointBox[{69.5000000000074, 1.780197121062166*^-18}], 
        PointBox[{69.6000000000074, 1.684133596473992*^-18}], 
        PointBox[{69.7000000000074, 1.593258179086538*^-18}], 
        PointBox[{69.8000000000074, 1.507290429839657*^-18}], 
        PointBox[{69.9000000000074, 1.425965082544786*^-18}], 
        PointBox[{70.0000000000074, 1.349031222174249*^-18}], 
        PointBox[{70.1000000000074, 1.276251507697299*^-18}], 
        PointBox[{70.2000000000074, 1.207401437045286*^-18}], 
        PointBox[{70.3000000000074, 1.142268651919729*^-18}], 
        PointBox[{70.4000000000074, 1.080652280281231*^-18}], 
        PointBox[{70.5000000000074, 1.022362314474699*^-18}], 
        PointBox[{70.6000000000074, 9.672190230573093*^-19}], 
        PointBox[{70.7000000000073, 9.150523945007762*^-19}], 
        PointBox[{70.8000000000073, 8.65701611038724*^-19}], 
        PointBox[{70.9000000000073, 8.190145510239118*^-19}], 
        PointBox[{71.0000000000073, 7.748473182488556*^-19}], 
        PointBox[{71.1000000000073, 7.330637967673732*^-19}], 
        PointBox[{71.2000000000073, 6.935352298339872*^-19}], 
        PointBox[{71.3000000000073, 6.561398216532173*^-19}], 
        PointBox[{71.4000000000073, 6.207623607018063*^-19}], 
        PointBox[{71.5000000000073, 5.872938634540758*^-19}], 
        PointBox[{71.6000000000073, 5.55631237404112*^-19}], 
        PointBox[{71.7000000000073, 5.256769623385323*^-19}], 
        PointBox[{71.8000000000073, 4.973387888703742*^-19}], 
        PointBox[{71.9000000000073, 4.705294532983435*^-19}], 
        PointBox[{72.0000000000073, 4.451664079064539*^-19}], 
        PointBox[{72.1000000000073, 4.211715658671027*^-19}], 
        PointBox[{72.2000000000073, 3.984710599560547*^-19}], 
        PointBox[{72.3000000000073, 3.769950143307467*^-19}], 
        PointBox[{72.4000000000073, 3.566773286639425*^-19}], 
        PointBox[{72.5000000000072, 3.374554739631828*^-19}], 
        PointBox[{72.6000000000072, 3.192702994427883*^-19}], 
        PointBox[{72.7000000000072, 3.020658498495345*^-19}], 
        PointBox[{72.8000000000072, 2.857891926755945*^-19}], 
        PointBox[{72.9000000000072, 2.703902547230708*^-19}], 
        PointBox[{73.0000000000072, 2.558216675134889*^-19}], 
        PointBox[{73.1000000000072, 2.420386210631014*^-19}], 
        PointBox[{73.2000000000072, 2.289987255708335*^-19}], 
        PointBox[{73.3000000000072, 2.16661880590277*^-19}], 
        PointBox[{73.4000000000072, 2.049901512803753*^-19}], 
        PointBox[{73.5000000000072, 1.93947651351423*^-19}], 
        PointBox[{73.6000000000072, 1.83500432343786*^-19}], 
        PointBox[{73.7000000000072, 1.736163788964066*^-19}], 
        PointBox[{73.8000000000072, 1.642651096807462*^-19}], 
        PointBox[{73.9000000000072, 1.554178836934025*^-19}], 
        PointBox[{74.0000000000072, 1.470475116172609*^-19}], 
        PointBox[{74.1000000000072, 1.391282719767682*^-19}], 
        PointBox[{74.2000000000072, 1.316358318277886*^-19}], 
        PointBox[{74.3000000000071, 1.245471717365625*^-19}], 
        PointBox[{74.4000000000071, 1.17840514815598*^-19}], 
        PointBox[{74.5000000000071, 1.114952595968976*^-19}], 
        PointBox[{74.6000000000071, 1.054919165348262*^-19}], 
        PointBox[{74.7000000000071, 9.981204794217698*^-20}], 
        PointBox[{74.8000000000071, 9.443821117363313*^-20}], 
        PointBox[{74.9000000000071, 8.935390488089159*^-20}], 
        PointBox[{75.0000000000071, 8.454351817323094*^-20}], 
        PointBox[{75.1000000000071, 7.999228252631135*^-20}], 
        PointBox[{75.2000000000071, 7.568622629050823*^-20}], 
        PointBox[{75.3000000000071, 7.161213165813514*^-20}], 
        PointBox[{75.4000000000071, 6.7757493956528*^-20}], 
        PointBox[{75.5000000000071, 6.411048314116658*^-20}], 
        PointBox[{75.6000000000071, 6.065990736982273*^-20}], 
        PointBox[{75.7000000000071, 5.739517854516861*^-20}], 
        PointBox[{75.8000000000071, 5.430627971937293*^-20}], 
        PointBox[{75.9000000000071, 5.138373425997815*^-20}], 
        PointBox[{76.000000000007, 4.86185766818026*^-20}], 
        PointBox[{76.100000000007, 4.600232505476913*^-20}], 
        PointBox[{76.200000000007, 4.352695490243841*^-20}], 
        PointBox[{76.300000000007, 4.118487451063803*^-20}], 
        PointBox[{76.400000000007, 3.896890156994153*^-20}], 
        PointBox[{76.500000000007, 3.6872241079878*^-20}], 
        PointBox[{76.600000000007, 3.488846444665603*^-20}], 
        PointBox[{76.700000000007, 3.301148970987723*^-20}], 
        PointBox[{76.800000000007, 3.123556283720612*^-20}], 
        PointBox[{76.900000000007, 2.955524002926594*^-20}], 
        PointBox[{77.000000000007, 2.796537098015315*^-20}], 
        PointBox[{77.100000000007, 2.64610830419182*^-20}], 
        PointBox[{77.200000000007, 2.503776624415437*^-20}], 
        PointBox[{77.300000000007, 2.369105912247969*^-20}], 
        PointBox[{77.400000000007, 2.241683531219683*^-20}], 
        PointBox[{77.500000000007, 2.121119086578071*^-20}], 
        PointBox[{77.600000000007, 2.007043225507989*^-20}], 
        PointBox[{77.700000000007, 1.899106502123351*^-20}], 
        PointBox[{77.8000000000069, 1.796978303730644*^-20}], 
        PointBox[{77.9000000000069, 1.700345835053804*^-20}], 
        PointBox[{78.0000000000069, 1.608913157288998*^-20}], 
        PointBox[{78.1000000000069, 1.522400279027207*^-20}], 
        PointBox[{78.2000000000069, 1.440542296242652*^-20}], 
        PointBox[{78.3000000000069, 1.363088578696633*^-20}], 
        PointBox[{78.4000000000069, 1.28980200024959*^-20}], 
        PointBox[{78.5000000000069, 1.220458210709822*^-20}], 
        PointBox[{78.6000000000069, 1.154844946975426*^-20}], 
        PointBox[{78.7000000000069, 1.092761381347354*^-20}], 
        PointBox[{78.8000000000069, 1.034017505006153*^-20}], 
        PointBox[{78.9000000000069, 9.784335447534851*^-21}], 
        PointBox[{79.0000000000069, 9.2583941122214*^-21}], 
        PointBox[{79.1000000000069, 8.760741768553464*^-21}], 
        PointBox[{79.2000000000069, 8.289855820480077*^-21}], 
        PointBox[{79.3000000000069, 7.844295679293622*^-21}], 
        PointBox[{79.4000000000069, 7.422698343487202*^-21}], 
        PointBox[{79.5000000000068, 7.023774217036595*^-21}], 
        PointBox[{79.6000000000068, 6.646303153235753*^-21}], 
        PointBox[{79.7000000000068, 6.289130711910187*^-21}], 
        PointBox[{79.8000000000068, 5.951164618490442*^-21}], 
        PointBox[{79.9000000000068, 5.631371414050056*^-21}], 
        PointBox[{80.0000000000068, 5.328773286001006*^-21}], 
        PointBox[{80.1000000000068, 5.042445069696428*^-21}], 
        PointBox[{80.2000000000068, 4.771511411717021*^-21}], 
        PointBox[{80.3000000000068, 4.515144086115767*^-21}], 
        PointBox[{80.4000000000068, 4.272559455366871*^-21}], 
        PointBox[{80.5000000000068, 4.043016068210569*^-21}], 
        PointBox[{80.6000000000068, 3.825812387007167*^-21}], 
        PointBox[{80.7000000000068, 3.620284637612575*^-21}], 
        PointBox[{80.8000000000068, 3.425804775164905*^-21}], 
        PointBox[{80.9000000000068, 3.241778559528691*^-21}], 
        PointBox[{81.0000000000068, 3.067643734480882*^-21}], 
        PointBox[{81.1000000000068, 2.902868305042217*^-21}], 
        PointBox[{81.2000000000068, 2.746948907659711*^-21}], 
        PointBox[{81.3000000000067, 2.599409268231788*^-21}], 
        PointBox[{81.4000000000067, 2.459798743238017*^-21}], 
        PointBox[{81.5000000000067, 2.327690939491105*^-21}], 
        PointBox[{81.6000000000067, 2.202682408270821*^-21}], 
        PointBox[{81.7000000000067, 2.084391409828361*^-21}], 
        PointBox[{81.8000000000067, 1.972456744466185*^-21}], 
        PointBox[{81.9000000000067, 1.866536646603174*^-21}], 
        PointBox[{82.0000000000067, 1.766307738428726*^-21}], 
        PointBox[{82.1000000000067, 1.671464039932678*^-21}], 
        PointBox[{82.2000000000067, 1.581716032271335*^-21}], 
        PointBox[{82.3000000000067, 1.496789771593932*^-21}], 
        PointBox[{82.4000000000067, 1.416426050608984*^-21}], 
        PointBox[{82.5000000000067, 1.340379605316817*^-21}], 
        PointBox[{82.6000000000067, 1.268418364473384*^-21}], 
        PointBox[{82.7000000000067, 1.200322739481864*^-21}], 
        PointBox[{82.8000000000067, 1.135884952532817*^-21}], 
        PointBox[{82.9000000000067, 1.074908400931188*^-21}], 
        PointBox[{83.0000000000067, 1.017207055659729*^-21}], 
        PointBox[{83.1000000000066, 9.626048923335557*^-22}], 
        PointBox[{83.2000000000066, 9.109353528001309*^-22}], 
        PointBox[{83.3000000000066, 8.620408357330976*^-22}], 
        PointBox[{83.4000000000066, 8.157722146574745*^-22}], 
        PointBox[{83.5000000000066, 7.719883819279839*^-22}], 
        PointBox[{83.6000000000066, 7.305558172620072*^-22}], 
        PointBox[{83.7000000000066, 6.913481795040741*^-22}], 
        PointBox[{83.8000000000066, 6.542459203701423*^-22}], 
        PointBox[{83.9000000000066, 6.191359189874176*^-22}], 
        PointBox[{84.0000000000066, 5.859111361093185*^-22}], 
        PointBox[{84.1000000000066, 5.544702869455975*^-22}], 
        PointBox[{84.2000000000066, 5.247175316047781*^-22}], 
        PointBox[{84.3000000000066, 4.965621822001359*^-22}], 
        PointBox[{84.4000000000066, 4.69918425721593*^-22}], 
        PointBox[{84.5000000000066, 4.44705061824291*^-22}], 
        PointBox[{84.6000000000066, 4.2084525473038*^-22}], 
        PointBox[{84.7000000000066, 3.982662984838724*^-22}], 
        PointBox[{84.8000000000065, 3.768993948393808*^-22}], 
        PointBox[{84.9000000000065, 3.566794431043241*^-22}], 
        PointBox[{85.0000000000065, 3.375448412908544*^-22}], 
        PointBox[{85.1000000000065, 3.194372979684517*^-22}], 
        PointBox[{85.2000000000065, 3.02301654240956*^-22}], 
        PointBox[{85.3000000000065, 2.860857153028594*^-22}], 
        PointBox[{85.4000000000065, 2.707400910590556*^-22}], 
        PointBox[{85.5000000000065, 2.562180453200413*^-22}], 
        PointBox[{85.6000000000065, 2.42475353110855*^-22}], 
        PointBox[{85.7000000000065, 2.294701656569174*^-22}], 
        PointBox[{85.8000000000065, 2.17162882633474*^-22}], 
        PointBox[{85.9000000000065, 2.055160312876029*^-22}], 
        PointBox[{86.0000000000065, 1.94494152062823*^-22}], 
        PointBox[{86.1000000000065, 1.840636903762611*^-22}], 
        PointBox[{86.2000000000065, 1.741928942171987*^-22}], 
        PointBox[{86.3000000000065, 1.648517172536531*^-22}], 
        PointBox[{86.4000000000065, 1.560117271505299*^-22}], 
        PointBox[{86.5000000000065, 1.476460188188488*^-22}], 
        PointBox[{86.6000000000064, 1.397291323306522*^-22}], 
        PointBox[{86.7000000000064, 1.322369752485018*^-22}], 
        PointBox[{86.8000000000064, 1.251467491319871*^-22}], 
        PointBox[{86.9000000000064, 1.184368799964673*^-22}], 
        PointBox[{87.0000000000064, 1.120869525113702*^-22}], 
        PointBox[{87.1000000000064, 1.060776477368247*^-22}], 
        PointBox[{87.2000000000064, 1.003906842082387*^-22}], 
        PointBox[{87.3000000000064, 9.500876218868545*^-23}], 
        PointBox[{87.4000000000064, 8.99155109186595*^-23}], 
        PointBox[{87.5000000000064, 8.509543870194029*^-23}], 
        PointBox[{87.6000000000064, 8.053388567498387*^-23}], 
        PointBox[{87.7000000000064, 7.621697911547606*^-23}], 
        PointBox[{87.8000000000064, 7.213159115345302*^-23}], 
        PointBox[{87.9000000000064, 6.826529875574788*^-23}], 
        PointBox[{88.0000000000064, 6.460634586147911*^-23}], 
        PointBox[{88.1000000000064, 6.114360755287784*^-23}], 
        PointBox[{88.2000000000064, 5.786655615197998*^-23}], 
        PointBox[{88.3000000000063, 5.476522913960029*^-23}], 
        PointBox[{88.4000000000063, 5.183019879858075*^-23}], 
        PointBox[{88.5000000000063, 4.905254348858016*^-23}], 
        PointBox[{88.6000000000063, 4.642382046466236*^-23}], 
        PointBox[{88.7000000000063, 4.393604015666232*^-23}], 
        PointBox[{88.8000000000063, 4.15816418307766*^-23}], 
        PointBox[{88.9000000000063, 3.935347055905208*^-23}], 
        PointBox[{89.0000000000063, 3.724475542644563*^-23}], 
        PointBox[{89.1000000000063, 3.524908890891181*^-23}], 
        PointBox[{89.2000000000063, 3.336040735955585*^-23}], 
        PointBox[{89.3000000000063, 3.157297254327632*^-23}], 
        PointBox[{89.4000000000063, 2.988135416352774*^-23}], 
        PointBox[{89.5000000000063, 2.828041332786496*^-23}], 
        PointBox[{89.6000000000063, 2.676528690180152*^-23}], 
        PointBox[{89.7000000000063, 2.533137270322815*^-23}], 
        PointBox[{89.8000000000063, 2.397431549220693*^-23}], 
        PointBox[{89.9000000000063, 2.268999371338672*^-23}], 
        PointBox[{90.0000000000063, 2.147450695058518*^-23}], 
        PointBox[{90.1000000000062, 2.032416405525882*^-23}], 
        PointBox[{90.2000000000062, 1.923547191264073*^-23}], 
        PointBox[{90.3000000000062, 1.820512481127431*^-23}], 
        PointBox[{90.4000000000062, 1.722999438351374*^-23}], 
        PointBox[{90.5000000000062, 1.630712008630642*^-23}], 
        PointBox[{90.6000000000062, 1.543370019322237*^-23}], 
        PointBox[{90.7000000000062, 1.460708327025709*^-23}], 
        PointBox[{90.8000000000062, 1.382476010941147*^-23}], 
        PointBox[{90.9000000000062, 1.308435609545038*^-23}], 
        PointBox[{91.0000000000062, 1.238362398256396*^-23}], 
        PointBox[{91.1000000000062, 1.172043705890721*^-23}], 
        PointBox[{91.2000000000062, 1.109278267817748*^-23}], 
        PointBox[{91.3000000000062, 1.049875613851004*^-23}], 
        PointBox[{91.4000000000062, 9.936554890031833*^-24}], 
        PointBox[{91.5000000000062, 9.404473053416718*^-24}], 
        PointBox[{91.6000000000062, 8.900896232734838*^-24}], 
        PointBox[{91.7000000000062, 8.42429660678646*^-24}], 
        PointBox[{91.8000000000062, 7.973228283960774*^-24}], 
        PointBox[{91.9000000000061, 7.546322906464052*^-24}], 
        PointBox[{92.0000000000061, 7.142285490522433*^-24}], 
        PointBox[{92.1000000000061, 6.7598904898845*^-24}], 
        PointBox[{92.2000000000061, 6.397978070630104*^-24}], 
        PointBox[{92.3000000000061, 6.055450585936299*^-24}], 
        PointBox[{92.4000000000061, 5.731269240061321*^-24}], 
        PointBox[{92.5000000000061, 5.424450931384551*^-24}], 
        PointBox[{92.6000000000061, 5.13406526488649*^-24}], 
        PointBox[{92.7000000000061, 4.859231724969526*^-24}], 
        PointBox[{92.8000000000061, 4.599117000009176*^-24}], 
        PointBox[{92.9000000000061, 4.35293245048813*^-24}], 
        PointBox[{93.0000000000061, 4.119931713003186*^-24}], 
        PointBox[{93.1000000000061, 3.899408432849445*^-24}], 
        PointBox[{93.2000000000061, 3.69069411827802*^-24}], 
        PointBox[{93.3000000000061, 3.493156109894494*^-24}], 
        PointBox[{93.4000000000061, 3.306195659016249*^-24}], 
        PointBox[{93.5000000000061, 3.129246109138924*^-24}], 
        PointBox[{93.600000000006, 2.961771174976466*^-24}], 
        PointBox[{93.700000000006, 2.803263313836616*^-24}], 
        PointBox[{93.800000000006, 2.653242184375023*^-24}], 
        PointBox[{93.900000000006, 2.511253188037422*^-24}], 
        PointBox[{94.000000000006, 2.376866088751261*^-24}], 
        PointBox[{94.100000000006, 2.249673706666543*^-24}], 
        PointBox[{94.200000000006, 2.129290681971239*^-24}], 
        PointBox[{94.300000000006, 2.015352305020102*^-24}], 
        PointBox[{94.400000000006, 1.907513409217667*^-24}], 
        PointBox[{94.500000000006, 1.805447323287412*^-24}], 
        PointBox[{94.600000000006, 1.708844879739862*^-24}], 
        PointBox[{94.700000000006, 1.617413476523614*^-24}], 
        PointBox[{94.800000000006, 1.530876189005188*^-24}], 
        PointBox[{94.900000000006, 1.448970929576868*^-24}], 
        PointBox[{95.000000000006, 1.371449652336703*^-24}], 
        PointBox[{95.100000000006, 1.298077600422092*^-24}], 
        PointBox[{95.200000000006, 1.228632593708185*^-24}], 
        PointBox[{95.300000000006, 1.162904354705272*^-24}], 
        PointBox[{95.4000000000059, 1.10069387060554*^-24}], 
        PointBox[{95.5000000000059, 1.041812789539674*^-24}], 
        PointBox[{95.6000000000059, 9.860828492078462*^-25}], 
        PointBox[{95.7000000000059, 9.333353361482085*^-25}], 
        PointBox[{95.8000000000059, 8.834105739992025*^-25}], 
        PointBox[{95.9000000000059, 8.361574392002641*^-25}], 
        PointBox[{96.0000000000059, 7.914329026589579*^-25}], 
        PointBox[{96.1000000000059, 7.491015959916101*^-25}], 
        PointBox[{96.2000000000059, 7.090354010192522*^-25}], 
        PointBox[{96.3000000000059, 6.711130612714414*^-25}], 
        PointBox[{96.4000000000059, 6.352198143174828*^-25}], 
        PointBox[{96.5000000000059, 6.012470438079139*^-25}], 
        PointBox[{96.6000000000059, 5.690919501690768*^-25}], 
        PointBox[{96.7000000000059, 5.386572389503352*^-25}], 
        PointBox[{96.8000000000059, 5.098508258771721*^-25}], 
        PointBox[{96.9000000000059, 4.82585557714217*^-25}], 
        PointBox[{97.0000000000059, 4.567789480903216*^-25}], 
        PointBox[{97.1000000000058, 4.323529274833016*^-25}], 
        PointBox[{97.2000000000058, 4.092336066050113*^-25}], 
        PointBox[{97.3000000000058, 3.873510524681647*^-25}], 
        PointBox[{97.4000000000058, 3.666390764548631*^-25}], 
        PointBox[{97.5000000000058, 3.470350337432829*^-25}], 
        PointBox[{97.6000000000058, 3.284796334834936*^-25}], 
        PointBox[{97.7000000000058, 3.109167591460595*^-25}], 
        PointBox[{97.8000000000058, 2.942932984979857*^-25}], 
        PointBox[{97.9000000000058, 2.785589826898401*^-25}], 
        PointBox[{98.0000000000058, 2.636662339655639*^-25}], 
        PointBox[{98.1000000000058, 2.49570021532688*^-25}], 
        PointBox[{98.2000000000058, 2.36227725155473*^-25}], 
        PointBox[{98.3000000000058, 2.235990060569505*^-25}], 
        PointBox[{98.4000000000058, 2.116456847380543*^-25}], 
        PointBox[{98.5000000000058, 2.003316253430427*^-25}], 
        PointBox[{98.6000000000058, 1.896226262203009*^-25}], 
        PointBox[{98.7000000000058, 1.794863163464325*^-25}], 
        PointBox[{98.8000000000058, 1.698920572993586*^-25}], 
        PointBox[{98.9000000000057, 1.608108504829979*^-25}], 
        PointBox[{99.0000000000057, 1.522152493220505*^-25}], 
        PointBox[{99.1000000000057, 1.44079276160504*^-25}], 
        PointBox[{99.2000000000057, 1.363783436117624*^-25}], 
        PointBox[{99.3000000000057, 1.290891801218189*^-25}], 
        PointBox[{99.4000000000057, 1.221897595196836*^-25}], 
        PointBox[{99.5000000000057, 1.156592343413881*^-25}], 
        PointBox[{99.6000000000057, 1.094778727253391*^-25}], 
        PointBox[{99.7000000000057, 1.036269986876437*^-25}], 
        PointBox[{99.8000000000057, 9.808893559628192*^-26}], 
        PointBox[{99.9000000000057, 9.284695267271948*^-26}], 
        PointBox[{100.000000000006, 8.788521435873704*^-26}], 
        PointBox[{100.100000000006, 8.318873239495355*^-26}], 
        PointBox[{100.200000000006, 7.8743320465749*^-26}], 
        PointBox[{100.300000000006, 7.453555127308084*^-26}], 
        PointBox[{100.400000000006, 7.055271590906038*^-26}], 
        PointBox[{100.500000000006, 6.678278540412942*^-26}], 
        PointBox[{100.600000000006, 6.321437433428082*^-26}], 
        PointBox[{100.700000000006, 5.983670637701268*^-26}], 
        PointBox[{100.800000000006, 5.66395817116192*^-26}], 
        PointBox[{100.900000000006, 5.361334616501626*^-26}], 
        PointBox[{101.000000000006, 5.074886200959521*^-26}], 
        PointBox[{101.100000000006, 4.803748032461023*^-26}], 
        PointBox[{101.200000000006, 4.547101483734639*^-26}], 
        PointBox[{101.300000000006, 4.304171716480492*^-26}], 
        PointBox[{101.400000000006, 4.074225338088938*^-26}], 
        PointBox[{101.500000000006, 3.85656818380964*^-26}], 
        PointBox[{101.600000000006, 3.650543217651961*^-26}], 
        PointBox[{101.700000000006, 3.45552854565752*^-26}], 
        PointBox[{101.800000000006, 3.270935535526563*^-26}], 
        PointBox[{101.900000000006, 3.096207036902236*^-26}], 
        PointBox[{102.000000000006, 2.930815696922068*^-26}], 
        PointBox[{102.100000000006, 2.774262365934793*^-26}], 
        PointBox[{102.200000000006, 2.626074588553965*^-26}], 
        PointBox[{102.300000000006, 2.485805175478583*^-26}], 
        PointBox[{102.400000000006, 2.353030851755679*^-26}], 
        PointBox[{102.500000000006, 2.22735097739161*^-26}], 
        PointBox[{102.600000000006, 2.108386336438037*^-26}], 
        PointBox[{102.700000000006, 1.995777990886117*^-26}], 
        PointBox[{102.800000000006, 1.889186195898856*^-26}], 
        PointBox[{102.900000000006, 1.788289373097439*^-26}], 
        PointBox[{103.000000000006, 1.692783138793277*^-26}], 
        PointBox[{103.100000000006, 1.602379384224028*^-26}], 
        PointBox[{103.200000000006, 1.516805405009377*^-26}], 
        PointBox[{103.300000000005, 1.435803077191539*^-26}], 
        PointBox[{103.400000000005, 1.359128077366533*^-26}], 
        PointBox[{103.500000000005, 1.28654914454589*^-26}], 
        PointBox[{103.600000000005, 1.217847381514857*^-26}], 
        PointBox[{103.700000000005, 1.152815593572789*^-26}], 
        PointBox[{103.800000000005, 1.091257662654677*^-26}], 
        PointBox[{103.900000000005, 1.032987954939904*^-26}], 
        PointBox[{104.000000000005, 9.778307601557583*^-27}], 
        PointBox[{104.100000000005, 9.25619760879209*^-27}], 
        PointBox[{104.200000000005, 8.761975302313055*^-27}], 
        PointBox[{104.300000000005, 8.294150564445357*^-27}], 
        PointBox[{104.400000000005, 7.851312928648545*^-27}], 
        PointBox[{104.500000000005, 7.432127320271033*^-27}], 
        PointBox[{104.600000000005, 7.035330025154346*^-27}], 
        PointBox[{104.700000000005, 6.65972487389337*^-27}], 
        PointBox[{104.800000000005, 6.304179630211426*^-27}], 
        PointBox[{104.900000000005, 5.967622572526906*^-27}], 
        PointBox[{105.000000000005, 5.649039258373089*^-27}], 
        PointBox[{105.100000000005, 5.34746946188612*^-27}], 
        PointBox[{105.200000000005, 5.062004275100101*^-27}], 
        PointBox[{105.300000000005, 4.791783364283951*^-27}], 
        PointBox[{105.400000000005, 4.535992373023957*^-27}], 
        PointBox[{105.500000000005, 4.293860464200057*^-27}], 
        PointBox[{105.600000000005, 4.064657993424163*^-27}], 
        PointBox[{105.700000000005, 3.847694306906698*^-27}], 
        PointBox[{105.800000000005, 3.642315657093987*^-27}], 
        PointBox[{105.900000000005, 3.447903229775521*^-27}], 
        PointBox[{106.000000000005, 3.263871276697314*^-27}], 
        PointBox[{106.100000000005, 3.089665348036854*^-27}], 
        PointBox[{106.200000000005, 2.924760619397185*^-27}], 
        PointBox[{106.300000000005, 2.76866030826364*^-27}], 
        PointBox[{106.400000000005, 2.620894175137331*^-27}], 
        PointBox[{106.500000000005, 2.481017104815659*^-27}], 
        PointBox[{106.600000000005, 2.348607763532525*^-27}], 
        PointBox[{106.700000000005, 2.223267327900318*^-27}], 
        PointBox[{106.800000000005, 2.104618281813003*^-27}], 
        PointBox[{106.900000000005, 1.992303277675042*^-27}], 
        PointBox[{107.000000000005, 1.885984058515526*^-27}], 
        PointBox[{107.100000000005, 1.785340437730911*^-27}], 
        PointBox[{107.200000000005, 1.690069333374072*^-27}], 
        PointBox[{107.300000000005, 1.599883854072277*^-27}], 
        PointBox[{107.400000000005, 1.51451243381282*^-27}], 
        PointBox[{107.500000000005, 1.433698012982738*^-27}], 
        PointBox[{107.600000000005, 1.357197263188945*^-27}], 
        PointBox[{107.700000000005, 1.284779853517398*^-27}], 
        PointBox[{107.800000000005, 1.216227756015219*^-27}], 
        PointBox[{107.900000000005, 1.151334588298243*^-27}], 
        PointBox[{108.000000000005, 1.089904991298673*^-27}], 
        PointBox[{108.100000000005, 1.031754040273745*^-27}], 
        PointBox[{108.200000000005, 9.767066872968122*^-28}], 
        PointBox[{108.300000000005, 9.245972335474353*^-28}], 
        PointBox[{108.400000000005, 8.752688298070708*^-28}], 
        PointBox[{108.500000000005, 8.28573003652232*^-28}], 
        PointBox[{108.600000000005, 7.843692119176372*^-28}], 
        PointBox[{108.700000000005, 7.425244170782313*^-28}], 
        PointBox[{108.800000000005, 7.029126862712264*^-28}], 
        PointBox[{108.900000000005, 6.654148117477197*^-28}], 
        PointBox[{109.000000000005, 6.299179516081793*^-28}], 
        PointBox[{109.100000000005, 5.963152897373748*^-28}], 
        PointBox[{109.200000000005, 5.645057139123219*^-28}], 
        PointBox[{109.300000000005, 5.343935111117114*^-28}], 
        PointBox[{109.400000000005, 5.058880791072479*^-28}], 
        PointBox[{109.500000000005, 4.789036534665041*^-28}], 
        PointBox[{109.600000000005, 4.533590491434455*^-28}], 
        PointBox[{109.700000000005, 4.291774158768336*^-28}], 
        PointBox[{109.800000000005, 4.062860066584187*^-28}], 
        PointBox[{109.900000000005, 3.846159585723048*^-28}], 
        PointBox[{110.000000000005, 3.641020853442215*^-28}], 
        PointBox[{110.100000000005, 3.446826809748019*^-28}], 
        PointBox[{110.200000000005, 3.262993338644319*^-28}], 
        PointBox[{110.300000000005, 3.088967508689121*^-28}], 
        PointBox[{110.400000000005, 2.92422590755161*^-28}], 
        PointBox[{110.500000000005, 2.768273065545622*^-28}], 
        PointBox[{110.600000000005, 2.620639963384237*^-28}], 
        PointBox[{110.700000000005, 2.480882619654401*^-28}], 
        PointBox[{110.800000000005, 2.348580753751124*^-28}], 
        PointBox[{110.900000000005, 2.223336520238615*^-28}], 
        PointBox[{111.000000000005, 2.104773310821257*^-28}], 
        PointBox[{111.100000000005, 1.992534620311417*^-28}], 
        PointBox[{111.200000000005, 1.886282973174239*^-28}], 
        PointBox[{111.300000000005, 1.785698907412377*^-28}], 
        PointBox[{111.400000000005, 1.690480012726661*^-28}], 
        PointBox[{111.500000000005, 1.600340020052501*^-28}], 
        PointBox[{111.600000000005, 1.515007939726834*^-28}], 
        PointBox[{111.700000000005, 1.434227245687182*^-28}], 
        PointBox[{111.800000000005, 1.357755103243276*^-28}], 
        PointBox[{111.900000000005, 1.285361638093149*^-28}], 
        PointBox[{112.000000000005, 1.216829244380071*^-28}], 
        PointBox[{112.100000000005, 1.151951929704448*^-28}], 
        PointBox[{112.200000000005, 1.090534695116304*^-28}], 
        PointBox[{112.300000000005, 1.032392948219506*^-28}], 
        PointBox[{112.400000000005, 9.773519476187358*^-29}], 
        PointBox[{112.500000000005, 9.252462770347873*^-29}], 
        PointBox[{112.600000000005, 8.759193475032465*^-29}], 
        PointBox[{112.700000000005, 8.29222926156297*^-29}], 
        PointBox[{112.800000000005, 7.850166901675934*^-29}], 
        PointBox[{112.900000000005, 7.431678045160118*^-29}], 
        PointBox[{113.000000000005, 7.035505222959301*^-29}], 
        PointBox[{113.100000000005, 6.660458063696784*^-29}], 
        PointBox[{113.200000000005, 6.305409712221516*^-29}], 
        PointBox[{113.300000000005, 5.969293439385007*^-29}], 
        PointBox[{113.400000000005, 5.651099432834706*^-29}], 
        PointBox[{113.500000000005, 5.349871759155376*^-29}], 
        PointBox[{113.600000000005, 5.064705488206526*^-29}], 
        PointBox[{113.700000000005, 4.794743970993034*^-29}], 
        PointBox[{113.800000000005, 4.539176262868851*^-29}], 
        PointBox[{113.900000000005, 4.297234684311893*^-29}], 
        PointBox[{114.000000000005, 4.068192511922825*^-29}], 
        PointBox[{114.100000000005, 3.851361792693081*^-29}], 
        PointBox[{114.200000000005, 3.646091274958903*^-29}], 
        PointBox[{114.300000000005, 3.451764449809986*^-29}], 
        PointBox[{114.400000000005, 3.267797697054141*^-29}], 
        PointBox[{114.500000000005, 3.093638530154536*^-29}], 
        PointBox[{114.600000000005, 2.928763934854335*^-29}], 
        PointBox[{114.700000000005, 2.772678796485879*^-29}], 
        PointBox[{114.800000000005, 2.624914411228818*^-29}], 
        PointBox[{114.900000000005, 2.485027076834524*^-29}], 
        PointBox[{115.000000000005, 2.352596758573618*^-29}], 
        PointBox[{115.100000000005, 2.227225826390033*^-29}], 
        PointBox[{115.200000000005, 2.108537859459625*^-29}], 
        PointBox[{115.300000000005, 1.996176514554377*^-29}], 
        PointBox[{115.400000000005, 1.889804454805515*^-29}], 
        PointBox[{115.500000000005, 1.789102335640749*^-29}], 
        PointBox[{115.600000000005, 1.693767844843138*^-29}], 
        PointBox[{115.700000000005, 1.603514793842082*^-29}], 
        PointBox[{115.800000000005, 1.518072257501268*^-29}], 
        PointBox[{115.900000000005, 1.437183759814462*^-29}], 
        PointBox[{116.000000000005, 1.360606503058348*^-29}], 
        PointBox[{116.100000000005, 1.288110638082438*^-29}], 
        PointBox[{116.200000000005, 1.219478573540033*^-29}], 
        PointBox[{116.300000000005, 1.154504321981441*^-29}], 
        PointBox[{116.400000000005, 1.092992880841684*^-29}], 
        PointBox[{116.500000000005, 1.034759646460019*^-29}], 
        PointBox[{116.600000000005, 9.79629859368028*^-30}], 
        PointBox[{116.700000000005, 9.274380791772202*^-30}], 
        PointBox[{116.800000000005, 8.780276874861916*^-30}], 
        PointBox[{116.900000000005, 8.312504173117549*^-30}], 
        PointBox[{117.000000000005, 7.869659076283062*^-30}], 
        PointBox[{117.100000000005, 7.450412816752963*^-30}], 
        PointBox[{117.200000000005, 7.053507477642069*^-30}], 
        PointBox[{117.300000000005, 6.677752213841926*^-30}], 
        PointBox[{117.400000000005, 6.322019674696317*^-30}], 
        PointBox[{117.500000000005, 5.985242617535462*^-30}], 
        PointBox[{117.600000000005, 5.66641070188282*^-30}], 
        PointBox[{117.700000000005, 5.364567454692287*^-30}], 
        PointBox[{117.800000000005, 5.078807397488324*^-30}], 
        PointBox[{117.900000000005, 4.808273326768835*^-30}], 
        PointBox[{118.000000000005, 4.552153739491827*^-30}], 
        PointBox[{118.100000000005, 4.309680395903555*^-30}], 
        PointBox[{118.200000000005, 4.080126012379097*^-30}], 
        PointBox[{118.300000000005, 3.86280207733761*^-30}], 
        PointBox[{118.400000000005, 3.657056783664756*^-30}], 
        PointBox[{118.500000000005, 3.462273071425452*^-30}], 
        PointBox[{118.600000000005, 3.277866774981898*^-30}], 
        PointBox[{118.700000000005, 3.103284868945924*^-30}], 
        PointBox[{118.800000000005, 2.938003807692145*^-30}], 
        PointBox[{118.900000000005, 2.781527953439795*^-30}], 
        PointBox[{119.000000000005, 2.633388088177607*^-30}], 
        PointBox[{119.100000000005, 2.493140004958335*^-30}], 
        PointBox[{119.200000000005, 2.360363174328232*^-30}], 
        PointBox[{119.300000000005, 2.234659481882826*^-30}], 
        PointBox[{119.400000000005, 2.115652033154307*^-30}], 
        PointBox[{119.500000000005, 2.002984022238284*^-30}], 
        PointBox[{119.600000000005, 1.896317660759465*^-30}], 
        PointBox[{119.700000000005, 1.795333163957213*^-30}], 
        PointBox[{119.800000000005, 1.69972779084378*^-30}], 
        PointBox[{119.900000000005, 1.609214935550578*^-30}], 
        PointBox[{120.000000000005, 1.523523267131818*^-30}], 
        PointBox[{120.100000000005, 1.442395915240562*^-30}], 
        PointBox[{120.200000000005, 1.365589699230155*^-30}], 
        PointBox[{120.300000000005, 1.292874398364587*^-30}], 
        PointBox[{120.400000000005, 1.224032060944957*^-30}], 
        PointBox[{120.500000000005, 1.158856350276182*^-30}], 
        PointBox[{120.600000000005, 1.097151925508904*^-30}], 
        PointBox[{120.700000000005, 1.038733855496351*^-30}], 
        PointBox[{120.800000000005, 9.834270639052014*^-31}], 
        PointBox[{120.900000000004, 9.310658039134317*^-31}], 
        PointBox[{121.000000000004, 8.814931609170806*^-31}], 
        PointBox[{121.100000000004, 8.345605817520567*^-31}], 
        PointBox[{121.200000000004, 7.901274290168174*^-31}], 
        PointBox[{121.300000000004, 7.480605591571927*^-31}], 
        PointBox[{121.400000000004, 7.082339230460537*^-31}], 
        PointBox[{121.500000000004, 6.705281878581283*^-31}], 
        PointBox[{121.600000000004, 6.348303791042766*^-31}], 
        PointBox[{121.700000000004, 6.010335417501178*^-31}], 
        PointBox[{121.800000000004, 5.690364194012555*^-31}], 
        PointBox[{121.900000000004, 5.387431505916444*^-31}], 
        PointBox[{122.000000000004, 5.100629812630314*^-31}], 
        PointBox[{122.100000000004, 4.829099925720592*^-31}], 
        PointBox[{122.200000000004, 4.572028432076792*^-31}], 
        PointBox[{122.300000000004, 4.328645254451146*^-31}], 
        PointBox[{122.400000000004, 4.098221342038946*^-31}], 
        PointBox[{122.500000000004, 3.880066484165411*^-31}], 
        PointBox[{122.600000000004, 3.673527240514882*^-31}], 
        PointBox[{122.700000000004, 3.47798498168813*^-31}], 
        PointBox[{122.800000000004, 3.29285403420512*^-31}], 
        PointBox[{122.900000000004, 3.117579924384282*^-31}], 
        PointBox[{123.000000000004, 2.951637715826353*^-31}], 
        PointBox[{123.100000000004, 2.794530435512068*^-31}], 
        PointBox[{123.200000000004, 2.645787583789099*^-31}], 
        PointBox[{123.300000000004, 2.504963723775658*^-31}], 
        PointBox[{123.400000000004, 2.371637145946698*^-31}], 
        PointBox[{123.500000000004, 2.245408603894421*^-31}], 
        PointBox[{123.600000000004, 2.125900117468612*^-31}], 
        PointBox[{123.700000000004, 2.012753839704631*^-31}], 
        PointBox[{123.800000000004, 1.905630984138485*^-31}], 
        PointBox[{123.900000000004, 1.804210809289722*^-31}], 
        PointBox[{124.000000000004, 1.708189657264579*^-31}], 
        PointBox[{124.100000000004, 1.617280043594306*^-31}], 
        PointBox[{124.200000000004, 1.531209795577461*^-31}], 
        PointBox[{124.300000000004, 1.449721236540568*^-31}], 
        PointBox[{124.400000000004, 1.37257041356945*^-31}], 
        PointBox[{124.500000000004, 1.29952636639401*^-31}], 
        PointBox[{124.600000000004, 1.230370435232828*^-31}], 
        PointBox[{124.700000000004, 1.164895605520897*^-31}], 
        PointBox[{124.800000000004, 1.102905887554521*^-31}], 
        PointBox[{124.900000000004, 1.04421572919227*^-31}], 
        PointBox[{125.000000000004, 9.886494598500547*^-32}], 
        PointBox[{125.100000000004, 9.360407641223737*^-32}], 
        PointBox[{125.200000000004, 8.862321834506875*^-32}], 
        PointBox[{125.300000000004, 8.390746443440584*^-32}], 
        PointBox[{125.400000000004, 7.944270117369064*^-32}], 
        PointBox[{125.500000000004, 7.52155666144159*^-32}], 
        PointBox[{125.600000000004, 7.121341033455073*^-32}], 
        PointBox[{125.700000000004, 6.742425553980886*^-32}], 
        PointBox[{125.800000000004, 6.383676318409268*^-32}], 
        PointBox[{125.900000000004, 6.044019800150502*^-32}], 
        PointBox[{126.000000000004, 5.722439634805789*^-32}], 
        PointBox[{126.100000000004, 5.417973575663727*^-32}], 
        PointBox[{126.200000000004, 5.129710611392362*^-32}], 
        PointBox[{126.300000000004, 4.856788237283582*^-32}], 
        PointBox[{126.400000000004, 4.598389871867167*^-32}], 
        PointBox[{126.500000000004, 4.353742411148157*^-32}], 
        PointBox[{126.600000000004, 4.122113913133962*^-32}], 
        PointBox[{126.700000000004, 3.902811405708615*^-32}], 
        PointBox[{126.800000000004, 3.695178811281567*^-32}], 
        PointBox[{126.900000000004, 3.498594981988785*^-32}], 
        PointBox[{127.000000000004, 3.312471839555499*^-32}], 
        PointBox[{127.100000000004, 3.13625261424399*^-32}], 
        PointBox[{127.200000000004, 2.969410177606923*^-32}], 
        PointBox[{127.300000000004, 2.81144546404821*^-32}], 
        PointBox[{127.400000000004, 2.661885976459704*^-32}], 
        PointBox[{127.500000000004, 2.520284371454195*^-32}], 
        PointBox[{127.600000000004, 2.386217119953966*^-32}], 
        PointBox[{127.700000000004, 2.259283239120098*^-32}], 
        PointBox[{127.800000000004, 2.139103091821731*^-32}], 
        PointBox[{127.900000000004, 2.025317250047012*^-32}], 
        PointBox[{128.000000000004, 1.917585418849207*^-32}], 
        PointBox[{128.100000000004, 1.815585417603007*^-32}], 
        PointBox[{128.200000000004, 1.71901221551791*^-32}], 
        PointBox[{128.300000000004, 1.627577018518232*^-32}], 
        PointBox[{128.400000000004, 1.541006404753368*^-32}], 
        PointBox[{128.500000000004, 1.459041506147687*^-32}], 
        PointBox[{128.600000000004, 1.381437233537527*^-32}], 
        PointBox[{128.700000000004, 1.307961543073418*^-32}], 
        PointBox[{128.800000000004, 1.238394741689384*^-32}], 
        PointBox[{128.900000000004, 1.1725288295583*^-32}], 
        PointBox[{129.000000000004, 1.110166877563165*^-32}], 
        PointBox[{129.100000000004, 1.051122437919117*^-32}], 
        PointBox[{129.200000000004, 9.952189861803945*^-33}], 
        PointBox[{129.300000000004, 9.422893929605441*^-33}], 
        PointBox[{129.400000000004, 8.921754237832147*^-33}], 
        PointBox[{129.500000000004, 8.447272655652256*^-33}], 
        PointBox[{129.600000000004, 7.998030783134054*^-33}], 
        PointBox[{129.700000000004, 7.572685706922756*^-33}], 
        PointBox[{129.800000000004, 7.169965981912058*^-33}], 
        PointBox[{129.900000000004, 6.788667826873836*^-33}], 
        PointBox[{130.000000000004, 6.427651522650839*^-33}], 
        PointBox[{130.100000000004, 6.08583800212416*^-33}], 
        PointBox[{130.200000000004, 5.762205621742005*^-33}], 
        PointBox[{130.300000000004, 5.455787104940395*^-33}], 
        PointBox[{130.400000000004, 5.165666648301545*^-33}], 
        PointBox[{130.500000000004, 4.890977181783223*^-33}], 
        PointBox[{130.600000000004, 4.63089777481418*^-33}], 
        PointBox[{130.700000000004, 4.384651180487703*^-33}], 
        PointBox[{130.800000000004, 4.151501510499194*^-33}], 
        PointBox[{130.900000000004, 3.930752033865348*^-33}], 
        PointBox[{131.000000000004, 3.721743092833415*^-33}], 
        PointBox[{131.100000000004, 3.5238501297401*^-33}], 
        PointBox[{131.200000000004, 3.33648181891204*^-33}], 
        PointBox[{131.300000000004, 3.159078298014523*^-33}], 
        PointBox[{131.400000000004, 2.991109493552977*^-33}], 
        PointBox[{131.500000000004, 2.832073535513843*^-33}], 
        PointBox[{131.600000000004, 2.681495256398448*^-33}], 
        PointBox[{131.700000000004, 2.538924770156308*^-33}], 
        PointBox[{131.800000000004, 2.403936126763563*^-33}], 
        PointBox[{131.900000000004, 2.276126038418905*^-33}], 
        PointBox[{132.000000000004, 2.155112673543797*^-33}], 
        PointBox[{132.100000000004, 2.040534514976891*^-33}], 
        PointBox[{132.200000000004, 1.932049278944813*^-33}], 
        PointBox[{132.300000000004, 1.829332891573488*^-33}], 
        PointBox[{132.400000000004, 1.732078519876524*^-33}], 
        PointBox[{132.500000000004, 1.639995654320294*^-33}], 
        PointBox[{132.600000000004, 1.552809240219821*^-33}], 
        PointBox[{132.700000000004, 1.470258855365795*^-33}], 
        PointBox[{132.800000000004, 1.39209793142149*^-33}], 
        PointBox[{132.900000000004, 1.318093016759403*^-33}], 
        PointBox[{133.000000000004, 1.248023078531534*^-33}], 
        PointBox[{133.100000000004, 1.181678841884684*^-33}], 
        PointBox[{133.200000000004, 1.11886216434337*^-33}], 
        PointBox[{133.300000000004, 1.059385443488261*^-33}], 
        PointBox[{133.400000000004, 1.003071056157687*^-33}], 
        PointBox[{133.500000000004, 9.497508274942067*^-34}], 
        PointBox[{133.600000000004, 8.992655282474969*^-34}], 
        PointBox[{133.700000000004, 8.514643988294824*^-34}], 
        PointBox[{133.800000000004, 8.06204698697666*^-34}], 
        PointBox[{133.900000000004, 7.633512797184599*^-34}], 
        PointBox[{134.000000000004, 7.227761822340901*^-34}], 
        PointBox[{134.100000000004, 6.843582526246152*^-34}], 
        PointBox[{134.200000000004, 6.479827812209288*^-34}], 
        PointBox[{134.300000000004, 6.135411594855411*^-34}], 
        PointBox[{134.400000000004, 5.809305554355911*^-34}], 
        PointBox[{134.500000000004, 5.500536063371523*^-34}], 
        PointBox[{134.600000000004, 5.208181277515768*^-34}], 
        PointBox[{134.700000000004, 4.931368380635654*^-34}], 
        PointBox[{134.800000000004, 4.669270976669817*^-34}], 
        PointBox[{134.900000000004, 4.42110662028296*^-34}], 
        PointBox[{135.000000000004, 4.186134478890713*^-34}], 
        PointBox[{135.100000000004, 3.963653119082226*^-34}], 
        PointBox[{135.200000000004, 3.752998410820079*^-34}], 
        PointBox[{135.300000000004, 3.553541543149467*^-34}], 
        PointBox[{135.400000000004, 3.364687145482333*^-34}], 
        PointBox[{135.500000000004, 3.185871508837956*^-34}], 
        PointBox[{135.600000000004, 3.016560901720642*^-34}], 
        PointBox[{135.700000000004, 2.856249975598241*^-34}], 
        PointBox[{135.800000000004, 2.704460255213355*^-34}], 
        PointBox[{135.900000000004, 2.560738709212871*^-34}], 
        PointBox[{136.000000000004, 2.424656396821717*^-34}], 
        PointBox[{136.100000000004, 2.295807186514306*^-34}], 
        PointBox[{136.200000000004, 2.17380654285243*^-34}], 
        PointBox[{136.300000000004, 2.05829037786236*^-34}], 
        PointBox[{136.400000000004, 1.948913963516909*^-34}], 
        PointBox[{136.500000000004, 1.84535090207104*^-34}], 
        PointBox[{136.600000000004, 1.747292151172625*^-34}], 
        PointBox[{136.700000000004, 1.654445100833815*^-34}], 
        PointBox[{136.800000000004, 1.566532699503593*^-34}], 
        PointBox[{136.900000000004, 1.483292626628943*^-34}], 
        PointBox[{137.000000000004, 1.404476509231105*^-34}], 
        PointBox[{137.100000000004, 1.329849180155042*^-34}], 
        PointBox[{137.200000000004, 1.259187975774846*^-34}], 
        PointBox[{137.300000000004, 1.19228207105584*^-34}], 
        PointBox[{137.400000000004, 1.128931849985847*^-34}], 
        PointBox[{137.500000000004, 1.068948309493829*^-34}], 
        PointBox[{137.600000000004, 1.012152495074298*^-34}], 
        PointBox[{137.700000000004, 9.583749664306639*^-35}], 
        PointBox[{137.800000000004, 9.074552915404664*^-35}], 
        PointBox[{137.900000000004, 8.592415676304261*^-35}], 
        PointBox[{138.000000000004, 8.135899676297031*^-35}], 
        PointBox[{138.100000000004, 7.70364310745936*^-35}], 
        PointBox[{138.200000000004, 7.294356558807582*^-35}], 
        PointBox[{138.300000000004, 6.906819166697736*^-35}], 
        PointBox[{138.400000000004, 6.539874969966243*^-35}], 
        PointBox[{138.500000000003, 6.192429458919963*^-35}], 
        PointBox[{138.600000000003, 5.8634463078636*^-35}], 
        PointBox[{138.700000000003, 5.551944281401091*^-35}], 
        PointBox[{138.800000000003, 5.256994305267148*^-35}], 
        PointBox[{138.900000000003, 4.977716692936899*^-35}], 
        PointBox[{139.000000000003, 4.71327851972729*^-35}], 
        PointBox[{139.100000000003, 4.462891136544737*^-35}], 
        PointBox[{139.200000000003, 4.225807815850981*^-35}], 
        PointBox[{139.300000000003, 4.001321522814278*^-35}], 
        PointBox[{139.400000000003, 3.788762804987216*^-35}], 
        PointBox[{139.500000000003, 3.587497794206746*^-35}], 
        PointBox[{139.600000000003, 3.396926314747387*^-35}], 
        PointBox[{139.700000000003, 3.216480092076149*^-35}], 
        PointBox[{139.800000000003, 3.045621056858364*^-35}], 
        PointBox[{139.900000000003, 2.883839739148289*^-35}], 
        PointBox[{140.000000000003, 2.730653747967842*^-35}], 
        PointBox[{140.100000000003, 2.585606331732033*^-35}], 
        PointBox[{140.200000000003, 2.448265015221218*^-35}], 
        PointBox[{140.300000000003, 2.318220309029067*^-35}], 
        PointBox[{140.400000000003, 2.195084487631682*^-35}], 
        PointBox[{140.500000000003, 2.078490432428389*^-35}], 
        PointBox[{140.600000000003, 1.968090536298799*^-35}], 
        PointBox[{140.700000000003, 1.863555666404612*^-35}], 
        PointBox[{140.800000000003, 1.764574182138604*^-35}], 
        PointBox[{140.900000000003, 1.67085100528804*^-35}], 
        PointBox[{141.000000000003, 1.582106739635744*^-35}], 
        PointBox[{141.100000000003, 1.498076837369766*^-35}], 
        PointBox[{141.200000000003, 1.418510809812408*^-35}], 
        PointBox[{141.300000000003, 1.343171480111806*^-35}], 
        PointBox[{141.400000000003, 1.271834275664597*^-35}], 
        PointBox[{141.500000000003, 1.204286558156893*^-35}], 
        PointBox[{141.600000000003, 1.140326989223185*^-35}], 
        PointBox[{141.700000000003, 1.079764929829145*^-35}], 
        PointBox[{141.800000000003, 1.022419871585095*^-35}], 
        PointBox[{141.900000000003, 9.681208982922253*^-36}], 
        PointBox[{142.000000000003, 9.167061761140024*^-36}], 
        PointBox[{142.100000000003, 8.680224708506612*^-36}], 
        PointBox[{142.200000000003, 8.219246908756638*^-36}], 
        PointBox[{142.300000000003, 7.782754543696269*^-36}], 
        PointBox[{142.400000000003, 7.369446795597999*^-36}], 
        PointBox[{142.500000000003, 6.978091967418794*^-36}], 
        PointBox[{142.600000000003, 6.607523809259986*^-36}], 
        PointBox[{142.700000000003, 6.256638040103244*^-36}], 
        PointBox[{142.800000000003, 5.92438905444006*^-36}], 
        PointBox[{142.900000000003, 5.609786803964415*^-36}], 
        PointBox[{143.000000000003, 5.311893845020952*^-36}], 
        PointBox[{143.100000000003, 5.029822542996045*^-36}], 
        PointBox[{143.200000000003, 4.762732425307728*^-36}], 
        PointBox[{143.300000000003, 4.509827675094196*^-36}], 
        PointBox[{143.400000000003, 4.27035475812067*^-36}], 
        PointBox[{143.500000000003, 4.043600175822214*^-36}], 
        PointBox[{143.600000000003, 3.828888337776678*^-36}], 
        PointBox[{143.700000000003, 3.625579547258528*^-36}], 
        PointBox[{143.800000000003, 3.433068093861951*^-36}], 
        PointBox[{143.900000000003, 3.25078044750125*^-36}], 
        PointBox[{144.000000000003, 3.078173548399234*^-36}], 
        PointBox[{144.100000000003, 2.914733187960848*^-36}], 
        PointBox[{144.200000000003, 2.759972475700619*^-36}], 
        PointBox[{144.300000000003, 2.613430387649371*^-36}], 
        PointBox[{144.400000000003, 2.474670391908905*^-36}], 
        PointBox[{144.500000000003, 2.343279147253632*^-36}], 
        PointBox[{144.600000000003, 2.218865270896175*^-36}], 
        PointBox[{144.700000000003, 2.101058171740436*^-36}], 
        PointBox[{144.800000000003, 1.98950694564107*^-36}], 
        PointBox[{144.900000000003, 1.883879329373395*^-36}], 
        PointBox[{145.000000000003, 1.783860710193005*^-36}], 
        PointBox[{145.100000000003, 1.689153188030261*^-36}], 
        PointBox[{145.200000000003, 1.599474687521935*^-36}], 
        PointBox[{145.300000000003, 1.514558117231014*^-36}], 
        PointBox[{145.400000000003, 1.43415057354651*^-36}], 
        PointBox[{145.500000000003, 1.358012586888461*^-36}], 
        PointBox[{145.600000000003, 1.285917407969544*^-36}], 
        PointBox[{145.700000000003, 1.217650331984295*^-36}], 
        PointBox[{145.800000000003, 1.153008058710069*^-36}], 
        PointBox[{145.900000000003, 1.091798086611067*^-36}], 
        PointBox[{146.000000000003, 1.033838139138217*^-36}], 
        PointBox[{146.100000000003, 9.789556215137531*^-37}], 
        PointBox[{146.200000000003, 9.269871063803179*^-37}], 
        PointBox[{146.300000000003, 8.777778467805252*^-37}], 
        PointBox[{146.400000000003, 8.311813150144744*^-37}], 
        PointBox[{146.500000000003, 7.870587659999157*^-37}], 
        PointBox[{146.600000000003, 7.452788238328718*^-37}], 
        PointBox[{146.700000000003, 7.057170903157409*^-37}], 
        PointBox[{146.800000000003, 6.682557742854461*^-37}], 
        PointBox[{146.900000000003, 6.327833406362478*^-37}], 
        PointBox[{147.000000000003, 5.991941779905924*^-37}], 
        PointBox[{147.100000000003, 5.673882840270043*^-37}], 
        PointBox[{147.200000000003, 5.372709675266977*^-37}], 
        PointBox[{147.300000000003, 5.08752566250463*^-37}], 
        PointBox[{147.400000000003, 4.817481798046013*^-37}], 
        PointBox[{147.500000000003, 4.561774166993946*^-37}], 
        PointBox[{147.600000000003, 4.319641548459317*^-37}], 
        PointBox[{147.700000000003, 4.090363147771982*^-37}], 
        PointBox[{147.800000000003, 3.873256449172871*^-37}], 
        PointBox[{147.900000000003, 3.66767518258526*^-37}], 
        PointBox[{148.000000000003, 3.473007398403423*^-37}], 
        PointBox[{148.100000000003, 3.288673644559008*^-37}], 
        PointBox[{148.200000000003, 3.114125240430593*^-37}], 
        PointBox[{148.300000000003, 2.948842642450607*^-37}], 
        PointBox[{148.400000000003, 2.792333896537383*^-37}], 
        PointBox[{148.500000000003, 2.644133172738951*^-37}], 
        PointBox[{148.600000000003, 2.503799377720417*^-37}], 
        PointBox[{148.700000000003, 2.370914840958878*^-37}], 
        PointBox[{148.800000000003, 2.245084070729645*^-37}], 
        PointBox[{148.900000000003, 2.125932576175651*^-37}], 
        PointBox[{149.000000000003, 2.013105751948983*^-37}], 
        PointBox[{149.100000000003, 1.906267822100063*^-37}], 
        PointBox[{149.200000000003, 1.805100840066657*^-37}], 
        PointBox[{149.300000000003, 1.709303741782166*^-37}], 
        PointBox[{149.400000000003, 1.618591449081071*^-37}], 
        PointBox[{149.500000000003, 1.532694020729303*^-37}], 
        PointBox[{149.600000000003, 1.451355848549375*^-37}], 
        PointBox[{149.700000000003, 1.374334896244514*^-37}], 
        PointBox[{149.800000000003, 1.301401978653357*^-37}], 
        PointBox[{149.900000000003, 1.23234007928731*^-37}], 
        PointBox[{150.000000000003, 1.166943704116773*^-37}], 
        PointBox[{150.100000000003, 1.105018269680559*^-37}], 
        PointBox[{150.200000000003, 1.04637952369508*^-37}], 
        PointBox[{150.300000000003, 9.908529964368298*^-38}], 
        PointBox[{150.400000000003, 9.382734812633714*^-38}], 
        PointBox[{150.500000000003, 8.884845427249368*^-38}], 
        PointBox[{150.600000000003, 8.4133805080097*^-38}], 
        PointBox[{150.700000000003, 7.966937398738212*^-38}], 
        PointBox[{150.800000000003, 7.544187911255414*^-38}], 
        PointBox[{150.900000000003, 7.143874371135356*^-38}], 
        PointBox[{151.000000000003, 6.764805873469438*^-38}], 
        PointBox[{151.100000000003, 6.405854737482124*^-38}], 
        PointBox[{151.200000000003, 6.065953149435832*^-38}], 
        PointBox[{151.300000000003, 5.744089983823494*^-38}], 
        PointBox[{151.400000000003, 5.439307793378584*^-38}], 
        PointBox[{151.500000000003, 5.150699958935611*^-38}], 
        PointBox[{151.600000000003, 4.877407990650386*^-38}], 
        PointBox[{151.700000000003, 4.618618972540482*^-38}], 
        PointBox[{151.800000000003, 4.373563142733454*^-38}], 
        PointBox[{151.900000000003, 4.141511602214706*^-38}], 
        PointBox[{152.000000000003, 3.921774145249902*^-38}], 
        PointBox[{152.100000000003, 3.713697205019353*^-38}], 
        PointBox[{152.200000000003, 3.51666190834512*^-38}], 
        PointBox[{152.300000000003, 3.330082233716687*^-38}], 
        PointBox[{152.400000000003, 3.153403267128793*^-38}], 
        PointBox[{152.500000000003, 2.986099550536515*^-38}], 
        PointBox[{152.600000000003, 2.827673518008622*^-38}], 
        PointBox[{152.700000000003, 2.677654014921521*^-38}], 
        PointBox[{152.800000000003, 2.535594895783556*^-38}], 
        PointBox[{152.900000000003, 2.401073696513639*^-38}], 
        PointBox[{153.000000000003, 2.273690377220091*^-38}], 
        PointBox[{153.100000000003, 2.153066131735523*^-38}], 
        PointBox[{153.200000000003, 2.038842260362543*^-38}], 
        PointBox[{153.300000000003, 1.930679102473338*^-38}], 
        PointBox[{153.400000000003, 1.828255025784511*^-38}], 
        PointBox[{153.500000000003, 1.731265469297386*^-38}], 
        PointBox[{153.600000000003, 1.639422037053851*^-38}], 
        PointBox[{153.700000000003, 1.552451640009197*^-38}], 
        PointBox[{153.800000000003, 1.470095683466737*^-38}], 
        PointBox[{153.900000000003, 1.392109297654695*^-38}], 
        PointBox[{154.000000000003, 1.318260609154379*^-38}], 
        PointBox[{154.100000000003, 1.248330051010333*^-38}], 
        PointBox[{154.200000000003, 1.182109709468349*^-38}], 
        PointBox[{154.300000000003, 1.119402705396378*^-38}], 
        PointBox[{154.400000000003, 1.060022608546601*^-38}], 
        PointBox[{154.500000000003, 1.003792882914811*^-38}], 
        PointBox[{154.600000000003, 9.505463615458125*^-39}], 
        PointBox[{154.700000000003, 9.00124749221293*^-39}], 
        PointBox[{154.800000000003, 8.523781515496164*^-39}], 
        PointBox[{154.900000000003, 8.071646290556524*^-39}], 
        PointBox[{155.000000000003, 7.643497749431861*^-39}], 
        PointBox[{155.100000000003, 7.238063152729576*^-39}], 
        PointBox[{155.200000000003, 6.85413730366133*^-39}], 
        PointBox[{155.300000000003, 6.490578963062136*^-39}], 
        PointBox[{155.400000000003, 6.146307454722427*^-39}], 
        PointBox[{155.500000000003, 5.820299450928345*^-39}], 
        PointBox[{155.600000000003, 5.511585928642194*^-39}], 
        PointBox[{155.700000000003, 5.219249287262997*^-39}], 
        PointBox[{155.800000000003, 4.942420619388308*^-39}], 
        PointBox[{155.900000000003, 4.680277126453941*^-39}], 
        PointBox[{156.000000000003, 4.432039671559652*^-39}], 
        PointBox[{156.100000000002, 4.196970462197303*^-39}], 
        PointBox[{156.200000000002, 3.974370855984747*^-39}], 
        PointBox[{156.300000000002, 3.76357928287494*^-39}], 
        PointBox[{156.400000000002, 3.563969277656534*^-39}], 
        PointBox[{156.500000000002, 3.374947616890571*^-39}], 
        PointBox[{156.600000000002, 3.195952554738806*^-39}], 
        PointBox[{156.700000000002, 3.026452152433604*^-39}], 
        PointBox[{156.800000000002, 2.865942696418108*^-39}], 
        PointBox[{156.900000000002, 2.713947200449353*^-39}], 
        PointBox[{157.000000000002, 2.570013987206945*^-39}], 
        PointBox[{157.100000000002, 2.433715345186583*^-39}], 
        PointBox[{157.200000000002, 2.304646256881826*^-39}], 
        PointBox[{157.300000000002, 2.182423194469694*^-39}], 
        PointBox[{157.400000000002, 2.066682979416629*^-39}], 
        PointBox[{157.500000000002, 1.957081702611608*^-39}], 
        PointBox[{157.600000000002, 1.853293701813352*^-39}], 
        PointBox[{157.700000000002, 1.755010593369183*^-39}], 
        PointBox[{157.800000000002, 1.661940355324588*^-39}], 
        PointBox[{157.900000000002, 1.573806459195534*^-39}], 
        PointBox[{158.000000000002, 1.490347047820388*^-39}], 
        PointBox[{158.100000000002, 1.411314156845447*^-39}], 
        PointBox[{158.200000000002, 1.336472977527952*^-39}], 
        PointBox[{158.300000000002, 1.265601158663403*^-39}], 
        PointBox[{158.400000000002, 1.198488145560455*^-39}], 
        PointBox[{158.500000000002, 1.134934554096897*^-39}], 
        PointBox[{158.600000000002, 1.074751577994642*^-39}], 
        PointBox[{158.700000000002, 1.01776042755049*^-39}], 
        PointBox[{158.800000000002, 9.637917981530499*^-40}], 
        PointBox[{158.900000000002, 9.12685367004825*^-40}], 
        PointBox[{159.000000000002, 8.642893165524041*^-40}], 
        PointBox[{159.100000000002, 8.184598832071813*^-40}], 
        PointBox[{159.200000000002, 7.750609300142656*^-40}], 
        PointBox[{159.300000000002, 7.339635419985113*^-40}], 
        PointBox[{159.400000000002, 6.95045642984069*^-40}], 
        PointBox[{159.500000000002, 6.581916327477526*^-40}], 
        PointBox[{159.600000000002, 6.232920434270132*^-40}], 
        PointBox[{159.700000000002, 5.902432141606051*^-40}], 
        PointBox[{159.800000000002, 5.589469829942682*^-40}], 
        PointBox[{159.900000000002, 5.293103951351211*^-40}], 
        PointBox[{160.000000000002, 5.012454266871007*^-40}], 
        PointBox[{160.100000000002, 4.746687230458345*^-40}], 
        PointBox[{160.200000000002, 4.495013511749486*^-40}], 
        PointBox[{160.300000000002, 4.256685650271098*^-40}], 
        PointBox[{160.400000000002, 4.030995834122031*^-40}], 
        PointBox[{160.500000000002, 3.817273796520731*^-40}], 
        PointBox[{160.600000000002, 3.614884823963237*^-40}], 
        PointBox[{160.700000000002, 3.423227870068668*^-40}], 
        PointBox[{160.800000000002, 3.241733769503524*^-40}], 
        PointBox[{160.900000000002, 3.069863546673803*^-40}], 
        PointBox[{161.000000000002, 2.90710681415582*^-40}], 
        PointBox[{161.100000000002, 2.752980256103572*^-40}], 
        PointBox[{161.200000000002, 2.607026192123207*^-40}], 
        PointBox[{161.300000000002, 2.468811217344514*^-40}], 
        PointBox[{161.400000000002, 2.337924914646005*^-40}], 
        PointBox[{161.500000000002, 2.21397863520471*^-40}], 
        PointBox[{161.600000000002, 2.096604343745086*^-40}], 
        PointBox[{161.700000000002, 1.985453525053793*^-40}], 
        PointBox[{161.800000000002, 1.88019614850937*^-40}], 
        PointBox[{161.900000000002, 1.780519687548321*^-40}], 
        PointBox[{162.000000000002, 1.686128191152548*^-40}], 
        PointBox[{162.100000000002, 1.596741404597742*^-40}], 
        PointBox[{162.200000000002, 1.512093936848857*^-40}], 
        PointBox[{162.300000000002, 1.431934472127514*^-40}], 
        PointBox[{162.400000000002, 1.356025023307511*^-40}], 
        PointBox[{162.500000000002, 1.284140224919046*^-40}], 
        PointBox[{162.600000000002, 1.216066663659988*^-40}], 
        PointBox[{162.700000000002, 1.151602244424113*^-40}], 
        PointBox[{162.800000000002, 1.090555589961788*^-40}], 
        PointBox[{162.900000000002, 1.032745472388631*^-40}], 
        PointBox[{163.000000000002, 9.78000274852342*^-41}], 
        PointBox[{163.100000000002, 9.2615748175758*^-41}], 
        PointBox[{163.200000000002, 8.770631960336921*^-41}], 
        PointBox[{163.300000000002, 8.305716820104744*^-41}], 
        PointBox[{163.400000000002, 7.865449325433062*^-41}], 
        PointBox[{163.500000000002, 7.448522591010868*^-41}], 
        PointBox[{163.600000000002, 7.053699035986751*^-41}], 
        PointBox[{163.700000000002, 6.679806708201823*^-41}], 
        PointBox[{163.800000000002, 6.325735803406816*^-41}], 
        PointBox[{163.900000000002, 5.990435369118677*^-41}], 
        PointBox[{164.000000000002, 5.672910183320892*^-41}], 
        PointBox[{164.100000000002, 5.372217798731572*^-41}], 
        PointBox[{164.200000000002, 5.087465743855491*^-41}], 
        PointBox[{164.300000000002, 4.817808872502379*^-41}], 
        PointBox[{164.400000000002, 4.562446853895083*^-41}], 
        PointBox[{164.500000000002, 4.32062179590916*^-41}], 
        PointBox[{164.600000000002, 4.091615994381162*^-41}], 
        PointBox[{164.700000000002, 3.874749801797664*^-41}], 
        PointBox[{164.800000000002, 3.669379609031899*^-41}], 
        PointBox[{164.900000000002, 3.474895934130909*^-41}], 
        PointBox[{165.000000000002, 3.290721612474296*^-41}], 
        PointBox[{165.100000000002, 3.116310082926984*^-41}], 
        PointBox[{165.200000000002, 2.951143764893696*^-41}], 
        PointBox[{165.300000000002, 2.79473252145304*^-41}], 
        PointBox[{165.400000000002, 2.646612204004943*^-41}], 
        PointBox[{165.500000000002, 2.506343274107414*^-41}], 
        PointBox[{165.600000000002, 2.373509498408061*^-41}], 
        PointBox[{165.700000000002, 2.24771671279298*^-41}], 
        PointBox[{165.800000000002, 2.12859165208138*^-41}], 
        PointBox[{165.900000000002, 2.015780841789078*^-41}], 
        PointBox[{166.000000000002, 1.908949548668464*^-41}], 
        PointBox[{166.100000000002, 1.807780786907209*^-41}], 
        PointBox[{166.200000000002, 1.711974377033373*^-41}], 
        PointBox[{166.300000000002, 1.62124605473123*^-41}], 
        PointBox[{166.400000000002, 1.535326626920397*^-41}], 
        PointBox[{166.500000000002, 1.453961172591331*^-41}], 
        PointBox[{166.600000000002, 1.376908286023256*^-41}], 
        PointBox[{166.700000000002, 1.303939360136486*^-41}], 
        PointBox[{166.800000000002, 1.234837907850397*^-41}], 
        PointBox[{166.900000000002, 1.169398919431213*^-41}], 
        PointBox[{167.000000000002, 1.107428253920718*^-41}], 
        PointBox[{167.100000000002, 1.048742062838253*^-41}], 
        PointBox[{167.200000000002, 9.931662444442623*^-42}], 
        PointBox[{167.300000000002, 9.405359269444473*^-42}], 
        PointBox[{167.400000000002, 8.90694979099577*^-42}], 
        PointBox[{167.500000000002, 8.434955467874186*^-42}], 
        PointBox[{167.600000000002, 7.987976141403653*^-42}], 
        PointBox[{167.700000000002, 7.56468587955343*^-42}], 
        PointBox[{167.800000000002, 7.163829041417222*^-42}], 
        PointBox[{167.900000000002, 6.78421655038428*^-42}], 
        PointBox[{168.000000000002, 6.424722364934439*^-42}], 
        PointBox[{168.100000000002, 6.084280136576076*^-42}], 
        PointBox[{168.200000000002, 5.76188004500197*^-42}], 
        PointBox[{168.300000000002, 5.456565801064466*^-42}], 
        PointBox[{168.400000000002, 5.167431808669848*^-42}], 
        PointBox[{168.500000000002, 4.89362047716394*^-42}], 
        PointBox[{168.600000000002, 4.634319676227947*^-42}], 
        PointBox[{168.700000000002, 4.388760325726882*^-42}], 
        PointBox[{168.800000000002, 4.156214113353796*^-42}], 
        PointBox[{168.900000000002, 3.935991333292561*^-42}], 
        PointBox[{169.000000000002, 3.727438839481528*^-42}], 
        PointBox[{169.100000000002, 3.529938107400634*^-42}], 
        PointBox[{169.200000000002, 3.342903398626989*^-42}], 
        PointBox[{169.300000000002, 3.165780022709113*^-42}], 
        PointBox[{169.400000000002, 2.998042691199103*^-42}], 
        PointBox[{169.500000000002, 2.839193958955686*^-42}], 
        PointBox[{169.600000000002, 2.688762748090304*^-42}], 
        PointBox[{169.700000000002, 2.546302950173852*^-42}], 
        PointBox[{169.800000000002, 2.411392102554068*^-42}], 
        PointBox[{169.900000000002, 2.283630134853711*^-42}], 
        PointBox[{170.000000000002, 2.162638181928052*^-42}], 
        PointBox[{170.100000000002, 2.048057459757601*^-42}], 
        PointBox[{170.200000000002, 1.939548200938843*^-42}], 
        PointBox[{170.300000000002, 1.836788646612799*^-42}], 
        PointBox[{170.400000000002, 1.739474091838765*^-42}], 
        PointBox[{170.500000000002, 1.647315981579334*^-42}], 
        PointBox[{170.600000000002, 1.56004105461307*^-42}], 
        PointBox[{170.700000000002, 1.477390532833524*^-42}], 
        PointBox[{170.800000000002, 1.399119353528062*^-42}], 
        PointBox[{170.900000000002, 1.324995442357585*^-42}], 
        PointBox[{171.000000000002, 1.254799024879066*^-42}], 
        PointBox[{171.100000000002, 1.188321974567302*^-42}], 
        PointBox[{171.200000000002, 1.125367195400609*^-42}], 
        PointBox[{171.300000000002, 1.065748037177855*^-42}], 
        PointBox[{171.400000000002, 1.009287741831369*^-42}], 
        PointBox[{171.500000000002, 9.558189190923219*^-43}], 
        PointBox[{171.600000000002, 9.051830499523107*^-43}], 
        PointBox[{171.700000000002, 8.572300164473952*^-43}], 
        PointBox[{171.800000000002, 8.118176563689967*^-43}], 
        PointBox[{171.900000000002, 7.688113415800678*^-43}], 
        PointBox[{172.000000000002, 7.28083578685016*^-43}], 
        PointBox[{172.100000000002, 6.895136308682358*^-43}], 
        PointBox[{172.200000000002, 6.529871597789382*^-43}], 
        PointBox[{172.300000000002, 6.183958863994835*^-43}], 
        PointBox[{172.400000000002, 5.856372698907722*^-43}], 
        PointBox[{172.500000000002, 5.546142034616187*^-43}], 
        PointBox[{172.600000000002, 5.252347263595664*^-43}], 
        PointBox[{172.700000000002, 4.974117511284563*^-43}], 
        PointBox[{172.800000000002, 4.710628053233854*^-43}], 
        PointBox[{172.900000000002, 4.461097869165961*^-43}], 
        PointBox[{173.000000000002, 4.224787326684887*^-43}], 
        PointBox[{173.100000000002, 4.000995987764196*^-43}], 
        PointBox[{173.200000000002, 3.789060531504039*^-43}], 
        PointBox[{173.300000000002, 3.588352786993409*^-43}], 
        PointBox[{173.400000000002, 3.398277870440685*^-43}], 
        PointBox[{173.500000000002, 3.218272421044962*^-43}], 
        PointBox[{173.600000000002, 3.047802930373754*^-43}], 
        PointBox[{173.700000000001, 2.886364160290155*^-43}], 
        PointBox[{173.800000000001, 2.733477644735376*^-43}], 
        PointBox[{173.900000000001, 2.588690270921433*^-43}], 
        PointBox[{174.000000000001, 2.451572935724441*^-43}], 
        PointBox[{174.100000000001, 2.321719273292151*^-43}], 
        PointBox[{174.200000000001, 2.198744450090707*^-43}], 
        PointBox[{174.300000000001, 2.082284023815741*^-43}], 
        PointBox[{174.400000000001, 1.971992862782454*^-43}], 
        PointBox[{174.500000000001, 1.867544122588801*^-43}], 
        PointBox[{174.600000000001, 1.768628277015859*^-43}], 
        PointBox[{174.700000000001, 1.674952200290422*^-43}], 
        PointBox[{174.800000000001, 1.586238297987254*^-43}], 
        PointBox[{174.900000000001, 1.50222368399279*^-43}], 
        PointBox[{175.000000000001, 1.42265940108874*^-43}], 
        PointBox[{175.100000000001, 1.3473096828435*^-43}], 
        PointBox[{175.200000000001, 1.275951254621817*^-43}], 
        PointBox[{175.300000000001, 1.208372671639274*^-43}], 
        PointBox[{175.400000000001, 1.14437369209803*^-43}], 
        PointBox[{175.500000000001, 1.083764683544367*^-43}], 
        PointBox[{175.600000000001, 1.026366060687176*^-43}], 
        PointBox[{175.700000000001, 9.720077530098329*^-44}], 
        PointBox[{175.800000000001, 9.205287005963297*^-44}], 
        PointBox[{175.900000000001, 8.717763766762416*^-44}], 
        PointBox[{176.000000000001, 8.256063354723624*^-44}], 
        PointBox[{176.100000000001, 7.818817840099323*^-44}], 
        PointBox[{176.200000000001, 7.404731766174507*^-44}], 
        PointBox[{176.300000000001, 7.012578309164075*^-44}], 
        PointBox[{176.400000000001, 6.641195641610011*^-44}], 
        PointBox[{176.500000000001, 6.289483488492926*^-44}], 
        PointBox[{176.600000000001, 5.956399865844118*^-44}], 
        PointBox[{176.700000000001, 5.640957992185763*^-44}], 
        PointBox[{176.800000000001, 5.342223363639482*^-44}], 
        PointBox[{176.900000000001, 5.059310984029102*^-44}], 
        PointBox[{177.000000000001, 4.791382741763187*^-44}], 
        PointBox[{177.100000000001, 4.537644925718326*^-44}], 
        PointBox[{177.200000000001, 4.297345872756497*^-44}], 
        PointBox[{177.300000000001, 4.069773739900268*^-44}], 
        PointBox[{177.400000000001, 3.854254394559413*^-44}], 
        PointBox[{177.500000000001, 3.650149416552617*^-44}], 
        PointBox[{177.600000000001, 3.45685420599963*^-44}], 
        PointBox[{177.700000000001, 3.273796191473167*^-44}], 
        PointBox[{177.800000000001, 3.10043313309731*^-44}], 
        PointBox[{177.900000000001, 2.936251515560722*^-44}], 
        PointBox[{178.000000000001, 2.780765026279712*^-44}], 
        PointBox[{178.100000000001, 2.633513114198701*^-44}], 
        PointBox[{178.200000000001, 2.494059624954846*^-44}], 
        PointBox[{178.300000000001, 2.361991508360019*^-44}], 
        PointBox[{178.400000000001, 2.236917594367856*^-44}], 
        PointBox[{178.500000000001, 2.118467433896667*^-44}], 
        PointBox[{178.600000000001, 2.00629020107138*^-44}], 
        PointBox[{178.700000000001, 1.900053653629807*^-44}], 
        PointBox[{178.800000000001, 1.799443148411027*^-44}], 
        PointBox[{178.900000000001, 1.704160709007056*^-44}], 
        PointBox[{179.000000000001, 1.613924142813601*^-44}], 
        PointBox[{179.100000000001, 1.528466204862285*^-44}], 
        PointBox[{179.200000000001, 1.447533805955356*^-44}], 
        PointBox[{179.300000000001, 1.370887262755343*^-44}], 
        PointBox[{179.400000000001, 1.298299587606504*^-44}], 
        PointBox[{179.500000000001, 1.229555815982727*^-44}], 
        PointBox[{179.600000000001, 1.164452369568124*^-44}], 
        PointBox[{179.700000000001, 1.102796453082221*^-44}], 
        PointBox[{179.800000000001, 1.044405483061692*^-44}], 
        PointBox[{179.900000000001, 9.891065469053667*^-45}], 
        PointBox[{180.000000000001, 9.367358905789416*^-45}], 
        PointBox[{180.100000000001, 8.871384334608305*^-45}], 
        PointBox[{180.200000000001, 8.401673088910518*^-45}], 
        PointBox[{180.300000000001, 7.956834290612583*^-45}], 
        PointBox[{180.400000000001, 7.535550729561887*^-45}], 
        PointBox[{180.500000000001, 7.136574961251651*^-45}], 
        PointBox[{180.600000000001, 6.758725611269783*^-45}], 
        PointBox[{180.700000000001, 6.400883875528025*^-45}], 
        PointBox[{180.800000000001, 6.061990205898183*^-45}], 
        PointBox[{180.900000000001, 5.741041171431977*^-45}], 
        PointBox[{181.000000000001, 5.437086485861511*^-45}], 
        PointBox[{181.100000000001, 5.149226192570408*^-45}], 
        PointBox[{181.200000000001, 4.87660799869244*^-45}], 
        PointBox[{181.300000000001, 4.618424750436581*^-45}], 
        PointBox[{181.400000000001, 4.37391204215611*^-45}], 
        PointBox[{181.500000000001, 4.142345952075808*^-45}], 
        PointBox[{181.600000000001, 3.923040897966845*^-45}], 
        PointBox[{181.700000000001, 3.715347606414426*^-45}], 
        PointBox[{181.800000000001, 3.518651189660079*^-45}], 
        PointBox[{181.900000000001, 3.332369324319288*^-45}], 
        PointBox[{182.000000000001, 3.155950526577192*^-45}], 
        PointBox[{182.100000000001, 2.988872518751027*^-45}], 
        PointBox[{182.200000000001, 2.830640682378843*^-45}], 
        PointBox[{182.300000000001, 2.68078659325047*^-45}], 
        PointBox[{182.400000000001, 2.538866634039614*^-45}], 
        PointBox[{182.500000000001, 2.404460680425961*^-45}], 
        PointBox[{182.600000000001, 2.277170856813996*^-45}], 
        PointBox[{182.700000000001, 2.156620357961531*^-45}], 
        PointBox[{182.800000000001, 2.042452333026277*^-45}], 
        PointBox[{182.900000000001, 1.934328828723791*^-45}], 
        PointBox[{183.000000000001, 1.831929788465341*^-45}], 
        PointBox[{183.100000000001, 1.734952104510127*^-45}], 
        PointBox[{183.200000000001, 1.643108720323412*^-45}], 
        PointBox[{183.300000000001, 1.556127780480954*^-45}], 
        PointBox[{183.400000000001, 1.473751825600964*^-45}], 
        PointBox[{183.500000000001, 1.395737029918352*^-45}], 
        PointBox[{183.600000000001, 1.321852479242304*^-45}], 
        PointBox[{183.700000000001, 1.251879487157993*^-45}], 
        PointBox[{183.800000000001, 1.185610947446497*^-45}], 
        PointBox[{183.900000000001, 1.122850720804367*^-45}], 
        PointBox[{184.000000000001, 1.063413054045921*^-45}], 
        PointBox[{184.100000000001, 1.00712203006759*^-45}], 
        PointBox[{184.200000000001, 9.5381104694481*^-46}], 
        PointBox[{184.300000000001, 9.033223246182843*^-46}], 
        PointBox[{184.400000000001, 8.555064377081722*^-46}], 
        PointBox[{184.500000000001, 8.10221873072215*^-46}], 
        PointBox[{184.600000000001, 7.67334610797105*^-46}], 
        PointBox[{184.700000000001, 7.267177273818476*^-46}], 
        PointBox[{184.800000000001, 6.882510199376241*^-46}], 
        PointBox[{184.900000000001, 6.518206502909332*^-46}], 
        PointBox[{185.000000000001, 6.173188079357623*^-46}], 
        PointBox[{185.100000000001, 5.846433908363898*^-46}], 
        PointBox[{185.200000000001, 5.536977031353066*^-46}], 
        PointBox[{185.300000000001, 5.243901688708387*^-46}], 
        PointBox[{185.400000000001, 4.96634060856476*^-46}], 
        PointBox[{185.500000000001, 4.703472439188471*^-46}], 
        PointBox[{185.600000000001, 4.454519317338064*^-46}], 
        PointBox[{185.700000000001, 4.218744565404012*^-46}], 
        PointBox[{185.800000000001, 3.995450510506248*^-46}], 
        PointBox[{185.900000000001, 3.783976419090077*^-46}], 
        PointBox[{186.000000000001, 3.583696540903029*^-46}], 
        PointBox[{186.100000000001, 3.394018256559368*^-46}], 
        PointBox[{186.200000000001, 3.214380323205771*^-46}], 
        PointBox[{186.300000000001, 3.044251213092356*^-46}], 
        PointBox[{186.400000000001, 2.883127540128461*^-46}], 
        PointBox[{186.500000000001, 2.730532569763178*^-46}], 
        PointBox[{186.600000000001, 2.586014807777553*^-46}], 
        PointBox[{186.700000000001, 2.449146663809043*^-46}], 
        PointBox[{186.800000000001, 2.319523185650274*^-46}], 
        PointBox[{186.900000000001, 2.196760860573727*^-46}], 
        PointBox[{187.000000000001, 2.080496480132569*^-46}], 
        PointBox[{187.100000000001, 1.97038606507584*^-46}], 
        PointBox[{187.200000000001, 1.866103847194299*^-46}], 
        PointBox[{187.300000000001, 1.767341305081831*^-46}], 
        PointBox[{187.400000000001, 1.673806250957055*^-46}], 
        PointBox[{187.500000000001, 1.585221965840967*^-46}], 
        PointBox[{187.600000000001, 1.50132638052973*^-46}], 
        PointBox[{187.700000000001, 1.421871299937311*^-46}], 
        PointBox[{187.800000000001, 1.346621668511174*^-46}], 
        PointBox[{187.900000000001, 1.275354874545833*^-46}], 
        PointBox[{188.000000000001, 1.207860091334327*^-46}], 
        PointBox[{188.100000000001, 1.143937653206753*^-46}], 
        PointBox[{188.200000000001, 1.083398464608321*^-46}], 
        PointBox[{188.300000000001, 1.026063440467258*^-46}], 
        PointBox[{188.400000000001, 9.717629761955488*^-47}], 
        PointBox[{188.500000000001, 9.203364457532603*^-47}], 
        PointBox[{188.600000000001, 8.716317262903148*^-47}], 
        PointBox[{188.700000000001, 8.25504747958277*^-47}], 
        PointBox[{188.800000000001, 7.818190675592701*^-47}], 
        PointBox[{188.900000000001, 7.404454647697184*^-47}], 
        PointBox[{189.000000000001, 7.012615597434736*^-47}], 
        PointBox[{189.100000000001, 6.641514509621921*^-47}], 
        PointBox[{189.200000000001, 6.290053722607854*^-47}], 
        PointBox[{189.300000000001, 5.957193680125539*^-47}], 
        PointBox[{189.400000000001, 5.641949855123826*^-47}], 
        PointBox[{189.500000000001, 5.343389836473149*^-47}], 
        PointBox[{189.600000000001, 5.060630569920332*^-47}], 
        PointBox[{189.700000000001, 4.792835745124683*^-47}], 
        PointBox[{189.800000000001, 4.539213321040029*^-47}], 
        PointBox[{189.900000000001, 4.29901318231702*^-47}], 
        PointBox[{190.000000000001, 4.071524919788029*^-47}], 
        PointBox[{190.100000000001, 3.856075728464301*^-47}], 
        PointBox[{190.200000000001, 3.652028416823012*^-47}], 
        PointBox[{190.300000000001, 3.458779521491394*^-47}], 
        PointBox[{190.400000000001, 3.275757521747115*^-47}], 
        PointBox[{190.500000000001, 3.102421148549701*^-47}], 
        PointBox[{190.600000000001, 2.938257783097628*^-47}], 
        PointBox[{190.700000000001, 2.782781940170757*^-47}], 
        PointBox[{190.800000000001, 2.635533831768886*^-47}], 
        PointBox[{190.900000000001, 2.496078006794813*^-47}], 
        PointBox[{191.000000000001, 2.364002062755545*^-47}], 
        PointBox[{191.100000000001, 2.238915425668423*^-47}], 
        PointBox[{191.200000000001, 2.120448194560921*^-47}], 
        PointBox[{191.3, 2.008250047144049*^-47}], 
        PointBox[{191.4, 1.901989203420433*^-47}], 
        PointBox[{191.5, 1.80135144415964*^-47}], 
        PointBox[{191.6, 1.706039181335752*^-47}], 
        PointBox[{191.7, 1.615770577775986*^-47}], 
        PointBox[{191.8, 1.530278713414914*^-47}], 
        PointBox[{191.9, 1.449310795686692*^-47}], 
        PointBox[{192., 1.372627411718484*^-47}], 
        PointBox[{192.1, 1.300001820111903*^-47}], 
        PointBox[{192.2, 1.231219280216549*^-47}], 
        PointBox[{192.3, 1.166076416910675*^-47}], 
        PointBox[{192.4, 1.104380619009114*^-47}], 
        PointBox[{192.5, 1.045949469518154*^-47}], 
        PointBox[{192.6, 9.906102060512945*^-48}], 
        PointBox[{192.7, 9.381992098091186*^-48}], 
        PointBox[{192.8, 8.885615216110376*^-48}], 
        PointBox[{192.9, 8.415503835467512*^-48}], 
        PointBox[{193., 7.970268048910931*^-48}], 
        PointBox[{193.1, 7.548591509977472*^-48}], 
        PointBox[{193.2, 7.149227539553282*^-48}], 
        PointBox[{193.3, 6.770995438537382*^-48}], 
        PointBox[{193.4, 6.412776995697074*^-48}], 
        PointBox[{193.5, 6.073513180381953*^-48}], 
        PointBox[{193.6, 5.752201010310469*^-48}], 
        PointBox[{193.7, 5.447890585161036*^-48}], 
        PointBox[{193.8, 5.159682277190503*^-48}], 
        PointBox[{193.9, 4.886724070567401*^-48}], 
        PointBox[{194., 4.628209041547624*^-48}], 
        PointBox[{194.1, 4.383372972036931*^-48}], 
        PointBox[{194.2, 4.151492089479433*^-48}], 
        PointBox[{194.3, 3.93188092638508*^-48}], 
        PointBox[{194.4, 3.723890293163204*^-48}], 
        PointBox[{194.5, 3.526905358264494*^-48}], 
        PointBox[{194.6, 3.340343829951298*^-48}], 
        PointBox[{194.7, 3.163654234316955*^-48}], 
        PointBox[{194.8, 2.996314284459585*^-48}], 
        PointBox[{194.9, 2.837829335985612*^-48}], 
        PointBox[{195., 2.687730924273656*^-48}], 
        PointBox[{195.1, 2.54557537917143*^-48}], 
        PointBox[{195.2, 2.410942513027385*^-48}], 
        PointBox[{195.3, 2.283434378175828*^-48}], 
        PointBox[{195.4, 2.162674090199783*^-48}], 
        PointBox[{195.5, 2.048304713490457*^-48}], 
        PointBox[{195.6, 1.939988205806534*^-48}], 
        PointBox[{195.7, 1.837404418711082*^-48}], 
        PointBox[{195.8, 1.740250150929166*^-48}], 
        PointBox[{195.9, 1.648238251825888*^-48}], 
        PointBox[{196., 1.561096772352822*^-48}], 
        PointBox[{196.1, 1.478568160951282*^-48}], 
        PointBox[{196.2, 1.400408502033871*^-48}], 
        PointBox[{196.3, 1.326386794791723*^-48}], 
        PointBox[{196.4, 1.256284270194158*^-48}], 
        PointBox[{196.5, 1.18989374416048*^-48}], 
        PointBox[{196.6, 1.127019004990644*^-48}], 
        PointBox[{196.7, 1.067474233242872*^-48}], 
        PointBox[{196.8, 1.011083452342315*^-48}], 
        PointBox[{196.9, 9.576800082957363*^-49}], 
        PointBox[{197., 9.071060769733204*^-49}], 
        PointBox[{197.1, 8.59212197500267*^-49}], 
        PointBox[{197.2, 8.138568303780428*^-49}], 
        PointBox[{197.3, 7.709059390283521*^-49}], 
        PointBox[{197.4, 7.302325935221511*^-49}], 
        PointBox[{197.5, 6.917165953216678*^-49}], 
        PointBox[{197.6, 6.552441219255457*^-49}], 
        PointBox[{197.7, 6.207073903661039*^-49}], 
        PointBox[{197.8, 5.880043385634679*^-49}], 
        PointBox[{197.9, 5.570383235941467*^-49}], 
        PointBox[{198., 5.277178359816643*^-49}], 
        PointBox[{198.1, 4.999562291642382*^-49}], 
        PointBox[{198.2, 4.736714633393976*^-49}], 
        PointBox[{198.3, 4.487858629279421*^-49}], 
        PointBox[{198.4, 4.252258869399405*^-49}], 
        PointBox[{198.5, 4.029219115636126*^-49}], 
        PointBox[{198.6, 3.818080243340948*^-49}], 
        PointBox[{198.7, 3.618218292733356*^-49}], 
        PointBox[{198.8, 3.429042624248115*^-49}], 
        PointBox[{198.9, 3.24999417237493*^-49}], 
        PointBox[{199., 3.080543792826222*^-49}], 
        PointBox[{199.1, 2.920190698144543*^-49}], 
        PointBox[{199.2, 2.768460977122716*^-49}], 
        PointBox[{199.3, 2.624906193657615*^-49}], 
        PointBox[{199.4, 2.489102060893335*^-49}], 
        PointBox[{199.5, 2.360647186732142*^-49}], 
        PointBox[{199.6, 2.239161887002578*^-49}], 
        PointBox[{199.7, 2.12428706277412*^-49}], 
        PointBox[{199.8, 2.015683138497434*^-49}], 
        PointBox[{199.9, 1.913029057829063*^-49}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "0.9999997034322149`"},
    {"\<\"65Ni_2p1%2.dat\"\>", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlnc8lt8bx2Vvz5CytyeRUuFbynW0aBDKHkmShtFSaBBFkVBGZJQIiVDW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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{0., 0.}], 
        PointBox[{0.1, 0.02677951062770025}], 
        PointBox[{0.2, 0.05332713245385009}], 
        PointBox[{0.3, 0.07928217102199309}], 
        PointBox[{0.4, 0.10438376172261}], 
        PointBox[{0.5, 0.128367548365684}], 
        PointBox[{0.6, 0.150982150671625}], 
        PointBox[{0.7, 0.171993589192332}], 
        PointBox[{0.8, 0.191188493173857}], 
        PointBox[{0.9, 0.208376846890382}], 
        PointBox[{1., 0.223394368002151}], 
        PointBox[{1.1, 0.236104512930889}], 
        PointBox[{1.2, 0.246400089175724}], 
        PointBox[{1.3, 0.2542044545101}], 
        PointBox[{1.4, 0.259472287004748}], 
        PointBox[{1.5, 0.262189915146871}], 
        PointBox[{1.6, 0.2623752031685}], 
        PointBox[{1.7, 0.260076992747718}], 
        PointBox[{1.8, 0.255374108346887}], 
        PointBox[{1.9, 0.248373939498715}], 
        PointBox[{2., 0.239210619264699}], 
        PointBox[{2.1, 0.22804282380683}], 
        PointBox[{2.2, 0.215051223479273}], 
        PointBox[{2.3, 0.200435621019144}], 
        PointBox[{2.4, 0.184411817261066}], 
        PointBox[{2.5, 0.167208249293761}], 
        PointBox[{2.6, 0.149062450099752}], 
        PointBox[{2.7, 0.130217382455962}], 
        PointBox[{2.8, 0.110917703206954}], 
        PointBox[{2.9, 0.09140601693012601}], 
        PointBox[{3., 0.07191918045431459}], 
        PointBox[{3.1, 0.05268472160679438}], 
        PointBox[{3.2, 0.03391743684958572}], 
        PointBox[{3.3, 0.01581623297912211}], 
        PointBox[{3.4, -0.001438722398474147}], 
        PointBox[{3.5, -0.01768847860632704}], 
        PointBox[{3.6, -0.03279734811059182}], 
        PointBox[{3.7, -0.04665446668959075}], 
        PointBox[{3.8, -0.05917482061270418}], 
        PointBox[{3.9, -0.07029970419382155}], 
        PointBox[{4., -0.07999658442109736}], 
        PointBox[{4.1, -0.08825836583496108}], 
        PointBox[{4.2, -0.09510206824910902}], 
        PointBox[{4.3, -0.100566951715386}], 
        PointBox[{4.4, -0.104712146291973}], 
        PointBox[{4.5, -0.107613867177121}], 
        PointBox[{4.6, -0.109362316705755}], 
        PointBox[{4.7, -0.110058391437471}], 
        PointBox[{4.8, -0.109810323013786}], 
        PointBox[{4.9, -0.108730383959517}], 
        PointBox[{5., -0.106931783234349}], 
        PointBox[{5.1, -0.104525861212104}], 
        PointBox[{5.2, -0.101619671098253}], 
        PointBox[{5.3, -0.09831400580877292}], 
        PointBox[{5.4, -0.09470189891376335}], 
        PointBox[{5.5, -0.09086759849217729}], 
        PointBox[{5.6, -0.08688598645457374}], 
        PointBox[{5.7, -0.08282239517364418}], 
        PointBox[{5.8, -0.07873275928063529}], 
        PointBox[{5.9, -0.07466403342402146}], 
        PointBox[{5.99999999999999, -0.07065480599278892}], 
        PointBox[{6.09999999999999, -0.06673604305112206}], 
        PointBox[{6.19999999999999, -0.06293190450575632}], 
        PointBox[{6.29999999999999, -0.05926058431403729}], 
        PointBox[{6.39999999999999, -0.0557351370108498}], 
        PointBox[{6.49999999999999, -0.05236426295775307}], 
        PointBox[{6.59999999999999, -0.04915303380353542}], 
        PointBox[{6.69999999999999, -0.04610354730702009}], 
        PointBox[{6.79999999999999, -0.04321550677651827}], 
        PointBox[{6.89999999999999, -0.04048672497271541}], 
        PointBox[{6.99999999999999, -0.03791355556289842}], 
        PointBox[{7.09999999999999, -0.03549125732107399}], 
        PointBox[{7.19999999999999, -0.0332142974728853}], 
        PointBox[{7.29999999999999, -0.03107660110670052}], 
        PointBox[{7.39999999999999, -0.02907175360609454}], 
        PointBox[{7.50000000000708, -0.02719316276382546}], 
        PointBox[{7.60000000000708, -0.02542823609588684}], 
        PointBox[{7.70000000000708, -0.02377647086895535}], 
        PointBox[{7.80000000000708, -0.02223137873977948}], 
        PointBox[{7.90000000000708, -0.02078665343373505}], 
        PointBox[{8.00000000000708, -0.01943621120508188}], 
        PointBox[{8.10000000000708, -0.01817421857265233}], 
        PointBox[{8.20000000000708, -0.01699510992482904}], 
        PointBox[{8.30000000000708, -0.01589359714756684}], 
        PointBox[{8.40000000000708, -0.0148646730490393}], 
        PointBox[{8.50000000000708, -0.01390361003018404}], 
        PointBox[{8.60000000000707, -0.01300595517666752}], 
        PointBox[{8.70000000000707, -0.01216752271878046}], 
        PointBox[{8.80000000000707, -0.01138438461569266}], 
        PointBox[{8.90000000000707, -0.01065285986382121}], 
        PointBox[{9.00000000000707, -0.009969503000744754}], 
        PointBox[{9.10000000000707, -0.009331092171616477}], 
        PointBox[{9.20000000000707, -0.008734617040440009}], 
        PointBox[{9.30000000000707, -0.00817726676046713}], 
        PointBox[{9.40000000000707, -0.007656418163450107}], 
        PointBox[{9.50000000000707, -0.007169624284081847}], 
        PointBox[{9.60000000000707, -0.006714603301631235}], 
        PointBox[{9.70000000000707, -0.006289227953820811}], 
        PointBox[{9.80000000000707, -0.005891515456987299}], 
        PointBox[{9.90000000000707, -0.005519617950350707}], 
        PointBox[{10.0000000000071, -0.00517181346984303}], 
        PointBox[{10.1000000000071, -0.004846497447636716}], 
        PointBox[{10.2000000000071, -0.004542174726635286}], 
        PointBox[{10.3000000000071, -0.004257452074232485}], 
        PointBox[{10.4000000000071, -0.00399103117619988}], 
        PointBox[{10.5000000000071, -0.003741702089293846}], 
        PointBox[{10.6000000000071, -0.003508337129815243}], 
        PointBox[{10.7000000000071, -0.003289885174696165}], 
        PointBox[{10.8000000000071, -0.003085366351558403}], 
        PointBox[{10.9000000000071, -0.002893867094453568}], 
        PointBox[{11.0000000000071, -0.002714535542548864}], 
        PointBox[{11.1000000000071, -0.002546577259782184}], 
        PointBox[{11.2000000000071, -0.002389251254410175}], 
        PointBox[{11.3000000000071, -0.002241866278362889}], 
        PointBox[{11.4000000000071, -0.002103777387359589}], 
        PointBox[{11.5000000000071, -0.001974382743802715}], 
        PointBox[{11.6000000000071, -0.001853120645528591}], 
        PointBox[{11.7000000000071, -0.001739466764537822}], 
        PointBox[{11.8000000000071, -0.001632931580843503}], 
        PointBox[{11.9000000000071, -0.001533057997553065}], 
        PointBox[{12.0000000000071, -0.001439419124234221}], 
        PointBox[{12.1000000000071, -0.001351616216503723}], 
        PointBox[{12.2000000000071, -0.00126927676061755}], 
        PointBox[{12.3000000000071, -0.001192052692632429}], 
        PointBox[{12.4000000000071, -0.00111961874245132}], 
        PointBox[{12.5000000000071, -0.001051670893761052}], 
        PointBox[{12.6000000000071, -0.0009879249515199597}], 
        PointBox[{12.7000000000071, -0.0009281152092591373}], 
        PointBox[{12.8000000000071, -0.0008719932090249013}], 
        PointBox[{12.9000000000071, -0.0008193265873143066}], 
        PointBox[{13.0000000000071, -0.0007698980008425205}], 
        PointBox[{13.1000000000071, -0.0007235041264326487}], 
        PointBox[{13.2000000000071, -0.0006799547297375278}], 
        PointBox[{13.3000000000071, -0.0006390717978912004}], 
        PointBox[{13.4000000000071, -0.0006006887315473356}], 
        PointBox[{13.5000000000071, -0.0005646495920947649}], 
        PointBox[{13.6000000000071, -0.0005308084001484569}], 
        PointBox[{13.7000000000071, -0.0004990284816994088}], 
        PointBox[{13.8000000000071, -0.0004691818585708115}], 
        PointBox[{13.9000000000071, -0.0004411486800719858}], 
        PointBox[{14.0000000000071, -0.0004148166929674593}], 
        PointBox[{14.1000000000071, -0.0003900807470875529}], 
        PointBox[{14.2000000000071, -0.0003668423341002061}], 
        PointBox[{14.3000000000071, -0.0003450091571427042}], 
        PointBox[{14.4000000000071, -0.0003244947291775605}], 
        PointBox[{14.5000000000071, -0.0003052179980900632}], 
        PointBox[{14.6000000000071, -0.0002871029966868725}], 
        PointBox[{14.7000000000071, -0.0002700785158864037}], 
        PointBox[{14.8000000000071, -0.0002540777995133635}], 
        PointBox[{14.9000000000071, -0.0002390382592224638}], 
        PointBox[{15.0000000000071, -0.0002249012081806969}], 
        PointBox[{15.1000000000071, -0.0002116116122342555}], 
        PointBox[{15.2000000000071, -0.0001991178573757933}], 
        PointBox[{15.3000000000071, -0.0001873715324107997}], 
        PointBox[{15.4000000000071, -0.0001763272257988816}], 
        PointBox[{15.5000000000071, -0.0001659423357171785}], 
        PointBox[{15.6000000000071, -0.0001561768924593959}], 
        PointBox[{15.700000000007, -0.0001469933923454233}], 
        PointBox[{15.800000000007, -0.0001383566423735531}], 
        PointBox[{15.900000000007, -0.0001302336149002819}], 
        PointBox[{16.000000000007, -0.0001225933116818465}], 
        PointBox[{16.1000000000071, -0.000115406636657313}], 
        PointBox[{16.2000000000071, -0.0001086462768954603}], 
        PointBox[{16.3000000000071, -0.0001022865911671067}], 
        PointBox[{16.4000000000071, -0.00009630350564116138}], 
        PointBox[{16.5000000000071, -0.00009067441623672478}], 
        PointBox[{16.6000000000071, -0.0000853780971952176}], 
        PointBox[{16.7000000000071, -0.00008039461546595541}], 
        PointBox[{16.8000000000071, -0.00007570525052596588}], 
        PointBox[{16.9000000000071, -0.00007129241928031832}], 
        PointBox[{17.0000000000071, -0.00006713960571294127}], 
        PointBox[{17.1000000000071, -0.00006323129497996422}], 
        PointBox[{17.2000000000071, -0.00005955291165815973}], 
        PointBox[{17.3000000000071, -0.00005609076188018495}], 
        PointBox[{17.4000000000071, -0.0000528319791061327}], 
        PointBox[{17.5000000000071, -0.00004976447329749157}], 
        PointBox[{17.6000000000071, -0.00004687688327507124}], 
        PointBox[{17.7000000000071, -0.00004415853205685268}], 
        PointBox[{17.8000000000071, -0.00004159938498514616}], 
        PointBox[{17.9000000000071, -0.00003919001046495473}], 
        PointBox[{18.0000000000071, -0.00003692154314710775}], 
        PointBox[{18.1000000000071, -0.00003478564940060978}], 
        PointBox[{18.2000000000071, -0.00003277449492879821}], 
        PointBox[{18.3000000000071, -0.00003088071439336967}], 
        PointBox[{18.4000000000071, -0.00002909738291916836}], 
        PointBox[{18.5000000000071, -0.00002741798936087169}], 
        PointBox[{18.6000000000071, -0.00002583641122040168}], 
        PointBox[{18.7000000000071, -0.00002434689111107208}], 
        PointBox[{18.8000000000071, -0.00002294401467118568}], 
        PointBox[{18.9000000000071, -0.0000216226898360574}], 
        PointBox[{19.0000000000071, -0.00002037812738328523}], 
        PointBox[{19.1000000000071, -0.00001920582267155349}], 
        PointBox[{19.2000000000071, -0.0000181015384983544}], 
        PointBox[{19.3000000000071, -0.00001706128900678171}], 
        PointBox[{19.4000000000071, -0.00001608132457600493}], 
        PointBox[{19.5000000000071, -0.00001515811763419627}], 
        PointBox[{19.6000000000071, -0.00001428834933657458}], 
        PointBox[{19.7000000000071, -0.00001346889705486903}], 
        PointBox[{19.8000000000071, -0.000012696822627907}], 
        PointBox[{19.9000000000071, -0.00001196936132621261}], 
        PointBox[{20.0000000000071, -0.00001128391148647704}], 
        PointBox[{20.1000000000071, -0.00001063802477454516}], 
        PointBox[{20.2000000000071, -0.00001002939703816664}], 
        PointBox[{20.3000000000071, -9.455859713195245*^-6}], 
        PointBox[{20.4000000000071, -8.915371749199736*^-6}], 
        PointBox[{20.5000000000071, -8.406012022582681*^-6}], 
        PointBox[{20.6000000000071, -7.92597220729993*^-6}], 
        PointBox[{20.7000000000071, -7.473550075142513*^-6}], 
        PointBox[{20.8000000000071, -7.047143199292089*^-6}], 
        PointBox[{20.9000000000071, -6.645243036499202*^-6}], 
        PointBox[{21.0000000000071, -6.26642936476751*^-6}], 
        PointBox[{21.1000000000071, -5.909365054863449*^-6}], 
        PointBox[{21.2000000000071, -5.572791155316322*^-6}], 
        PointBox[{21.3000000000071, -5.255522271833812*^-6}], 
        PointBox[{21.4000000000071, -4.956442223238608*^-6}], 
        PointBox[{21.5000000000071, -4.674499957137713*^-6}], 
        PointBox[{21.6000000000071, -4.408705709572417*^-6}], 
        PointBox[{21.7000000000071, -4.158127393868043*^-6}], 
        PointBox[{21.8000000000071, -3.92188720481259*^-6}], 
        PointBox[{21.9000000000071, -3.699158425146547*^-6}], 
        PointBox[{22.0000000000071, -3.489162422145609*^-6}], 
        PointBox[{22.1000000000071, -3.291165822827669*^-6}], 
        PointBox[{22.2000000000071, -3.104477857018161*^-6}], 
        PointBox[{22.3000000000071, -2.928447858166753*^-6}], 
        PointBox[{22.4000000000071, -2.762462912426227*^-6}], 
        PointBox[{22.5000000000071, -2.60594564708386*^-6}], 
        PointBox[{22.6000000000071, -2.458352149978953*^-6}], 
        PointBox[{22.7000000000071, -2.319170012049993*^-6}], 
        PointBox[{22.8000000000071, -2.187916485632941*^-6}], 
        PointBox[{22.9000000000071, -2.064136751580783*^-6}], 
        PointBox[{23.0000000000071, -1.947402288695226*^-6}], 
        PointBox[{23.1000000000071, -1.837309339356322*^-6}], 
        PointBox[{23.2000000000072, -1.733477465606274*^-6}], 
        PointBox[{23.3000000000072, -1.635548190291403*^-6}], 
        PointBox[{23.4000000000072, -1.543183718192522*^-6}], 
        PointBox[{23.5000000000072, -1.456065732380279*^-6}], 
        PointBox[{23.6000000000072, -1.373894261319472*^-6}], 
        PointBox[{23.7000000000072, -1.296386612516211*^-6}], 
        PointBox[{23.8000000000072, -1.223276368755151*^-6}], 
        PointBox[{23.9000000000072, -1.154312443211869*^-6}], 
        PointBox[{24.0000000000072, -1.08925818994878*^-6}], 
        PointBox[{24.1000000000072, -1.027890566512688*^-6}], 
        PointBox[{24.2000000000072, -9.699993455490265*^-7}], 
        PointBox[{24.3000000000072, -9.153863725327222*^-7}], 
        PointBox[{24.4000000000072, -8.638648668893691*^-7}], 
        PointBox[{24.5000000000072, -8.152587639435027*^-7}], 
        PointBox[{24.6000000000072, -7.694020952840277*^-7}], 
        PointBox[{24.7000000000072, -7.261384052808036*^-7}], 
        PointBox[{24.8000000000072, -6.853202016216287*^-7}], 
        PointBox[{24.9000000000072, -6.468084378659263*^-7}], 
        PointBox[{25.0000000000072, -6.104720261308126*^-7}], 
        PointBox[{25.1000000000072, -5.761873781374014*^-7}], 
        PointBox[{25.2000000000072, -5.438379729506081*^-7}], 
        PointBox[{25.3000000000072, -5.133139498447705*^-7}], 
        PointBox[{25.4000000000072, -4.845117248204991*^-7}], 
        PointBox[{25.5000000000072, -4.573336293856656*^-7}], 
        PointBox[{25.6000000000072, -4.316875702956734*^-7}], 
        PointBox[{25.7000000000072, -4.074867090254586*^-7}], 
        PointBox[{25.8000000000072, -3.846491598183334*^-7}], 
        PointBox[{25.9000000000072, -3.630977052250972*^-7}], 
        PointBox[{26.0000000000072, -3.427595281110611*^-7}], 
        PointBox[{26.1000000000072, -3.235659591690119*^-7}], 
        PointBox[{26.2000000000072, -3.054522390329165*^-7}], 
        PointBox[{26.3000000000072, -2.883572941405465*^-7}], 
        PointBox[{26.4000000000072, -2.722235255434031*^-7}], 
        PointBox[{26.5000000000072, -2.569966099095267*^-7}], 
        PointBox[{26.6000000000072, -2.426253120091695*^-7}], 
        PointBox[{26.7000000000072, -2.290613080150624*^-7}], 
        PointBox[{26.8000000000072, -2.162590189882751*^-7}], 
        PointBox[{26.9000000000072, -2.041754539576066*^-7}], 
        PointBox[{27.0000000000072, -1.927700620351863*^-7}], 
        PointBox[{27.1000000000072, -1.820045930436467*^-7}], 
        PointBox[{27.2000000000072, -1.718429661609767*^-7}], 
        PointBox[{27.3000000000072, -1.622511461180875*^-7}], 
        PointBox[{27.4000000000072, -1.53197026511336*^-7}], 
        PointBox[{27.5000000000072, -1.446503198178529*^-7}], 
        PointBox[{27.6000000000072, -1.365824537256155*^-7}], 
        PointBox[{27.7000000000072, -1.289664734128704*^-7}], 
        PointBox[{27.8000000000072, -1.217769494328429*^-7}], 
        PointBox[{27.9000000000072, -1.149898908797426*^-7}], 
        PointBox[{28.0000000000072, -1.085826635309646*^-7}], 
        PointBox[{28.1000000000072, -1.025339126781612*^-7}], 
        PointBox[{28.2000000000072, -9.682349037659508*^-8}], 
        PointBox[{28.3000000000072, -9.143238685792795*^-8}], 
        PointBox[{28.4000000000072, -8.634266586642493*^-8}], 
        PointBox[{28.5000000000072, -8.15374036925049*^-8}], 
        PointBox[{28.6000000000072, -7.700063169070189*^-8}], 
        PointBox[{28.7000000000072, -7.271728208146533*^-8}], 
        PointBox[{28.8000000000072, -6.86731368478666*^-8}], 
        PointBox[{28.9000000000072, -6.485477954923564*^-8}], 
        PointBox[{29.0000000000072, -6.1249549884069*^-8}], 
        PointBox[{29.1000000000072, -5.784550084426166*^-8}], 
        PointBox[{29.2000000000072, -5.463135831186177*^-8}], 
        PointBox[{29.3000000000072, -5.159648295815713*^-8}], 
        PointBox[{29.4000000000072, -4.873083431301084*^-8}], 
        PointBox[{29.5000000000072, -4.60249368799991*^-8}], 
        PointBox[{29.6000000000072, -4.346984818009343*^-8}], 
        PointBox[{29.7000000000072, -4.105712861340125*^-8}], 
        PointBox[{29.8000000000072, -3.877881303485552*^-8}], 
        PointBox[{29.9000000000072, -3.662738394574924*^-8}], 
        PointBox[{30.0000000000072, -3.459574620866752*^-8}], 
        PointBox[{30.1000000000072, -3.267720319869717*^-8}], 
        PointBox[{30.2000000000073, -3.086543430881185*^-8}], 
        PointBox[{30.3000000000073, -2.915447373205723*^-8}], 
        PointBox[{30.4000000000073, -2.753869044761329*^-8}], 
        PointBox[{30.5000000000073, -2.601276934200466*^-8}], 
        PointBox[{30.6000000000073, -2.457169340068103*^-8}], 
        PointBox[{30.7000000000073, -2.321072690891173*^-8}], 
        PointBox[{30.8000000000073, -2.1925399604445*^-8}], 
        PointBox[{30.9000000000073, -2.071149172768619*^-8}], 
        PointBox[{31.0000000000073, -1.956501991826175*^-8}], 
        PointBox[{31.1000000000073, -1.848222390976799*^-8}], 
        PointBox[{31.2000000000073, -1.74595539772674*^-8}], 
        PointBox[{31.3000000000073, -1.649365909469827*^-8}], 
        PointBox[{31.4000000000073, -1.558137576181692*^-8}], 
        PointBox[{31.5000000000073, -1.471971746260355*^-8}], 
        PointBox[{31.6000000000073, -1.390586471924109*^-8}], 
        PointBox[{31.7000000000073, -1.313715570782932*^-8}], 
        PointBox[{31.8000000000073, -1.241107740393124*^-8}], 
        PointBox[{31.9000000000073, -1.172525722787171*^-8}], 
        PointBox[{32.0000000000073, -1.107745516142689*^-8}], 
        PointBox[{32.1000000000073, -1.046555630916231*^-8}], 
        PointBox[{32.2000000000073, -9.887563879203861*^-9}], 
        PointBox[{32.3000000000073, -9.341592559664547*^-9}], 
        PointBox[{32.4000000000073, -8.825862268305878*^-9}], 
        PointBox[{32.5000000000073, -8.33869225429092*^-9}], 
        PointBox[{32.6000000000073, -7.878495532090854*^-9}], 
        PointBox[{32.7000000000073, -7.443773628742492*^-9}], 
        PointBox[{32.8000000000073, -7.033111626724856*^-9}], 
        PointBox[{32.9000000000073, -6.645173485732117*^-9}], 
        PointBox[{33.0000000000073, -6.278697627571577*^-9}], 
        PointBox[{33.1000000000073, -5.932492769312338*^-9}], 
        PointBox[{33.2000000000073, -5.605433990655888*^-9}], 
        PointBox[{33.3000000000073, -5.296459022297034*^-9}], 
        PointBox[{33.4000000000073, -5.00456474279529*^-9}], 
        PointBox[{33.5000000000073, -4.728803872185458*^-9}], 
        PointBox[{33.6000000000073, -4.468281851224305*^-9}], 
        PointBox[{33.7000000000073, -4.222153895800352*^-9}], 
        PointBox[{33.8000000000073, -3.989622216627697*^-9}], 
        PointBox[{33.9000000000073, -3.769933394905079*^-9}], 
        PointBox[{34.0000000000073, -3.56237590514952*^-9}], 
        PointBox[{34.1000000000073, -3.366277776911984*^-9}], 
        PointBox[{34.2000000000073, -3.181004387552189*^-9}], 
        PointBox[{34.3000000000073, -3.005956378692643*^-9}], 
        PointBox[{34.4000000000073, -2.8405676893897*^-9}], 
        PointBox[{34.5000000000073, -2.684303699453328*^-9}], 
        PointBox[{34.6000000000073, -2.536659476718845*^-9}], 
        PointBox[{34.7000000000073, -2.397158122424221*^-9}], 
        PointBox[{34.8000000000073, -2.265349209177035*^-9}], 
        PointBox[{34.9000000000073, -2.140807306306809*^-9}], 
        PointBox[{35.0000000000073, -2.023130587692473*^-9}], 
        PointBox[{35.1000000000073, -1.911939517431914*^-9}], 
        PointBox[{35.2000000000073, -1.806875608982152*^-9}], 
        PointBox[{35.3000000000073, -1.707600253645316*^-9}], 
        PointBox[{35.4000000000073, -1.613793614508338*^-9}], 
        PointBox[{35.5000000000073, -1.525153582163724*^-9}], 
        PointBox[{35.6000000000073, -1.44139478874585*^-9}], 
        PointBox[{35.7000000000073, -1.362247677012517*^-9}], 
        PointBox[{35.8000000000073, -1.287457621385769*^-9}], 
        PointBox[{35.9000000000073, -1.216784098039779*^-9}], 
        PointBox[{36.0000000000073, -1.149999901287587*^-9}], 
        PointBox[{36.1000000000073, -1.086890403673171*^-9}], 
        PointBox[{36.2000000000073, -1.02725285732127*^-9}], 
        PointBox[{36.3000000000073, -9.70895734235063*^-10}], 
        PointBox[{36.4000000000073, -9.17638103361729*^-10}], 
        PointBox[{36.5000000000073, -8.673090423684474*^-10}], 
        PointBox[{36.6000000000073, -8.197470821870628*^-10}], 
        PointBox[{36.7000000000073, -7.747996824947253*^-10}], 
        PointBox[{36.8000000000073, -7.323227364007733*^-10}], 
        PointBox[{36.9000000000073, -6.92180102707256*^-10}], 
        PointBox[{37.0000000000073, -6.542431642021487*^-10}], 
        PointBox[{37.1000000000073, -6.183904105307979*^-10}], 
        PointBox[{37.2000000000073, -5.845070442727391*^-10}], 
        PointBox[{37.3000000000074, -5.524846089280395*^-10}], 
        PointBox[{37.4000000000074, -5.222206375899829*^-10}], 
        PointBox[{37.5000000000074, -4.93618321149488*^-10}], 
        PointBox[{37.6000000000074, -4.665861949413629*^-10}], 
        PointBox[{37.7000000000074, -4.410378428035656*^-10}], 
        PointBox[{37.8000000000074, -4.168916175782721*^-10}], 
        PointBox[{37.9000000000074, -3.940703771379409*^-10}], 
        PointBox[{38.0000000000074, -3.72501235070891*^-10}], 
        PointBox[{38.1000000000074, -3.521153252093508*^-10}], 
        PointBox[{38.2000000000074, -3.328475792286591*^-10}], 
        PointBox[{38.3000000000074, -3.146365165894416*^-10}], 
        PointBox[{38.4000000000074, -2.974240461353161*^-10}], 
        PointBox[{38.5000000000074, -2.811552786971148*^-10}], 
        PointBox[{38.6000000000074, -2.657783500908909*^-10}], 
        PointBox[{38.7000000000074, -2.512442539312199*^-10}], 
        PointBox[{38.8000000000074, -2.375066837136253*^-10}], 
        PointBox[{38.9000000000074, -2.24521883650466*^-10}], 
        PointBox[{39.0000000000074, -2.122485077734194*^-10}], 
        PointBox[{39.1000000000074, -2.006474868428731*^-10}], 
        PointBox[{39.2000000000074, -1.896819026301997*^-10}], 
        PointBox[{39.3000000000074, -1.793168691631022*^-10}], 
        PointBox[{39.4000000000074, -1.695194205470877*^-10}], 
        PointBox[{39.5000000000074, -1.60258404997702*^-10}], 
        PointBox[{39.6000000000074, -1.515043847385358*^-10}], 
        PointBox[{39.7000000000074, -1.432295414392423*^-10}], 
        PointBox[{39.8000000000074, -1.354075868859655*^-10}], 
        PointBox[{39.9000000000074, -1.280136785937157*^-10}], 
        PointBox[{40.0000000000074, -1.210243400864121*^-10}], 
        PointBox[{40.1000000000074, -1.144173855855884*^-10}], 
        PointBox[{40.2000000000074, -1.081718488631791*^-10}], 
        PointBox[{40.3000000000074, -1.0226791602742*^-10}], 
        PointBox[{40.4000000000074, -9.668686202375395*^-11}], 
        PointBox[{40.5000000000074, -9.141099064476591*^-11}], 
        PointBox[{40.6000000000074, -8.642357785463439*^-11}], 
        PointBox[{40.7000000000074, -8.170881824440262*^-11}], 
        PointBox[{40.8000000000074, -7.725177444458933*^-11}], 
        PointBox[{40.9000000000074, -7.303832933130372*^-11}], 
        PointBox[{41.0000000000074, -6.905514087113547*^-11}], 
        PointBox[{41.1000000000074, -6.528959945869008*^-11}], 
        PointBox[{41.2000000000074, -6.17297876087583*^-11}], 
        PointBox[{41.3000000000074, -5.83644418727751*^-11}], 
        PointBox[{41.4000000000074, -5.518291685646239*^-11}], 
        PointBox[{41.5000000000074, -5.217515122238556*^-11}], 
        PointBox[{41.6000000000074, -4.933163556760801*^-11}], 
        PointBox[{41.7000000000074, -4.66433820727233*^-11}], 
        PointBox[{41.8000000000074, -4.410189582429978*^-11}], 
        PointBox[{41.9000000000074, -4.169914771820805*^-11}], 
        PointBox[{42.0000000000074, -3.942754885643327*^-11}], 
        PointBox[{42.1000000000074, -3.727992635482217*^-11}], 
        PointBox[{42.2000000000074, -3.524950048379077*^-11}], 
        PointBox[{42.3000000000074, -3.33298630683419*^-11}], 
        PointBox[{42.4000000000074, -3.151495707782329*^-11}], 
        PointBox[{42.5000000000074, -2.979905733971209*^-11}], 
        PointBox[{42.6000000000074, -2.817675231535251*^-11}], 
        PointBox[{42.7000000000074, -2.664292687901131*^-11}], 
        PointBox[{42.8000000000074, -2.519274604486346*^-11}], 
        PointBox[{42.9000000000074, -2.38216395895866*^-11}], 
        PointBox[{43.0000000000074, -2.252528752114004*^-11}], 
        PointBox[{43.1000000000074, -2.129960634703888*^-11}], 
        PointBox[{43.2000000000074, -2.014073609801819*^-11}], 
        PointBox[{43.3000000000074, -1.90450280654219*^-11}], 
        PointBox[{43.4000000000074, -1.800903321295618*^-11}], 
        PointBox[{43.5000000000074, -1.702949122562393*^-11}], 
        PointBox[{43.6000000000074, -1.610332016071297*^-11}], 
        PointBox[{43.7000000000074, -1.522760666765274*^-11}], 
        PointBox[{43.8000000000074, -1.439959674538875*^-11}], 
        PointBox[{43.9000000000074, -1.36166870076564*^-11}], 
        PointBox[{44.0000000000074, -1.287641642817272*^-11}], 
        PointBox[{44.1000000000074, -1.217645853931017*^-11}], 
        PointBox[{44.2000000000074, -1.151461405927716*^-11}], 
        PointBox[{44.3000000000075, -1.088880392420894*^-11}], 
        PointBox[{44.4000000000075, -1.02970627028758*^-11}], 
        PointBox[{44.5000000000075, -9.737532372945918*^-12}], 
        PointBox[{44.6000000000075, -9.208456438903051*^-12}], 
        PointBox[{44.7000000000075, -8.708174372817421*^-12}], 
        PointBox[{44.8000000000075, -8.235116360205582*^-12}], 
        PointBox[{44.9000000000075, -7.787798334195146*^-12}], 
        PointBox[{45.0000000000075, -7.364817282136025*^-12}], 
        PointBox[{45.1000000000075, -6.964846809674456*^-12}], 
        PointBox[{45.2000000000075, -6.586632948132325*^-12}], 
        PointBox[{45.3000000000075, -6.228990191814798*^-12}], 
        PointBox[{45.4000000000075, -5.890797752606694*^-12}], 
        PointBox[{45.5000000000075, -5.570996019914621*^-12}], 
        PointBox[{45.6000000000075, -5.268583214670036*^-12}], 
        PointBox[{45.7000000000075, -4.982612226730119*^-12}], 
        PointBox[{45.8000000000075, -4.712187625600777*^-12}], 
        PointBox[{45.9000000000075, -4.456462834961008*^-12}], 
        PointBox[{46.0000000000075, -4.214637461992204*^-12}], 
        PointBox[{46.1000000000075, -3.985954773011276*^-12}], 
        PointBox[{46.2000000000075, -3.769699307374515*^-12}], 
        PointBox[{46.3000000000075, -3.565194622061249*^-12}], 
        PointBox[{46.4000000000075, -3.371801159764144*^-12}], 
        PointBox[{46.5000000000075, -3.188914233707671*^-12}], 
        PointBox[{46.6000000000075, -3.01596212278924*^-12}], 
        PointBox[{46.7000000000075, -2.852404270989809*^-12}], 
        PointBox[{46.8000000000075, -2.69772958533376*^-12}], 
        PointBox[{46.9000000000075, -2.551454826992333*^-12}], 
        PointBox[{47.0000000000075, -2.413123090422222*^-12}], 
        PointBox[{47.1000000000075, -2.282302365711672*^-12}], 
        PointBox[{47.2000000000075, -2.158584179571864*^-12}], 
        PointBox[{47.3000000000075, -2.041582310662065*^-12}], 
        PointBox[{47.4000000000075, -1.930931575173941*^-12}], 
        PointBox[{47.5000000000075, -1.826286678824325*^-12}], 
        PointBox[{47.6000000000075, -1.727321131617245*^-12}], 
        PointBox[{47.7000000000075, -1.633726221935913*^-12}], 
        PointBox[{47.8000000000075, -1.545210046714264*^-12}], 
        PointBox[{47.9000000000075, -1.461496594616102*^-12}], 
        PointBox[{48.0000000000075, -1.382324879318581*^-12}], 
        PointBox[{48.1000000000075, -1.307448120156122*^-12}], 
        PointBox[{48.2000000000075, -1.236632967531449*^-12}], 
        PointBox[{48.3000000000075, -1.16965877064279*^-12}], 
        PointBox[{48.4000000000075, -1.106316885210733*^-12}], 
        PointBox[{48.5000000000075, -1.046410019015342*^-12}], 
        PointBox[{48.6000000000075, -9.897516131742382*^-13}], 
        PointBox[{48.7000000000075, -9.361652572058457*^-13}], 
        PointBox[{48.8000000000075, -8.854841360292543*^-13}], 
        PointBox[{48.9000000000075, -8.375505071535313*^-13}], 
        PointBox[{49.0000000000075, -7.922152064050802*^-13}], 
        PointBox[{49.1000000000075, -7.493371806321937*^-13}], 
        PointBox[{49.2000000000075, -7.08783045911488*^-13}], 
        PointBox[{49.3000000000075, -6.704266698617612*^-13}], 
        PointBox[{49.4000000000075, -6.341487767472306*^-13}], 
        PointBox[{49.5000000000075, -5.998365741243177*^-13}], 
        PointBox[{49.6000000000075, -5.673833998544005*^-13}], 
        PointBox[{49.7000000000075, -5.366883883694508*^-13}], 
        PointBox[{49.8000000000075, -5.076561551384386*^-13}], 
        PointBox[{49.9000000000075, -4.801964983399956*^-13}], 
        PointBox[{50.0000000000075, -4.542241168012921*^-13}], 
        PointBox[{50.1000000000075, -4.296583433145296*^-13}], 
        PointBox[{50.2000000000075, -4.064228924911105*^-13}], 
        PointBox[{50.3000000000075, -3.84445622359504*^-13}], 
        PointBox[{50.4000000000075, -3.636583089562866*^-13}], 
        PointBox[{50.5000000000075, -3.439964332008977*^-13}], 
        PointBox[{50.6000000000075, -3.253989793834711*^-13}], 
        PointBox[{50.7000000000075, -3.078082446317863*^-13}], 
        PointBox[{50.8000000000075, -2.911696587580619*^-13}], 
        PointBox[{50.9000000000075, -2.754316139190874*^-13}], 
        PointBox[{51.0000000000075, -2.605453035541702*^-13}], 
        PointBox[{51.1000000000075, -2.464645700946538*^-13}], 
        PointBox[{51.2000000000075, -2.331457609664411*^-13}], 
        PointBox[{51.3000000000076, -2.205475924331171*^-13}], 
        PointBox[{51.4000000000076, -2.086310208519934*^-13}], 
        PointBox[{51.5000000000076, -1.973591209387691*^-13}], 
        PointBox[{51.6000000000076, -1.866969706585957*^-13}], 
        PointBox[{51.7000000000076, -1.766115423822181*^-13}], 
        PointBox[{51.8000000000076, -1.670715999656029*^-13}], 
        PointBox[{51.9000000000076, -1.580476014301255*^-13}], 
        PointBox[{52.0000000000076, -1.495116069380232*^-13}], 
        PointBox[{52.1000000000076, -1.414371917744978*^-13}], 
        PointBox[{52.2000000000076, -1.337993640636088*^-13}], 
        PointBox[{52.3000000000076, -1.265744869599966*^-13}], 
        PointBox[{52.4000000000076, -1.197402050725603*^-13}], 
        PointBox[{52.5000000000076, -1.132753748895232*^-13}], 
        PointBox[{52.6000000000076, -1.071599989869086*^-13}], 
        PointBox[{52.7000000000076, -1.013751638143402*^-13}], 
        PointBox[{52.8000000000076, -9.590298086333039*^-14}], 
        PointBox[{52.9000000000076, -9.072653103384802*^-14}], 
        PointBox[{53.0000000000076, -8.582981202500983*^-14}], 
        PointBox[{53.1000000000076, -8.119768858523708*^-14}], 
        PointBox[{53.2000000000076, -7.681584546620232*^-14}], 
        PointBox[{53.3000000000076, -7.26707429333805*^-14}], 
        PointBox[{53.4000000000076, -6.874957469404506*^-14}], 
        PointBox[{53.5000000000076, -6.504022811113811*^-14}], 
        PointBox[{53.6000000000076, -6.153124657861639*^-14}], 
        PointBox[{53.7000000000076, -5.821179394065671*^-14}], 
        PointBox[{53.8000000000076, -5.507162084351562*^-14}], 
        PointBox[{53.9000000000076, -5.210103291489896*^-14}], 
        PointBox[{54.0000000000076, -4.929086067142723*^-14}], 
        PointBox[{54.1000000000076, -4.663243106019969*^-14}], 
        PointBox[{54.2000000000076, -4.411754054558172*^-14}], 
        PointBox[{54.3000000000076, -4.173842965718205*^-14}], 
        PointBox[{54.4000000000076, -3.948775891956382*^-14}], 
        PointBox[{54.5000000000076, -3.735858608856149*^-14}], 
        PointBox[{54.6000000000076, -3.534434462316737*^-14}], 
        PointBox[{54.7000000000076, -3.343882332581975*^-14}], 
        PointBox[{54.8000000000076, -3.163614708758223*^-14}], 
        PointBox[{54.9000000000076, -2.993075867816185*^-14}], 
        PointBox[{55.0000000000076, -2.831740152398235*^-14}], 
        PointBox[{55.1000000000076, -2.679110342062078*^-14}], 
        PointBox[{55.2000000000076, -2.534716112883727*^-14}], 
        PointBox[{55.3000000000076, -2.398112580619157*^-14}], 
        PointBox[{55.4000000000076, -2.268878922885182*^-14}], 
        PointBox[{55.5000000000076, -2.146617076067163*^-14}], 
        PointBox[{55.6000000000076, -2.030950502894662*^-14}], 
        PointBox[{55.7000000000076, -1.921523026846964*^-14}], 
        PointBox[{55.8000000000076, -1.817997729759209*^-14}], 
        PointBox[{55.9000000000076, -1.720055909197239*^-14}], 
        PointBox[{56.0000000000076, -1.627396092355933*^-14}], 
        PointBox[{56.1000000000076, -1.539733103412277*^-14}], 
        PointBox[{56.2000000000076, -1.45679718143129*^-14}], 
        PointBox[{56.3000000000076, -1.3783331460807*^-14}], 
        PointBox[{56.4000000000076, -1.304099608559441*^-14}], 
        PointBox[{56.5000000000076, -1.233868225286128*^-14}], 
        PointBox[{56.6000000000076, -1.167422992027012*^-14}], 
        PointBox[{56.7000000000076, -1.104559576269078*^-14}], 
        PointBox[{56.8000000000076, -1.045084685763152*^-14}], 
        PointBox[{56.9000000000076, -9.888154712747022*^-15}], 
        PointBox[{57.0000000000076, -9.355789616865848*^-15}], 
        PointBox[{57.1000000000076, -8.85211529698856*^-15}], 
        PointBox[{57.2000000000076, -8.375583864660744*^-15}], 
        PointBox[{57.3000000000076, -7.924731036026783*^-15}], 
        PointBox[{57.4000000000076, -7.498171610722675*^-15}], 
        PointBox[{57.5000000000076, -7.094595195572171*^-15}], 
        PointBox[{57.6000000000076, -6.712762159812776*^-15}], 
        PointBox[{57.7000000000076, -6.351499809298903*^-15}], 
        PointBox[{57.8000000000076, -6.009698767810989*^-15}], 
        PointBox[{57.9000000000076, -5.686309554243934*^-15}], 
        PointBox[{58.0000000000076, -5.380339345057606*^-15}], 
        PointBox[{58.1000000000076, -5.090848911948522*^-15}], 
        PointBox[{58.2000000000076, -4.816949725246772*^-15}], 
        PointBox[{58.3000000000076, -4.557801214057605*^-15}], 
        PointBox[{58.4000000000077, -4.312608174654455*^-15}], 
        PointBox[{58.5000000000077, -4.080618319091033*^-15}], 
        PointBox[{58.6000000000077, -3.861119956435936*^-15}], 
        PointBox[{58.7000000000077, -3.653439799445346*^-15}], 
        PointBox[{58.8000000000077, -3.456940889879132*^-15}], 
        PointBox[{58.9000000000077, -3.271020636034229*^-15}], 
        PointBox[{59.0000000000077, -3.095108956417732*^-15}], 
        PointBox[{59.1000000000077, -2.92866652381173*^-15}], 
        PointBox[{59.2000000000077, -2.771183104293616*^-15}], 
        PointBox[{59.3000000000077, -2.622175986070412*^-15}], 
        PointBox[{59.4000000000077, -2.48118849326438*^-15}], 
        PointBox[{59.5000000000077, -2.347788580050867*^-15}], 
        PointBox[{59.6000000000077, -2.221567500798621*^-15}], 
        PointBox[{59.7000000000077, -2.102138552098623*^-15}], 
        PointBox[{59.8000000000077, -1.989135882790434*^-15}], 
        PointBox[{59.9000000000077, -1.882213368305997*^-15}], 
        PointBox[{60.0000000000077, -1.781043545850187*^-15}], 
        PointBox[{60.1000000000077, -1.6853166071261*^-15}], 
        PointBox[{60.2000000000077, -1.594739445491391*^-15}], 
        PointBox[{60.3000000000077, -1.509034754600688*^-15}], 
        PointBox[{60.4000000000077, -1.427940175748674*^-15}], 
        PointBox[{60.5000000000077, -1.351207491279273*^-15}], 
        PointBox[{60.6000000000077, -1.278601861569146*^-15}], 
        PointBox[{60.7000000000077, -1.209901103228596*^-15}], 
        PointBox[{60.8000000000077, -1.144895006290679*^-15}], 
        PointBox[{60.9000000000077, -1.083384688280026*^-15}], 
        PointBox[{61.0000000000077, -1.02518198316703*^-15}], 
        PointBox[{61.1000000000077, -9.701088633210745*^-16}], 
        PointBox[{61.2000000000077, -9.179968926785852*^-16}], 
        PointBox[{61.3000000000077, -8.686867094382853*^-16}], 
        PointBox[{61.4000000000077, -8.2202753668739*^-16}], 
        PointBox[{61.5000000000077, -7.778767194488813*^-16}], 
        PointBox[{61.6000000000077, -7.360992867217246*^-16}], 
        PointBox[{61.7000000000077, -6.965675371631772*^-16}], 
        PointBox[{61.8000000000077, -6.591606471354475*^-16}], 
        PointBox[{61.9000000000077, -6.237642999080992*^-16}], 
        PointBox[{62.0000000000077, -5.902703348729946*^-16}], 
        PointBox[{62.1000000000077, -5.585764156904242*^-16}], 
        PointBox[{62.2000000000077, -5.285857163435635*^-16}], 
        PointBox[{62.3000000000077, -5.002066241337416*^-16}], 
        PointBox[{62.4000000000077, -4.733524587013327*^-16}], 
        PointBox[{62.5000000000077, -4.479412062065856*^-16}], 
        PointBox[{62.6000000000077, -4.238952678515255*^-16}], 
        PointBox[{62.7000000000077, -4.011412219683477*^-16}], 
        PointBox[{62.8000000000077, -3.796095989416083*^-16}], 
        PointBox[{62.9000000000077, -3.592346682711347*^-16}], 
        PointBox[{63.0000000000077, -3.399542371200526*^-16}], 
        PointBox[{63.1000000000077, -3.217094597277735*^-16}], 
        PointBox[{63.2000000000077, -3.044446571013085*^-16}], 
        PointBox[{63.3000000000077, -2.881071464299879*^-16}], 
        PointBox[{63.4000000000077, -2.726470796986611*^-16}], 
        PointBox[{63.5000000000077, -2.580172910028231*^-16}], 
        PointBox[{63.6000000000077, -2.441731520959483*^-16}], 
        PointBox[{63.7000000000077, -2.310724357246994*^-16}], 
        PointBox[{63.8000000000077, -2.186751863316869*^-16}], 
        PointBox[{63.9000000000077, -2.069435977281685*^-16}], 
        PointBox[{64.0000000000077, -1.958418973605598*^-16}], 
        PointBox[{64.1000000000077, -1.853362368149478*^-16}], 
        PointBox[{64.2000000000077, -1.753945882230195*^-16}], 
        PointBox[{64.3000000000077, -1.659866462510065*^-16}], 
        PointBox[{64.4000000000077, -1.570837353704331*^-16}], 
        PointBox[{64.5000000000077, -1.486587221257347*^-16}], 
        PointBox[{64.6000000000077, -1.406859321291968*^-16}], 
        PointBox[{64.7000000000077, -1.33141071528222*^-16}], 
        PointBox[{64.8000000000077, -1.260011527037039*^-16}], 
        PointBox[{64.9000000000077, -1.192444239713105*^-16}], 
        PointBox[{65.0000000000077, -1.128503030697996*^-16}], 
        PointBox[{65.1000000000077, -1.067993142321467*^-16}], 
        PointBox[{65.2000000000077, -1.01073028646289*^-16}], 
        PointBox[{65.3000000000077, -9.565400812271721*^-17}], 
        PointBox[{65.4000000000077, -9.05257517960153*^-17}], 
        PointBox[{65.5000000000076, -8.56726456967781*^-17}], 
        PointBox[{65.6000000000076, -8.107991503916569*^-17}], 
        PointBox[{65.7000000000076, -7.673357907770488*^-17}], 
        PointBox[{65.8000000000076, -7.262040839484705*^-17}], 
        PointBox[{65.9000000000076, -6.872788448826568*^-17}], 
        PointBox[{66.0000000000076, -6.504416153394526*^-17}], 
        PointBox[{66.1000000000076, -6.155803020780147*^-17}], 
        PointBox[{66.2000000000076, -5.825888345489848*^-17}], 
        PointBox[{66.3000000000076, -5.51366841013134*^-17}], 
        PointBox[{66.4000000000076, -5.218193420936025*^-17}], 
        PointBox[{66.5000000000076, -4.938564608224021*^-17}], 
        PointBox[{66.6000000000076, -4.673931482925224*^-17}], 
        PointBox[{66.7000000000076, -4.423489240749054*^-17}], 
        PointBox[{66.8000000000076, -4.186476306048964*^-17}], 
        PointBox[{66.9000000000076, -3.962172007856684*^-17}], 
        PointBox[{67.0000000000076, -3.749894380966989*^-17}], 
        PointBox[{67.1000000000076, -3.5489980853376*^-17}], 
        PointBox[{67.2000000000075, -3.358872437432008*^-17}], 
        PointBox[{67.3000000000075, -3.178939547476548*^-17}], 
        PointBox[{67.4000000000075, -3.008652556928037*^-17}], 
        PointBox[{67.5000000000075, -2.847493970755776*^-17}], 
        PointBox[{67.6000000000075, -2.694974079432586*^-17}], 
        PointBox[{67.7000000000075, -2.550629465804701*^-17}], 
        PointBox[{67.8000000000075, -2.414021592270708*^-17}], 
        PointBox[{67.9000000000075, -2.284735463945969*^-17}], 
        PointBox[{68.0000000000075, -2.162378363721985*^-17}], 
        PointBox[{68.1000000000075, -2.046578655350572*^-17}], 
        PointBox[{68.2000000000075, -1.936984650891258*^-17}], 
        PointBox[{68.3000000000075, -1.833263539057608*^-17}], 
        PointBox[{68.4000000000075, -1.735100371184816*^-17}], 
        PointBox[{68.5000000000075, -1.642197101717485*^-17}], 
        PointBox[{68.6000000000075, -1.554271680283591*^-17}], 
        PointBox[{68.7000000000075, -1.471057192578653*^-17}], 
        PointBox[{68.8000000000075, -1.392301047433667*^-17}], 
        PointBox[{68.9000000000075, -1.317764207581824*^-17}], 
        PointBox[{69.0000000000074, -1.247220461772877*^-17}], 
        PointBox[{69.1000000000074, -1.180455736010624*^-17}], 
        PointBox[{69.2000000000074, -1.117267441808789*^-17}], 
        PointBox[{69.3000000000074, -1.057463859473908*^-17}], 
        PointBox[{69.4000000000074, -1.000863554531052*^-17}], 
        PointBox[{69.5000000000074, -9.472948255096866*^-18}], 
        PointBox[{69.6000000000074, -8.965951814029176*^-18}], 
        PointBox[{69.7000000000074, -8.486108472042157*^-18}], 
        PointBox[{69.8000000000074, -8.031962960115941*^-18}], 
        PointBox[{69.9000000000074, -7.602138062705176*^-18}], 
        PointBox[{70.0000000000074, -7.195330428037263*^-18}], 
        PointBox[{70.1000000000074, -6.81030660348904*^-18}], 
        PointBox[{70.2000000000074, -6.445899283939781*^-18}], 
        PointBox[{70.3000000000074, -6.101003761649596*^-18}], 
        PointBox[{70.4000000000074, -5.7745745668286*^-18}], 
        PointBox[{70.5000000000074, -5.465622288645233*^-18}], 
        PointBox[{70.6000000000074, -5.17321056697377*^-18}], 
        PointBox[{70.7000000000073, -4.896453245702966*^-18}], 
        PointBox[{70.8000000000073, -4.634511678921587*^-18}], 
        PointBox[{70.9000000000073, -4.386592181763814*^-18}], 
        PointBox[{71.0000000000073, -4.151943618139568*^-18}], 
        PointBox[{71.1000000000073, -3.929855117993008*^-18}], 
        PointBox[{71.2000000000073, -3.719653917128264*^-18}], 
        PointBox[{71.3000000000073, -3.520703313015825*^-18}], 
        PointBox[{71.4000000000073, -3.33240073034729*^-18}], 
        PointBox[{71.5000000000073, -3.154175890441408*^-18}], 
        PointBox[{71.6000000000073, -2.985489078921428*^-18}], 
        PointBox[{71.7000000000073, -2.825829506383904*^-18}], 
        PointBox[{71.8000000000073, -2.67471375706301*^-18}], 
        PointBox[{71.9000000000073, -2.531684320763036*^-18}], 
        PointBox[{72.0000000000073, -2.396308203585971*^-18}], 
        PointBox[{72.1000000000073, -2.268175613221517*^-18}], 
        PointBox[{72.2000000000073, -2.146898714794504*^-18}], 
        PointBox[{72.3000000000073, -2.032110453479934*^-18}], 
        PointBox[{72.4000000000073, -1.923463440299658*^-18}], 
        PointBox[{72.5000000000072, -1.820628897707413*^-18}], 
        PointBox[{72.6000000000072, -1.723295661751381*^-18}], 
        PointBox[{72.7000000000072, -1.631169237775984*^-18}], 
        PointBox[{72.8000000000072, -1.543970906787946*^-18}], 
        PointBox[{72.9000000000072, -1.461436879766151*^-18}], 
        PointBox[{73.0000000000072, -1.38331749734104*^-18}], 
        PointBox[{73.1000000000072, -1.309376472407621*^-18}], 
        PointBox[{73.2000000000072, -1.239390173367058*^-18}], 
        PointBox[{73.3000000000072, -1.173146945815679*^-18}], 
        PointBox[{73.4000000000072, -1.110446470617413*^-18}], 
        PointBox[{73.5000000000072, -1.051099156406575*^-18}], 
        PointBox[{73.6000000000072, -9.949255646728632*^-19}], 
        PointBox[{73.7000000000072, -9.417558656796653*^-19}], 
        PointBox[{73.8000000000072, -8.914293235607974*^-19}], 
        PointBox[{73.9000000000072, -8.437938090296244*^-19}], 
        PointBox[{74.0000000000072, -7.987053382186723*^-19}], 
        PointBox[{74.1000000000072, -7.560276362474275*^-19}], 
        PointBox[{74.2000000000072, -7.156317241913271*^-19}], 
        PointBox[{74.3000000000071, -6.773955281962225*^-19}], 
        PointBox[{74.4000000000071, -6.412035095500315*^-19}], 
        PointBox[{74.5000000000071, -6.069463145871065*^-19}], 
        PointBox[{74.6000000000071, -5.745204433612303*^-19}], 
        PointBox[{74.7000000000071, -5.438279360802887*^-19}], 
        PointBox[{74.8000000000071, -5.147760763497343*^-19}], 
        PointBox[{74.9000000000071, -4.872771103231201*^-19}], 
        PointBox[{75.0000000000071, -4.612479809063905*^-19}], 
        PointBox[{75.1000000000071, -4.366100762084319*^-19}], 
        PointBox[{75.2000000000071, -4.132889914737292*^-19}], 
        PointBox[{75.3000000000071, -3.912143037740032*^-19}], 
        PointBox[{75.4000000000071, -3.70319358774508*^-19}], 
        PointBox[{75.5000000000071, -3.505410689274134*^-19}], 
        PointBox[{75.6000000000071, -3.318197224794416*^-19}], 
        PointBox[{75.7000000000071, -3.140988027138288*^-19}], 
        PointBox[{75.8000000000071, -2.973248168777987*^-19}], 
        PointBox[{75.9000000000071, -2.814471342761932*^-19}], 
        PointBox[{76.000000000007, -2.664178330397717*^-19}], 
        PointBox[{76.100000000007, -2.521915551030667*^-19}], 
        PointBox[{76.200000000007, -2.387253689516399*^-19}], 
        PointBox[{76.300000000007, -2.259786397221995*^-19}], 
        PointBox[{76.400000000007, -2.139129062613888*^-19}], 
        PointBox[{76.500000000007, -2.024917647702047*^-19}], 
        PointBox[{76.600000000007, -1.91680758681019*^-19}], 
        PointBox[{76.700000000007, -1.81447274433111*^-19}], 
        PointBox[{76.800000000007, -1.717604428305459*^-19}], 
        PointBox[{76.900000000007, -1.625910456831896*^-19}], 
        PointBox[{77.000000000007, -1.539114274477029*^-19}], 
        PointBox[{77.100000000007, -1.456954116005415*^-19}], 
        PointBox[{77.200000000007, -1.379182214893662*^-19}], 
        PointBox[{77.300000000007, -1.305564054228639*^-19}], 
        PointBox[{77.400000000007, -1.235877657718537*^-19}], 
        PointBox[{77.500000000007, -1.169912918667304*^-19}], 
        PointBox[{77.600000000007, -1.107470964878274*^-19}], 
        PointBox[{77.700000000007, -1.048363557561856*^-19}], 
        PointBox[{77.8000000000069, -9.924125224253823*^-20}], 
        PointBox[{77.9000000000069, -9.394492112209284*^-20}], 
        PointBox[{78.0000000000069, -8.893139921193135*^-20}], 
        PointBox[{78.1000000000069, -8.418557673660199*^-20}], 
        PointBox[{78.2000000000069, -7.969315167575298*^-20}], 
        PointBox[{78.3000000000069, -7.544058655549441*^-20}], 
        PointBox[{78.4000000000069, -7.141506755258786*^-20}], 
        PointBox[{78.5000000000069, -6.760446578758142*^-20}], 
        PointBox[{78.6000000000069, -6.399730068964725*^-20}], 
        PointBox[{78.7000000000069, -6.058270532216293*^-20}], 
        PointBox[{78.8000000000069, -5.735039356402546*^-20}], 
        PointBox[{78.9000000000069, -5.429062904731443*^-20}], 
        PointBox[{79.0000000000069, -5.139419575724711*^-20}], 
        PointBox[{79.1000000000069, -4.86523702054089*^-20}], 
        PointBox[{79.2000000000069, -4.605689509201292*^-20}], 
        PointBox[{79.3000000000069, -4.359995437745637*^-20}], 
        PointBox[{79.4000000000069, -4.127414968771461*^-20}], 
        PointBox[{79.5000000000068, -3.907247798215598*^-20}], 
        PointBox[{79.6000000000068, -3.698831041618783*^-20}], 
        PointBox[{79.7000000000068, -3.50153723347648*^-20}], 
        PointBox[{79.8000000000068, -3.314772433621797*^-20}], 
        PointBox[{79.9000000000068, -3.137974434910646*^-20}], 
        PointBox[{80.0000000000068, -2.970611066786292*^-20}], 
        PointBox[{80.1000000000068, -2.812178589590902*^-20}], 
        PointBox[{80.2000000000068, -2.662200174766643*^-20}], 
        PointBox[{80.3000000000068, -2.520224466349053*^-20}], 
        PointBox[{80.4000000000068, -2.385824219401645*^-20}], 
        PointBox[{80.5000000000068, -2.258595011273761*^-20}], 
        PointBox[{80.6000000000068, -2.138154021784213*^-20}], 
        PointBox[{80.7000000000068, -2.024138878642005*^-20}], 
        PointBox[{80.8000000000068, -1.916206564612953*^-20}], 
        PointBox[{80.9000000000068, -1.814032383127998*^-20}], 
        PointBox[{81.0000000000068, -1.717308979205905*^-20}], 
        PointBox[{81.1000000000068, -1.625745412730542*^-20}], 
        PointBox[{81.2000000000068, -1.539066281281388*^-20}], 
        PointBox[{81.3000000000067, -1.457010889865924*^-20}], 
        PointBox[{81.4000000000067, -1.379332465044489*^-20}], 
        PointBox[{81.5000000000067, -1.305797411072579*^-20}], 
        PointBox[{81.6000000000067, -1.236184605812676*^-20}], 
        PointBox[{81.7000000000067, -1.170284734288042*^-20}], 
        PointBox[{81.8000000000067, -1.107899657864834*^-20}], 
        PointBox[{81.9000000000067, -1.048841817156642*^-20}], 
        PointBox[{82.0000000000067, -9.929336668476092*^-21}], 
        PointBox[{82.1000000000067, -9.400071407268234*^-21}], 
        PointBox[{82.2000000000067, -8.899031453180615*^-21}], 
        PointBox[{82.3000000000067, -8.424710805754485*^-21}], 
        PointBox[{82.4000000000067, -7.975683861974522*^-21}], 
        PointBox[{82.5000000000067, -7.550601121891062*^-21}], 
        PointBox[{82.6000000000067, -7.148185123756713*^-21}], 
        PointBox[{82.7000000000067, -6.767226596403486*^-21}], 
        PointBox[{82.8000000000067, -6.406580817243297*^-21}], 
        PointBox[{82.9000000000067, -6.065164164896372*^-21}], 
        PointBox[{83.0000000000067, -5.74195085604042*^-21}], 
        PointBox[{83.1000000000066, -5.435969856630264*^-21}], 
        PointBox[{83.2000000000066, -5.146301958164652*^-21}], 
        PointBox[{83.3000000000066, -4.87207701017581*^-21}], 
        PointBox[{83.4000000000066, -4.612471300589352*^-21}], 
        PointBox[{83.5000000000066, -4.366705076049036*^-21}], 
        PointBox[{83.6000000000066, -4.134040194723753*^-21}], 
        PointBox[{83.7000000000066, -3.913777904514409*^-21}], 
        PointBox[{83.8000000000066, -3.705256739957208*^-21}], 
        PointBox[{83.9000000000066, -3.507850531478399*^-21}], 
        PointBox[{84.0000000000066, -3.320966520994965*^-21}], 
        PointBox[{84.1000000000066, -3.144043578176899*^-21}], 
        PointBox[{84.2000000000066, -2.976550511990756*^-21}], 
        PointBox[{84.3000000000066, -2.817984472431926*^-21}], 
        PointBox[{84.4000000000066, -2.667869437625409*^-21}], 
        PointBox[{84.5000000000066, -2.525754781732662*^-21}], 
        PointBox[{84.6000000000066, -2.391213919346049*^-21}], 
        PointBox[{84.7000000000066, -2.263843022283394*^-21}], 
        PointBox[{84.8000000000065, -2.143259804913654*^-21}], 
        PointBox[{84.9000000000065, -2.029102374351647*^-21}], 
        PointBox[{85.0000000000065, -1.921028142055553*^-21}], 
        PointBox[{85.1000000000065, -1.818712793546253*^-21}], 
        PointBox[{85.2000000000065, -1.721849313142962*^-21}], 
        PointBox[{85.3000000000065, -1.630147060775679*^-21}], 
        PointBox[{85.4000000000065, -1.543330898092089*^-21}], 
        PointBox[{85.5000000000065, -1.461140361225319*^-21}], 
        PointBox[{85.6000000000065, -1.383328877729731*^-21}], 
        PointBox[{85.7000000000065, -1.309663025325172*^-21}], 
        PointBox[{85.8000000000065, -1.239921830216271*^-21}], 
        PointBox[{85.9000000000065, -1.173896102872693*^-21}], 
        PointBox[{86.0000000000065, -1.111387809269321*^-21}], 
        PointBox[{86.1000000000065, -1.052209475692245*^-21}], 
        PointBox[{86.2000000000065, -9.961836253176762*^-22}], 
        PointBox[{86.3000000000065, -9.431422448667611*^-22}], 
        PointBox[{86.4000000000065, -8.929262797299008*^-22}], 
        PointBox[{86.5000000000065, -8.453851560400901*^-22}], 
        PointBox[{86.6000000000064, -8.003763282560023*^-22}], 
        PointBox[{86.7000000000064, -7.577648508924783*^-22}], 
        PointBox[{86.8000000000064, -7.174229731088654*^-22}], 
        PointBox[{86.9000000000064, -6.792297549345615*^-22}], 
        PointBox[{87.0000000000064, -6.430707039763422*^-22}], 
        PointBox[{87.1000000000064, -6.08837431513777*^-22}], 
        PointBox[{87.2000000000064, -5.764273269474853*^-22}], 
        PointBox[{87.3000000000064, -5.457432496202797*^-22}], 
        PointBox[{87.4000000000064, -5.166932370836094*^-22}], 
        PointBox[{87.5000000000064, -4.89190228931265*^-22}], 
        PointBox[{87.6000000000064, -4.631518053692115*^-22}], 
        PointBox[{87.7000000000064, -4.384999397348186*^-22}], 
        PointBox[{87.8000000000064, -4.151607642207809*^-22}], 
        PointBox[{87.9000000000064, -3.930643480987958*^-22}], 
        PointBox[{88.0000000000064, -3.721444877757306*^-22}], 
        PointBox[{88.1000000000064, -3.523385080506389*^-22}], 
        PointBox[{88.2000000000064, -3.335870739747306*^-22}], 
        PointBox[{88.3000000000063, -3.1583401274833*^-22}], 
        PointBox[{88.4000000000063, -2.990261451190847*^-22}], 
        PointBox[{88.5000000000063, -2.831131257742955*^-22}], 
        PointBox[{88.6000000000063, -2.680472922473258*^-22}], 
        PointBox[{88.7000000000063, -2.537835218836802*^-22}], 
        PointBox[{88.8000000000063, -2.402790964366083*^-22}], 
        PointBox[{88.9000000000063, -2.274935738850602*^-22}], 
        PointBox[{89.0000000000063, -2.153886670885614*^-22}], 
        PointBox[{89.1000000000063, -2.039281289141537*^-22}], 
        PointBox[{89.2000000000063, -1.930776434900322*^-22}], 
        PointBox[{89.3000000000063, -1.828047232589467*^-22}], 
        PointBox[{89.4000000000063, -1.730786115218895*^-22}], 
        PointBox[{89.5000000000063, -1.638701901791185*^-22}], 
        PointBox[{89.6000000000063, -1.551518923911992*^-22}], 
        PointBox[{89.7000000000063, -1.468976198975579*^-22}], 
        PointBox[{89.8000000000063, -1.390826647440482*^-22}], 
        PointBox[{89.9000000000063, -1.316836351843025*^-22}], 
        PointBox[{90.0000000000063, -1.24678385532193*^-22}], 
        PointBox[{90.1000000000062, -1.180459497546145*^-22}], 
        PointBox[{90.2000000000062, -1.117664786050527*^-22}], 
        PointBox[{90.3000000000062, -1.058211801090514*^-22}], 
        PointBox[{90.4000000000062, -1.001922632227732*^-22}], 
        PointBox[{90.5000000000062, -9.48628844953935*^-23}], 
        PointBox[{90.6000000000062, -8.981709757509801*^-23}], 
        PointBox[{90.7000000000062, -8.503980540700783*^-23}], 
        PointBox[{90.8000000000062, -8.051671497944974*^-23}], 
        PointBox[{90.9000000000062, -7.623429448265146*^-23}], 
        PointBox[{91.0000000000062, -7.217973275119515*^-23}], 
        PointBox[{91.1000000000062, -6.834090086842826*^-23}], 
        PointBox[{91.2000000000062, -6.470631581753072*^-23}], 
        PointBox[{91.3000000000062, -6.126510607008871*^-23}], 
        PointBox[{91.4000000000062, -5.800697900885058*^-23}], 
        PointBox[{91.5000000000062, -5.49221900868524*^-23}], 
        PointBox[{91.6000000000062, -5.200151363031973*^-23}], 
        PointBox[{91.7000000000062, -4.923621519769251*^-23}], 
        PointBox[{91.8000000000062, -4.661802541179594*^-23}], 
        PointBox[{91.9000000000061, -4.413911518660742*^-23}], 
        PointBox[{92.0000000000061, -4.17920722742598*^-23}], 
        PointBox[{92.1000000000061, -3.956987906188815*^-23}], 
        PointBox[{92.2000000000061, -3.746589155168248*^-23}], 
        PointBox[{92.3000000000061, -3.547381946106313*^-23}], 
        PointBox[{92.4000000000061, -3.358770738326101*^-23}], 
        PointBox[{92.5000000000061, -3.180191695176994*^-23}], 
        PointBox[{92.6000000000061, -3.01111099551535*^-23}], 
        PointBox[{92.7000000000061, -2.851023235154408*^-23}], 
        PointBox[{92.8000000000061, -2.699449913487283*^-23}], 
        PointBox[{92.9000000000061, -2.555938000742809*^-23}], 
        PointBox[{93.0000000000061, -2.420058581576088*^-23}], 
        PointBox[{93.1000000000061, -2.291405570924827*^-23}], 
        PointBox[{93.2000000000061, -2.169594498279554*^-23}], 
        PointBox[{93.3000000000061, -2.054261356721205*^-23}], 
        PointBox[{93.4000000000061, -1.945061513274041*^-23}], 
        PointBox[{93.5000000000061, -1.84166867730592*^-23}], 
        PointBox[{93.600000000006, -1.743773923882214*^-23}], 
        PointBox[{93.700000000006, -1.651084769144642*^-23}], 
        PointBox[{93.800000000006, -1.563324294942407*^-23}], 
        PointBox[{93.900000000006, -1.480230320090913*^-23}], 
        PointBox[{94.000000000006, -1.401554615773224*^-23}], 
        PointBox[{94.100000000006, -1.327062162731972*^-23}], 
        PointBox[{94.200000000006, -1.256530448024761*^-23}], 
        PointBox[{94.300000000006, -1.189748799234899*^-23}], 
        PointBox[{94.400000000006, -1.12651775414166*^-23}], 
        PointBox[{94.500000000006, -1.066648463960643*^-23}], 
        PointBox[{94.600000000006, -1.009962128365578*^-23}], 
        PointBox[{94.700000000006, -9.562894605982242*^-24}], 
        PointBox[{94.800000000006, -9.0547018106329*^-24}], 
        PointBox[{94.900000000006, -8.573525378907674*^-24}], 
        PointBox[{95.000000000006, -8.117928530289417*^-24}], 
        PointBox[{95.100000000006, -7.686550925079334*^-24}], 
        PointBox[{95.200000000006, -7.278104595861208*^-24}], 
        PointBox[{95.300000000006, -6.891370095604198*^-24}], 
        PointBox[{95.4000000000059, -6.525192850863679*^-24}], 
        PointBox[{95.5000000000059, -6.178479709154659*^-24}], 
        PointBox[{95.6000000000059, -5.850195670154576*^-24}], 
        PointBox[{95.7000000000059, -5.539360790943461*^-24}], 
        PointBox[{95.8000000000059, -5.245047256011337*^-24}], 
        PointBox[{95.9000000000059, -4.966376603256644*^-24}], 
        PointBox[{96.0000000000059, -4.702517097667243*^-24}], 
        PointBox[{96.1000000000059, -4.452681244818209*^-24}], 
        PointBox[{96.2000000000059, -4.216123436739785*^-24}], 
        PointBox[{96.3000000000059, -3.992137723105657*^-24}], 
        PointBox[{96.4000000000059, -3.780055701067334*^-24}], 
        PointBox[{96.5000000000059, -3.579244517416039*^-24}], 
        PointBox[{96.6000000000059, -3.389104977090147*^-24}], 
        PointBox[{96.7000000000059, -3.209069752364949*^-24}], 
        PointBox[{96.8000000000059, -3.038601687363216*^-24}], 
        PointBox[{96.9000000000059, -2.877192192810661*^-24}], 
        PointBox[{97.0000000000059, -2.724359726230876*^-24}], 
        PointBox[{97.1000000000058, -2.579648353030231*^-24}], 
        PointBox[{97.2000000000058, -2.442626384165649*^-24}], 
        PointBox[{97.3000000000058, -2.31288508631759*^-24}], 
        PointBox[{97.4000000000058, -2.190037460707759*^-24}], 
        PointBox[{97.5000000000058, -2.073717086906751*^-24}], 
        PointBox[{97.6000000000058, -1.963577028171456*^-24}], 
        PointBox[{97.7000000000058, -1.859288795036409*^-24}], 
        PointBox[{97.8000000000058, -1.760541364057701*^-24}], 
        PointBox[{97.9000000000058, -1.667040248773291*^-24}], 
        PointBox[{98.0000000000058, -1.578506620099926*^-24}], 
        PointBox[{98.1000000000058, -1.494676473534903*^-24}], 
        PointBox[{98.2000000000058, -1.415299840671127*^-24}], 
        PointBox[{98.3000000000058, -1.340140042666531*^-24}], 
        PointBox[{98.4000000000058, -1.268972983434624*^-24}], 
        PointBox[{98.5000000000058, -1.201586480441814*^-24}], 
        PointBox[{98.6000000000058, -1.137779631109763*^-24}], 
        PointBox[{98.7000000000058, -1.07736221292762*^-24}], 
        PointBox[{98.8000000000058, -1.020154115479915*^-24}], 
        PointBox[{98.9000000000057, -9.65984802691399*^-25}], 
        PointBox[{99.0000000000057, -9.146928036806026*^-25}], 
        PointBox[{99.1000000000057, -8.661252306994971*^-25}], 
        PointBox[{99.2000000000057, -8.201373227177181*^-25}], 
        PointBox[{99.3000000000057, -7.76592013286564*^-25}], 
        PointBox[{99.4000000000057, -7.353595213906446*^-25}], 
        PointBox[{99.5000000000057, -6.963169640638495*^-25}], 
        PointBox[{99.6000000000057, -6.593479896114336*^-25}], 
        PointBox[{99.7000000000057, -6.243424303416795*^-25}], 
        PointBox[{99.8000000000057, -5.911959737689689*^-25}], 
        PointBox[{99.9000000000057, -5.598098513053678*^-25}], 
        PointBox[{100.000000000006, -5.300905435101475*^-25}], 
        PointBox[{100.100000000006, -5.01949501016205*^-25}], 
        PointBox[{100.200000000006, -4.753028802992446*^-25}], 
        PointBox[{100.300000000006, -4.500712934999811*^-25}], 
        PointBox[{100.400000000006, -4.261795715516659*^-25}], 
        PointBox[{100.500000000006, -4.035565399050311*^-25}], 
        PointBox[{100.600000000006, -3.821348061804306*^-25}], 
        PointBox[{100.700000000006, -3.618505591126249*^-25}], 
        PointBox[{100.800000000006, -3.426433781874344*^-25}], 
        PointBox[{100.900000000006, -3.244560534014554*^-25}], 
        PointBox[{101.000000000006, -3.072344146063115*^-25}], 
        PointBox[{101.100000000006, -2.909271699275672*^-25}], 
        PointBox[{101.200000000006, -2.754857527755723*^-25}], 
        PointBox[{101.300000000006, -2.608641769911872*^-25}], 
        PointBox[{101.400000000006, -2.470188996936695*^-25}], 
        PointBox[{101.500000000006, -2.33908691421025*^-25}], 
        PointBox[{101.600000000006, -2.214945131749275*^-25}], 
        PointBox[{101.700000000006, -2.097394000029551*^-25}], 
        PointBox[{101.800000000006, -1.986083507704315*^-25}], 
        PointBox[{101.900000000006, -1.880682237926604*^-25}], 
        PointBox[{102.000000000006, -1.780876380158635*^-25}], 
        PointBox[{102.100000000006, -1.686368794517088*^-25}], 
        PointBox[{102.200000000006, -1.596878125860264*^-25}], 
        PointBox[{102.300000000006, -1.51213796497168*^-25}], 
        PointBox[{102.400000000006, -1.431896054335443*^-25}], 
        PointBox[{102.500000000006, -1.355913536131992*^-25}], 
        PointBox[{102.600000000006, -1.283964240208957*^-25}], 
        PointBox[{102.700000000006, -1.215834009901333*^-25}], 
        PointBox[{102.800000000006, -1.151320063688256*^-25}], 
        PointBox[{102.900000000006, -1.090230390780753*^-25}], 
        PointBox[{103.000000000006, -1.032383178836177*^-25}], 
        PointBox[{103.100000000006, -9.776062720910606*^-26}], 
        PointBox[{103.200000000006, -9.257366582949584*^-26}], 
        PointBox[{103.300000000005, -8.766199829139015*^-26}], 
        PointBox[{103.400000000005, -8.301100891535357*^-26}], 
        PointBox[{103.500000000005, -7.860685824291428*^-26}], 
        PointBox[{103.600000000005, -7.44364417982757*^-26}], 
        PointBox[{103.700000000005, -7.048735104167291*^-26}], 
        PointBox[{103.800000000005, -6.674783639785353*^-26}], 
        PointBox[{103.900000000005, -6.32067722493613*^-26}], 
        PointBox[{104.000000000005, -5.985362379016641*^-26}], 
        PointBox[{104.100000000005, -5.667841564074363*^-26}], 
        PointBox[{104.200000000005, -5.367170213095741*^-26}], 
        PointBox[{104.300000000005, -5.082453916209428*^-26}], 
        PointBox[{104.400000000005, -4.812845756409681*^-26}], 
        PointBox[{104.500000000005, -4.557543786851834*^-26}], 
        PointBox[{104.600000000005, -4.315788642194354*^-26}], 
        PointBox[{104.700000000005, -4.086861276862231*^-26}], 
        PointBox[{104.800000000005, -3.870080823485275*^-26}], 
        PointBox[{104.900000000005, -3.664802565123685*^-26}], 
        PointBox[{105.000000000005, -3.470416015232872*^-26}], 
        PointBox[{105.100000000005, -3.286343099641094*^-26}], 
        PointBox[{105.200000000005, -3.11203643511797*^-26}], 
        PointBox[{105.300000000005, -2.9469776994002*^-26}], 
        PointBox[{105.400000000005, -2.790676087813762*^-26}], 
        PointBox[{105.500000000005, -2.642666851890303*^-26}], 
        PointBox[{105.600000000005, -2.502509915620117*^-26}], 
        PointBox[{105.700000000005, -2.369788565215774*^-26}], 
        PointBox[{105.800000000005, -2.244108208479819*^-26}], 
        PointBox[{105.900000000005, -2.125095200077643*^-26}], 
        PointBox[{106.000000000005, -2.012395729213251*^-26}], 
        PointBox[{106.100000000005, -1.905674766391868*^-26}], 
        PointBox[{106.200000000005, -1.804615066129568*^-26}], 
        PointBox[{106.300000000005, -1.708916222637027*^-26}], 
        PointBox[{106.400000000005, -1.618293775662559*^-26}], 
        PointBox[{106.500000000005, -1.532478363829163*^-26}], 
        PointBox[{106.600000000005, -1.451214922942049*^-26}], 
        PointBox[{106.700000000005, -1.374261926877177*^-26}], 
        PointBox[{106.800000000005, -1.301390668788407*^-26}], 
        PointBox[{106.900000000005, -1.232384580491069*^-26}], 
        PointBox[{107.000000000005, -1.167038587993637*^-26}], 
        PointBox[{107.100000000005, -1.105158501256998*^-26}], 
        PointBox[{107.200000000005, -1.046560436362857*^-26}], 
        PointBox[{107.300000000005, -9.910702683694923*^-27}], 
        PointBox[{107.400000000005, -9.385231132245604*^-27}], 
        PointBox[{107.500000000005, -8.887628371913007*^-27}], 
        PointBox[{107.600000000005, -8.416415923265213*^-27}], 
        PointBox[{107.700000000005, -7.97019376626429*^-27}], 
        PointBox[{107.800000000005, -7.547636175298972*^-27}], 
        PointBox[{107.900000000005, -7.147487775384177*^-27}], 
        PointBox[{108.000000000005, -6.76855980777899*^-27}], 
        PointBox[{108.100000000005, -6.409726593899156*^-27}], 
        PointBox[{108.200000000005, -6.06992218699114*^-27}], 
        PointBox[{108.300000000005, -5.748137201594522*^-27}], 
        PointBox[{108.400000000005, -5.443415811349414*^-27}], 
        PointBox[{108.500000000005, -5.154852906207355*^-27}], 
        PointBox[{108.600000000005, -4.88159140057922*^-27}], 
        PointBox[{108.700000000005, -4.622819684403522*^-27}], 
        PointBox[{108.800000000005, -4.377769209544406*^-27}], 
        PointBox[{108.900000000005, -4.145712204331942*^-27}], 
        PointBox[{109.000000000005, -3.925959509439159*^-27}], 
        PointBox[{109.100000000005, -3.717858528651848*^-27}], 
        PointBox[{109.200000000005, -3.520791288429482*^-27}], 
        PointBox[{109.300000000005, -3.33417260047976*^-27}], 
        PointBox[{109.400000000005, -3.157448321876247*^-27}], 
        PointBox[{109.500000000005, -2.990093707539109*^-27}], 
        PointBox[{109.600000000005, -2.83161185017421*^-27}], 
        PointBox[{109.700000000005, -2.681532203026323*^-27}], 
        PointBox[{109.800000000005, -2.539409181048918*^-27}], 
        PointBox[{109.900000000005, -2.404820836326611*^-27}], 
        PointBox[{110.000000000005, -2.277367603807501*^-27}], 
        PointBox[{110.100000000005, -2.156671113612084*^-27}], 
        PointBox[{110.200000000005, -2.042373066383692*^-27}], 
        PointBox[{110.300000000005, -1.934134168333222*^-27}], 
        PointBox[{110.400000000005, -1.831633122808645*^-27}], 
        PointBox[{110.500000000005, -1.734565675388181*^-27}], 
        PointBox[{110.600000000005, -1.642643709655372*^-27}], 
        PointBox[{110.700000000005, -1.555594390965271*^-27}], 
        PointBox[{110.800000000005, -1.473159355653797*^-27}], 
        PointBox[{110.900000000005, -1.39509394327771*^-27}], 
        PointBox[{111.000000000005, -1.321166469600704*^-27}], 
        PointBox[{111.100000000005, -1.251157538162503*^-27}], 
        PointBox[{111.200000000005, -1.184859388382671*^-27}], 
        PointBox[{111.300000000005, -1.122075278259665*^-27}], 
        PointBox[{111.400000000005, -1.062618899828602*^-27}], 
        PointBox[{111.500000000005, -1.006313825638785*^-27}], 
        PointBox[{111.600000000005, -9.529929846043438*^-28}], 
        PointBox[{111.700000000005, -9.024981656687958*^-28}], 
        PointBox[{111.800000000005, -8.546795478071175*^-28}], 
        PointBox[{111.900000000005, -8.093952549673249*^-28}], 
        PointBox[{112.000000000005, -7.665109346277783*^-28}], 
        PointBox[{112.100000000005, -7.258993587167265*^-28}], 
        PointBox[{112.200000000005, -6.874400457071498*^-28}], 
        PointBox[{112.300000000005, -6.510189027629931*^-28}], 
        PointBox[{112.400000000005, -6.16527886872541*^-28}], 
        PointBox[{112.500000000005, -5.838646839611996*^-28}], 
        PointBox[{112.600000000005, -5.529324050294491*^-28}], 
        PointBox[{112.700000000005, -5.236392984123901*^-28}], 
        PointBox[{112.800000000005, -4.958984773052807*^-28}], 
        PointBox[{112.900000000005, -4.696276617448838*^-28}], 
        PointBox[{113.000000000005, -4.447489342794506*^-28}], 
        PointBox[{113.100000000005, -4.211885086009014*^-28}], 
        PointBox[{113.200000000005, -3.988765104513199*^-28}], 
        PointBox[{113.300000000005, -3.77746770152398*^-28}], 
        PointBox[{113.400000000005, -3.577366261410446*^-28}], 
        PointBox[{113.500000000005, -3.387867389271126*^-28}], 
        PointBox[{113.600000000005, -3.208409149201983*^-28}], 
        PointBox[{113.700000000005, -3.038459396018291*^-28}], 
        PointBox[{113.800000000005, -2.87751419547145*^-28}], 
        PointBox[{113.900000000005, -2.725096328265083*^-28}], 
        PointBox[{114.000000000005, -2.580753873423953*^-28}], 
        PointBox[{114.100000000005, -2.44405886680526*^-28}], 
        PointBox[{114.200000000005, -2.314606030765327*^-28}], 
        PointBox[{114.300000000005, -2.192011571206353*^-28}], 
        PointBox[{114.400000000005, -2.075912038428206*^-28}], 
        PointBox[{114.500000000005, -1.965963248400036*^-28}], 
        PointBox[{114.600000000005, -1.861839261246111*^-28}], 
        PointBox[{114.700000000005, -1.763231413910405*^-28}], 
        PointBox[{114.800000000005, -1.669847404125599*^-28}], 
        PointBox[{114.900000000005, -1.581410422964635*^-28}], 
        PointBox[{115.000000000005, -1.497658333397468*^-28}], 
        PointBox[{115.100000000005, -1.418342892412401*^-28}], 
        PointBox[{115.200000000005, -1.343229014390899*^-28}], 
        PointBox[{115.300000000005, -1.27209407354746*^-28}], 
        PointBox[{115.400000000005, -1.204727243362188*^-28}], 
        PointBox[{115.500000000005, -1.140928871043746*^-28}], 
        PointBox[{115.600000000005, -1.080509885164432*^-28}], 
        PointBox[{115.700000000005, -1.023291234707774*^-28}], 
        PointBox[{115.800000000005, -9.691033578623833*^-29}], 
        PointBox[{115.900000000005, -9.177856789842023*^-29}], 
        PointBox[{116.000000000005, -8.691861322330543*^-29}], 
        PointBox[{116.100000000005, -8.23160710468613*^-29}], 
        PointBox[{116.200000000005, -7.795730380660304*^-29}], 
        PointBox[{116.300000000005, -7.382939663825187*^-29}], 
        PointBox[{116.400000000005, -6.992011906735018*^-29}], 
        PointBox[{116.500000000005, -6.621788873206902*^-29}], 
        PointBox[{116.600000000005, -6.271173702947907*^-29}], 
        PointBox[{116.700000000005, -5.939127658327119*^-29}], 
        PointBox[{116.800000000005, -5.624667043632538*^-29}], 
        PointBox[{116.900000000005, -5.326860287665092*^-29}], 
        PointBox[{117.000000000005, -5.044825181007427*^-29}], 
        PointBox[{117.100000000005, -4.777726259764567*^-29}], 
        PointBox[{117.200000000005, -4.524772328008788*^-29}], 
        PointBox[{117.300000000005, -4.285214111573003*^-29}], 
        PointBox[{117.400000000005, -4.058342036227265*^-29}], 
        PointBox[{117.500000000005, -3.843484123642354*^-29}], 
        PointBox[{117.600000000005, -3.640003998894415*^-29}], 
        PointBox[{117.700000000005, -3.447299003595842*^-29}], 
        PointBox[{117.800000000005, -3.264798409051401*^-29}], 
        PointBox[{117.900000000005, -3.091961724135634*^-29}], 
        PointBox[{118.000000000005, -2.928277092868947*^-29}], 
        PointBox[{118.100000000005, -2.773259776936154*^-29}], 
        PointBox[{118.200000000005, -2.626450718643556*^-29}], 
        PointBox[{118.300000000005, -2.487415180049468*^-29}], 
        PointBox[{118.400000000005, -2.355741454229368*^-29}], 
        PointBox[{118.500000000005, -2.231039644851007*^-29}], 
        PointBox[{118.600000000005, -2.112940510437693*^-29}], 
        PointBox[{118.700000000005, -2.001094369890025*^-29}], 
        PointBox[{118.800000000005, -1.895170066018254*^-29}], 
        PointBox[{118.900000000005, -1.794853984009697*^-29}], 
        PointBox[{119.000000000005, -1.699849121918724*^-29}], 
        PointBox[{119.100000000005, -1.609874210421293*^-29}], 
        PointBox[{119.200000000005, -1.524662879222284*^-29}], 
        PointBox[{119.300000000005, -1.443962867642355*^-29}], 
        PointBox[{119.400000000005, -1.367535277042233*^-29}], 
        PointBox[{119.500000000005, -1.29515386286652*^-29}], 
        PointBox[{119.600000000005, -1.226604364206723*^-29}], 
        PointBox[{119.700000000005, -1.161683868894579*^-29}], 
        PointBox[{119.800000000005, -1.10020021224221*^-29}], 
        PointBox[{119.900000000005, -1.041971407645528*^-29}], 
        PointBox[{120.000000000005, -9.868251073618531*^-30}], 
        PointBox[{120.100000000005, -9.345980918623018*^-30}], 
        PointBox[{120.200000000005, -8.851357862442761*^-30}], 
        PointBox[{120.300000000005, -8.382918022697151*^-30}], 
        PointBox[{120.400000000005, -7.939275046708119*^-30}], 
        PointBox[{120.500000000005, -7.519116004369146*^-30}], 
        PointBox[{120.600000000005, -7.121197498645331*^-30}], 
        PointBox[{120.700000000005, -6.744341982169427*^-30}], 
        PointBox[{120.800000000005, -6.38743426901046*^-30}], 
        PointBox[{120.900000000004, -6.049418231270513*^-30}], 
        PointBox[{121.000000000004, -5.7292936707138*^-30}], 
        PointBox[{121.100000000004, -5.42611335615138*^-30}], 
        PointBox[{121.200000000004, -5.138980217796714*^-30}], 
        PointBox[{121.300000000004, -4.867044690272952*^-30}], 
        PointBox[{121.400000000004, -4.60950219639387*^-30}], 
        PointBox[{121.500000000004, -4.365590764257949*^-30}], 
        PointBox[{121.600000000004, -4.134588770590671*^-30}], 
        PointBox[{121.700000000004, -3.915812803644509*^-30}], 
        PointBox[{121.800000000004, -3.708615639320827*^-30}], 
        PointBox[{121.900000000004, -3.512384324513709*^-30}], 
        PointBox[{122.000000000004, -3.326538361993789*^-30}], 
        PointBox[{122.100000000004, -3.150527991451351*^-30}], 
        PointBox[{122.200000000004, -2.983832561603132*^-30}], 
        PointBox[{122.300000000004, -2.825958988537408*^-30}], 
        PointBox[{122.400000000004, -2.676440295727655*^-30}], 
        PointBox[{122.500000000004, -2.534834231387334*^-30}], 
        PointBox[{122.600000000004, -2.400721959067665*^-30}], 
        PointBox[{122.700000000004, -2.273706817617508*^-30}], 
        PointBox[{122.800000000004, -2.153413146830125*^-30}], 
        PointBox[{122.900000000004, -2.039485175296407*^-30}], 
        PointBox[{123.000000000004, -1.931585967168583*^-30}], 
        PointBox[{123.100000000004, -1.829396424713144*^-30}], 
        PointBox[{123.200000000004, -1.732614343697097*^-30}], 
        PointBox[{123.300000000004, -1.640953518808345*^-30}], 
        PointBox[{123.400000000004, -1.55414289645932*^-30}], 
        PointBox[{123.500000000004, -1.471925772463474*^-30}], 
        PointBox[{123.600000000004, -1.394059032207305*^-30}], 
        PointBox[{123.700000000004, -1.320312431066515*^-30}], 
        PointBox[{123.800000000004, -1.250467912934272*^-30}], 
        PointBox[{123.900000000004, -1.184318964842481*^-30}], 
        PointBox[{124.000000000004, -1.121670005763977*^-30}], 
        PointBox[{124.100000000004, -1.062335807784892*^-30}], 
        PointBox[{124.200000000004, -1.006140947932369*^-30}], 
        PointBox[{124.300000000004, -9.529192890336793*^-31}], 
        PointBox[{124.400000000004, -9.025134880688605*^-31}], 
        PointBox[{124.500000000004, -8.547745305604433*^-31}], 
        PointBox[{124.600000000004, -8.09561289621053*^-31}], 
        PointBox[{124.700000000004, -7.667401083527098*^-31}], 
        PointBox[{124.800000000004, -7.261844043608855*^-31}], 
        PointBox[{124.900000000004, -6.877742952119006*^-31}], 
        PointBox[{125.000000000004, -6.513962437243124*^-31}], 
        PointBox[{125.100000000004, -6.169427220437251*^-31}], 
        PointBox[{125.200000000004, -5.843118935061076*^-31}], 
        PointBox[{125.300000000004, -5.534073113474228*^-31}], 
        PointBox[{125.400000000004, -5.241376333672841*^-31}], 
        PointBox[{125.500000000004, -4.964163517016297*^-31}], 
        PointBox[{125.600000000004, -4.701615369041756*^-31}], 
        PointBox[{125.700000000004, -4.452955955787974*^-31}], 
        PointBox[{125.800000000004, -4.21745040845144*^-31}], 
        PointBox[{125.900000000004, -3.994402749578057*^-31}], 
        PointBox[{126.000000000004, -3.783153834353649*^-31}], 
        PointBox[{126.100000000004, -3.583079400897596*^-31}], 
        PointBox[{126.200000000004, -3.39358822378673*^-31}], 
        PointBox[{126.300000000004, -3.214120365342538*^-31}], 
        PointBox[{126.400000000004, -3.044145519504238*^-31}], 
        PointBox[{126.500000000004, -2.883161443384577*^-31}], 
        PointBox[{126.600000000004, -2.730692471864941*^-31}], 
        PointBox[{126.700000000004, -2.586288110832286*^-31}], 
        PointBox[{126.800000000004, -2.449521704893392*^-31}], 
        PointBox[{126.900000000004, -2.319989175622475*^-31}], 
        PointBox[{127.000000000004, -2.19730782660712*^-31}], 
        PointBox[{127.100000000004, -2.081115211755342*^-31}], 
        PointBox[{127.200000000004, -1.97106806351391*^-31}], 
        PointBox[{127.300000000004, -1.866841277825519*^-31}], 
        PointBox[{127.400000000004, -1.768126952820406*^-31}], 
        PointBox[{127.500000000004, -1.67463347839715*^-31}], 
        PointBox[{127.600000000004, -1.58608467399806*^-31}], 
        PointBox[{127.700000000004, -1.502218972027307*^-31}], 
        PointBox[{127.800000000004, -1.422788644495086*^-31}], 
        PointBox[{127.900000000004, -1.347559070599064*^-31}], 
        PointBox[{128.000000000004, -1.276308043075646*^-31}], 
        PointBox[{128.100000000004, -1.208825111268301*^-31}], 
        PointBox[{128.200000000004, -1.144910958968971*^-31}], 
        PointBox[{128.300000000004, -1.08437681519149*^-31}], 
        PointBox[{128.400000000004, -1.027043896133462*^-31}], 
        PointBox[{128.500000000004, -9.727428766753648*^-32}], 
        PointBox[{128.600000000004, -9.213133898531143*^-32}], 
        PointBox[{128.700000000004, -8.726035528230952*^-32}], 
        PointBox[{128.800000000004, -8.264695179171286*^-32}], 
        PointBox[{128.900000000004, -7.827750474590894*^-32}], 
        PointBox[{129.000000000004, -7.413911110852393*^-32}], 
        PointBox[{129.100000000004, -7.021955043769404*^-32}], 
        PointBox[{129.200000000004, -6.650724876775079*^-32}], 
        PointBox[{129.300000000004, -6.299124440246926*^-32}], 
        PointBox[{129.400000000004, -5.966115551868722*^-32}], 
        PointBox[{129.500000000004, -5.650714948445983*^-32}], 
        PointBox[{129.600000000004, -5.351991380099037*^-32}], 
        PointBox[{129.700000000004, -5.069062858238191*^-32}], 
        PointBox[{129.800000000004, -4.801094049180642*^-32}], 
        PointBox[{129.900000000004, -4.547293805699779*^-32}], 
        PointBox[{130.000000000004, -4.306912829205731*^-32}], 
        PointBox[{130.100000000004, -4.079241455642502*^-32}], 
        PointBox[{130.200000000004, -3.863607558553209*^-32}], 
        PointBox[{130.300000000004, -3.659374563111607*^-32}], 
        PointBox[{130.400000000004, -3.465939565246416*^-32}], 
        PointBox[{130.500000000004, -3.282731550295939*^-32}], 
        PointBox[{130.600000000004, -3.10920970592496*^-32}], 
        PointBox[{130.700000000004, -2.944861824314773*^-32}], 
        PointBox[{130.800000000004, -2.789202788901345*^-32}], 
        PointBox[{130.900000000004, -2.641773141186761*^-32}], 
        PointBox[{131.000000000004, -2.502137723385956*^-32}], 
        PointBox[{131.100000000004, -2.369884392895147*^-32}], 
        PointBox[{131.200000000004, -2.244622804780789*^-32}], 
        PointBox[{131.300000000004, -2.125983258689149*^-32}], 
        PointBox[{131.400000000004, -2.013615606767131*^-32}], 
        PointBox[{131.500000000004, -1.907188219365462*^-32}], 
        PointBox[{131.600000000004, -1.806387005466288*^-32}], 
        PointBox[{131.700000000004, -1.710914484939078*^-32}], 
        PointBox[{131.800000000004, -1.620488909882041*^-32}], 
        PointBox[{131.900000000004, -1.534843432451461*^-32}], 
        PointBox[{132.000000000004, -1.453725316718819*^-32}], 
        PointBox[{132.100000000004, -1.376895192225812*^-32}], 
        PointBox[{132.200000000004, -1.304126347030714*^-32}], 
        PointBox[{132.300000000004, -1.235204058156266*^-32}], 
        PointBox[{132.400000000004, -1.169924957459961*^-32}], 
        PointBox[{132.500000000004, -1.108096431052282*^-32}], 
        PointBox[{132.600000000004, -1.049536050487712*^-32}], 
        PointBox[{132.700000000004, -9.940710340472481*^-33}], 
        PointBox[{132.800000000004, -9.41537736520168*^-33}], 
        PointBox[{132.900000000004, -8.91781165977047*^-33}], 
        PointBox[{133.000000000004, -8.44654526105845*^-33}], 
        PointBox[{133.100000000004, -8.000187827584713*^-33}], 
        PointBox[{133.200000000004, -7.577422534268063*^-33}], 
        PointBox[{133.300000000004, -7.177002184349716*^-33}], 
        PointBox[{133.400000000004, -6.797745526988333*^-33}], 
        PointBox[{133.500000000004, -6.438533769645376*^-33}], 
        PointBox[{133.600000000004, -6.098307274954634*^-33}], 
        PointBox[{133.700000000004, -5.776062432315213*^-33}], 
        PointBox[{133.800000000004, -5.470848694963775*^-33}], 
        PointBox[{133.900000000004, -5.181765773771024*^-33}], 
        PointBox[{134.000000000004, -4.90796097947076*^-33}], 
        PointBox[{134.100000000004, -4.648626705468566*^-33}], 
        PointBox[{134.200000000004, -4.40299804379276*^-33}], 
        PointBox[{134.300000000004, -4.170350527143819*^-33}], 
        PointBox[{134.400000000004, -3.949997990371184*^-33}], 
        PointBox[{134.500000000004, -3.741290545059384*^-33}], 
        PointBox[{134.600000000004, -3.543612661239704*^-33}], 
        PointBox[{134.700000000004, -3.35638135056028*^-33}], 
        PointBox[{134.800000000004, -3.179044445547346*^-33}], 
        PointBox[{134.900000000004, -3.011078969874349*^-33}], 
        PointBox[{135.000000000004, -2.851989594824653*^-33}], 
        PointBox[{135.100000000004, -2.701307177388229*^-33}], 
        PointBox[{135.200000000004, -2.558587375674014*^-33}], 
        PointBox[{135.300000000004, -2.423409337548114*^-33}], 
        PointBox[{135.400000000004, -2.295374458624365*^-33}], 
        PointBox[{135.500000000004, -2.174105205938767*^-33}], 
        PointBox[{135.600000000004, -2.059244003833353*^-33}], 
        PointBox[{135.700000000004, -1.950452178758906*^-33}], 
        PointBox[{135.800000000004, -1.847408959880023*^-33}], 
        PointBox[{135.900000000004, -1.749810532530886*^-33}], 
        PointBox[{136.000000000004, -1.657369141726306*^-33}], 
        PointBox[{136.100000000004, -1.569812243080437*^-33}], 
        PointBox[{136.200000000004, -1.486881698625684*^-33}], 
        PointBox[{136.300000000004, -1.408333015156938*^-33}], 
        PointBox[{136.400000000004, -1.333934622851936*^-33}], 
        PointBox[{136.500000000004, -1.263467192037522*^-33}], 
        PointBox[{136.600000000004, -1.196722986084269*^-33}], 
        PointBox[{136.700000000004, -1.133505248518679*^-33}], 
        PointBox[{136.800000000004, -1.073627622543214*^-33}], 
        PointBox[{136.900000000004, -1.016913601250202*^-33}], 
        PointBox[{137.000000000004, -9.631960069062712*^-34}], 
        PointBox[{137.100000000004, -9.123164977698862*^-34}], 
        PointBox[{137.200000000004, -8.641251009858573*^-34}], 
        PointBox[{137.300000000004, -8.18479770177726*^-34}], 
        PointBox[{137.400000000004, -7.75245966431888*^-34}], 
        PointBox[{137.500000000004, -7.342962614363898*^-34}], 
        PointBox[{137.600000000004, -6.95509961602783*^-34}], 
        PointBox[{137.700000000004, -6.587727520613828*^-34}], 
        PointBox[{137.800000000004, -6.239763594789788*^-34}], 
        PointBox[{137.900000000004, -5.910182327036287*^-34}], 
        PointBox[{138.000000000004, -5.598012402938157*^-34}], 
        PointBox[{138.100000000004, -5.302333840391143*^-34}], 
        PointBox[{138.200000000004, -5.022275276267311*^-34}], 
        PointBox[{138.300000000004, -4.757011396530144*^-34}], 
        PointBox[{138.400000000004, -4.505760502213879*^-34}], 
        PointBox[{138.500000000003, -4.2677822040828*^-34}], 
        PointBox[{138.600000000003, -4.042375239166203*^-34}], 
        PointBox[{138.700000000003, -3.828875402724596*^-34}], 
        PointBox[{138.800000000003, -3.626653589543544*^-34}], 
        PointBox[{138.900000000003, -3.435113938774346*^-34}], 
        PointBox[{139.000000000003, -3.253692076846502*^-34}], 
        PointBox[{139.100000000003, -3.081853453266419*^-34}], 
        PointBox[{139.200000000003, -2.919091764391117*^-34}], 
        PointBox[{139.300000000003, -2.764927460525353*^-34}], 
        PointBox[{139.400000000003, -2.618906331936638*^-34}], 
        PointBox[{139.500000000003, -2.48059816961556*^-34}], 
        PointBox[{139.600000000003, -2.349595496829499*^-34}], 
        PointBox[{139.700000000003, -2.225512367726814*^-34}], 
        PointBox[{139.800000000003, -2.107983229446502*^-34}], 
        PointBox[{139.900000000003, -1.99666184437579*^-34}], 
        PointBox[{140.000000000003, -1.891220269375687*^-34}], 
        PointBox[{140.100000000003, -1.791347888962662*^-34}], 
        PointBox[{140.200000000003, -1.696750499593889*^-34}], 
        PointBox[{140.300000000003, -1.607149442354319*^-34}], 
        PointBox[{140.400000000003, -1.522280781486746*^-34}], 
        PointBox[{140.500000000003, -1.441894526341279*^-34}], 
        PointBox[{140.600000000003, -1.365753894448835*^-34}], 
        PointBox[{140.700000000003, -1.293634613544614*^-34}], 
        PointBox[{140.800000000003, -1.225324260482472*^-34}], 
        PointBox[{140.900000000003, -1.160621635089989*^-34}], 
        PointBox[{141.000000000003, -1.099336167117147*^-34}], 
        PointBox[{141.100000000003, -1.041287354529177*^-34}], 
        PointBox[{141.200000000003, -9.863042314866665*^-35}], 
        PointBox[{141.300000000003, -9.342248644435871*^-35}], 
        PointBox[{141.400000000003, -8.848958748768978*^-35}], 
        PointBox[{141.500000000003, -8.381719872399666*^-35}], 
        PointBox[{141.600000000003, -7.939156008064706*^-35}], 
        PointBox[{141.700000000003, -7.519963841419341*^-35}], 
        PointBox[{141.800000000003, -7.122908910068349*^-35}], 
        PointBox[{141.900000000003, -6.74682196558437*^-35}], 
        PointBox[{142.000000000003, -6.390595527784033*^-35}], 
        PointBox[{142.100000000003, -6.053180621099666*^-35}], 
        PointBox[{142.200000000003, -5.733583683421625*^-35}], 
        PointBox[{142.300000000003, -5.430863638295086*^-35}], 
        PointBox[{142.400000000003, -5.144129121837127*^-35}], 
        PointBox[{142.500000000003, -4.872535856196347*^-35}], 
        PointBox[{142.600000000003, -4.615284161809604*^-35}], 
        PointBox[{142.700000000003, -4.371616601119894*^-35}], 
        PointBox[{142.800000000003, -4.140815746807228*^-35}], 
        PointBox[{142.900000000003, -3.922202067951635*^-35}], 
        PointBox[{143.000000000003, -3.715131927895332*^-35}], 
        PointBox[{143.100000000003, -3.518995687900566*^-35}], 
        PointBox[{143.200000000003, -3.33321591101172*^-35}], 
        PointBox[{143.300000000003, -3.157245660825825*^-35}], 
        PointBox[{143.400000000003, -2.990566890155586*^-35}], 
        PointBox[{143.500000000003, -2.832688914834136*^-35}], 
        PointBox[{143.600000000003, -2.683146968161898*^-35}], 
        PointBox[{143.700000000003, -2.541500831733728*^-35}], 
        PointBox[{143.800000000003, -2.40733353860984*^-35}], 
        PointBox[{143.900000000003, -2.280250145007331*^-35}], 
        PointBox[{144.000000000003, -2.159876566891222*^-35}], 
        PointBox[{144.100000000003, -2.045858478035334*^-35}], 
        PointBox[{144.200000000003, -1.937860266304593*^-35}], 
        PointBox[{144.300000000003, -1.835564045082045*^-35}], 
        PointBox[{144.400000000003, -1.738668716926493*^-35}], 
        PointBox[{144.500000000003, -1.646889086700692*^-35}], 
        PointBox[{144.600000000003, -1.559955021555897*^-35}], 
        PointBox[{144.700000000003, -1.477610655296761*^-35}], 
        PointBox[{144.800000000003, -1.399613634781407*^-35}], 
        PointBox[{144.900000000003, -1.325734406135476*^-35}], 
        PointBox[{145.000000000003, -1.255755538676324*^-35}], 
        PointBox[{145.100000000003, -1.189471084554751*^-35}], 
        PointBox[{145.200000000003, -1.126685972226927*^-35}], 
        PointBox[{145.300000000003, -1.067215431968964*^-35}], 
        PointBox[{145.400000000003, -1.010884451741011*^-35}], 
        PointBox[{145.500000000003, -9.575272617972671*^-36}], 
        PointBox[{145.600000000003, -9.069868465230218*^-36}], 
        PointBox[{145.700000000003, -8.591144820601317*^-36}], 
        PointBox[{145.800000000003, -8.137692983583446*^-36}], 
        PointBox[{145.900000000003, -7.708178643618992*^-36}], 
        PointBox[{146.000000000003, -7.30133795109035*^-36}], 
        PointBox[{146.100000000003, -6.915973795866316*^-36}], 
        PointBox[{146.200000000003, -6.550952282433916*^-36}], 
        PointBox[{146.300000000003, -6.205199391229197*^-36}], 
        PointBox[{146.400000000003, -5.877697816329432*^-36}], 
        PointBox[{146.500000000003, -5.567483970188996*^-36}], 
        PointBox[{146.600000000003, -5.273645146593575*^-36}], 
        PointBox[{146.700000000003, -4.995316833473706*^-36}], 
        PointBox[{146.800000000003, -4.731680167660325*^-36}], 
        PointBox[{146.900000000003, -4.481959524083424*^-36}], 
        PointBox[{147.000000000003, -4.245420232311087*^-36}], 
        PointBox[{147.100000000003, -4.021366413701533*^-36}], 
        PointBox[{147.200000000003, -3.809138932796242*^-36}], 
        PointBox[{147.300000000003, -3.608113456918948*^-36}], 
        PointBox[{147.400000000003, -3.417698618264138*^-36}], 
        PointBox[{147.500000000003, -3.237334273060765*^-36}], 
        PointBox[{147.600000000003, -3.066489852682949*^-36}], 
        PointBox[{147.700000000003, -2.904662801850407*^-36}], 
        PointBox[{147.800000000003, -2.751377099317962*^-36}], 
        PointBox[{147.900000000003, -2.606181856696609*^-36}], 
        PointBox[{148.000000000003, -2.468649991278799*^-36}], 
        PointBox[{148.100000000003, -2.338376968958694*^-36}], 
        PointBox[{148.200000000003, -2.214979613544681*^-36}], 
        PointBox[{148.300000000003, -2.09809497895706*^-36}], 
        PointBox[{148.400000000003, -1.987379280989112*^-36}], 
        PointBox[{148.500000000003, -1.882506885485246*^-36}], 
        PointBox[{148.600000000003, -1.783169349956157*^-36}], 
        PointBox[{148.700000000003, -1.689074515808359*^-36}], 
        PointBox[{148.800000000003, -1.5999456485146*^-36}], 
        PointBox[{148.900000000003, -1.515520623192864*^-36}], 
        PointBox[{149.000000000003, -1.435551153195508*^-36}], 
        PointBox[{149.100000000003, -1.359802059436724*^-36}], 
        PointBox[{149.200000000003, -1.288050578306593*^-36}], 
        PointBox[{149.300000000003, -1.220085706133614*^-36}], 
        PointBox[{149.400000000003, -1.155707578265314*^-36}], 
        PointBox[{149.500000000003, -1.094726880938489*^-36}], 
        PointBox[{149.600000000003, -1.036964294207205*^-36}], 
        PointBox[{149.700000000003, -9.822499642882326*^-37}], 
        PointBox[{149.800000000003, -9.304230037701636*^-37}], 
        PointBox[{149.900000000003, -8.813310182146061*^-37}], 
        PointBox[{150.000000000003, -8.348296577555404*^-37}], 
        PointBox[{150.100000000003, -7.907821923765773*^-37}], 
        PointBox[{150.200000000003, -7.490591096155927*^-37}], 
        PointBox[{150.300000000003, -7.095377335122706*^-37}], 
        PointBox[{150.400000000003, -6.721018636766484*^-37}], 
        PointBox[{150.500000000003, -6.366414334160302*^-37}], 
        PointBox[{150.600000000003, -6.030521859137515*^-37}], 
        PointBox[{150.700000000003, -5.712353675064529*^-37}], 
        PointBox[{150.800000000003, -5.410974371568722*^-37}], 
        PointBox[{150.900000000003, -5.125497912668608*^-37}], 
        PointBox[{151.000000000003, -4.855085030205084*^-37}], 
        PointBox[{151.100000000003, -4.598940754900444*^-37}], 
        PointBox[{151.200000000003, -4.356312077777228*^-37}], 
        PointBox[{151.300000000003, -4.126485735052724*^-37}], 
        PointBox[{151.400000000003, -3.90878610998868*^-37}], 
        PointBox[{151.500000000003, -3.702573245520067*^-37}], 
        PointBox[{151.600000000003, -3.507240961812994*^-37}], 
        PointBox[{151.700000000003, -3.322215073210825*^-37}], 
        PointBox[{151.800000000003, -3.146951699320197*^-37}], 
        PointBox[{151.900000000003, -2.980935665265826*^-37}], 
        PointBox[{152.000000000003, -2.823678986405538*^-37}], 
        PointBox[{152.100000000003, -2.674719433045633*^-37}], 
        PointBox[{152.200000000003, -2.533619170932238*^-37}], 
        PointBox[{152.300000000003, -2.399963473517406*^-37}], 
        PointBox[{152.400000000003, -2.273359502210013*^-37}], 
        PointBox[{152.500000000003, -2.153435151021706*^-37}], 
        PointBox[{152.600000000003, -2.039837952207666*^-37}], 
        PointBox[{152.700000000003, -1.93223403968159*^-37}], 
        PointBox[{152.800000000003, -1.83030716715433*^-37}], 
        PointBox[{152.900000000003, -1.733757778106734*^-37}], 
        PointBox[{153.000000000003, -1.642302124859852*^-37}], 
        PointBox[{153.100000000003, -1.555671434150152*^-37}], 
        PointBox[{153.200000000003, -1.473611116754347*^-37}], 
        PointBox[{153.300000000003, -1.395880018838036*^-37}], 
        PointBox[{153.400000000003, -1.322249712825233*^-37}], 
        PointBox[{153.500000000003, -1.252503825702162*^-37}], 
        PointBox[{153.600000000003, -1.186437402778886*^-37}], 
        PointBox[{153.700000000003, -1.12385630503671*^-37}], 
        PointBox[{153.800000000003, -1.064576638288145*^-37}], 
        PointBox[{153.900000000003, -1.008424212469873*^-37}], 
        PointBox[{154.000000000003, -9.552340294778113*^-38}], 
        PointBox[{154.100000000003, -9.048497980374102*^-38}], 
        PointBox[{154.200000000003, -8.571234741818671*^-38}], 
        PointBox[{154.300000000003, -8.119148259863125*^-38}], 
        PointBox[{154.400000000003, -7.690910212774133*^-38}], 
        PointBox[{154.500000000003, -7.285262371054449*^-38}], 
        PointBox[{154.600000000003, -6.901012898299398*^-38}], 
        PointBox[{154.700000000003, -6.537032847306777*^-38}], 
        PointBox[{154.800000000003, -6.192252841132385*^-38}], 
        PointBox[{154.900000000003, -5.865659929327745*^-38}], 
        PointBox[{155.000000000003, -5.556294610111964*^-38}], 
        PointBox[{155.100000000003, -5.263248009718074*^-38}], 
        PointBox[{155.200000000003, -4.985659210616637*^-38}], 
        PointBox[{155.300000000003, -4.722712720757469*^-38}], 
        PointBox[{155.400000000003, -4.473636076385328*^-38}], 
        PointBox[{155.500000000003, -4.237697571378404*^-38}], 
        PointBox[{155.600000000003, -4.01420410643072*^-38}], 
        PointBox[{155.700000000003, -3.802499151752227*^-38}], 
        PointBox[{155.800000000003, -3.601960817294307*^-38}], 
        PointBox[{155.900000000003, -3.412000024824806*^-38}], 
        PointBox[{156.000000000003, -3.232058776476363*^-38}], 
        PointBox[{156.100000000002, -3.06160851467563*^-38}], 
        PointBox[{156.200000000002, -2.900148568629843*^-38}], 
        PointBox[{156.300000000002, -2.747204682801828*^-38}], 
        PointBox[{156.400000000002, -2.602327623045763*^-38}], 
        PointBox[{156.500000000002, -2.465091856304462*^-38}], 
        PointBox[{156.600000000002, -2.335094299985367*^-38}], 
        PointBox[{156.700000000002, -2.211953137337401*^-38}], 
        PointBox[{156.800000000002, -2.095306695345018*^-38}], 
        PointBox[{156.900000000002, -1.984812381839651*^-38}], 
        PointBox[{157.000000000002, -1.880145678702997*^-38}], 
        PointBox[{157.100000000002, -1.780999188201544*^-38}], 
        PointBox[{157.200000000002, -1.68708172964805*^-38}], 
        PointBox[{157.300000000002, -1.598117483733714*^-38}], 
        PointBox[{157.400000000002, -1.513845182014994*^-38}], 
        PointBox[{157.500000000002, -1.434017339171845*^-38}], 
        PointBox[{157.600000000002, -1.358399525779972*^-38}], 
        PointBox[{157.700000000002, -1.286769679458807*^-38}], 
        PointBox[{157.800000000002, -1.218917452369863*^-38}], 
        PointBox[{157.900000000002, -1.154643593146955*^-38}], 
        PointBox[{158.000000000002, -1.09375936144109*^-38}], 
        PointBox[{158.100000000002, -1.036085973358757*^-38}], 
        PointBox[{158.200000000002, -9.814540761631502*^-39}], 
        PointBox[{158.300000000002, -9.29703250693995*^-39}], 
        PointBox[{158.400000000002, -8.806815400431001*^-39}], 
        PointBox[{158.500000000002, -8.342450031000053*^-39}], 
        PointBox[{158.600000000002, -7.902572916552287*^-39}], 
        PointBox[{158.700000000002, -7.485892498178829*^-39}], 
        PointBox[{158.800000000002, -7.091185345700631*^-39}], 
        PointBox[{158.900000000002, -6.717292563425537*^-39}], 
        PointBox[{159.000000000002, -6.363116385552822*^-39}], 
        PointBox[{159.100000000002, -6.027616951217109*^-39}], 
        PointBox[{159.200000000002, -5.709809249691844*^-39}], 
        PointBox[{159.300000000002, -5.408760226772779*^-39}], 
        PointBox[{159.400000000002, -5.123586043835915*^-39}], 
        PointBox[{159.500000000002, -4.853449481513241*^-39}], 
        PointBox[{159.600000000002, -4.597557480354778*^-39}], 
        PointBox[{159.700000000002, -4.355158811248311*^-39}], 
        PointBox[{159.800000000002, -4.125541868749589*^-39}], 
        PointBox[{159.900000000002, -3.908032580837207*^-39}], 
        PointBox[{160.000000000002, -3.701992428948679*^-39}], 
        PointBox[{160.100000000002, -3.506816572478428*^-39}], 
        PointBox[{160.200000000002, -3.321932072225519*^-39}], 
        PointBox[{160.300000000002, -3.146796207569894*^-39}], 
        PointBox[{160.400000000002, -2.980894882431404*^-39}], 
        PointBox[{160.500000000002, -2.823741115326938*^-39}], 
        PointBox[{160.600000000002, -2.674873609088162*^-39}], 
        PointBox[{160.700000000002, -2.533855396036612*^-39}], 
        PointBox[{160.800000000002, -2.400272554634626*^-39}], 
        PointBox[{160.900000000002, -2.273732993840793*^-39}], 
        PointBox[{161.000000000002, -2.153865301597552*^-39}], 
        PointBox[{161.100000000002, -2.040317654067136*^-39}], 
        PointBox[{161.200000000002, -1.9327567824106*^-39}], 
        PointBox[{161.300000000002, -1.830866994073827*^-39}], 
        PointBox[{161.400000000002, -1.734349245704613*^-39}], 
        PointBox[{161.500000000002, -1.6429202649767*^-39}], 
        PointBox[{161.600000000002, -1.556311718740368*^-39}], 
        PointBox[{161.700000000002, -1.47426942505537*^-39}], 
        PointBox[{161.800000000002, -1.396552606790967*^-39}], 
        PointBox[{161.900000000002, -1.322933184599987*^-39}], 
        PointBox[{162.000000000002, -1.253195107189558*^-39}], 
        PointBox[{162.100000000002, -1.187133716920792*^-39}], 
        PointBox[{162.200000000002, -1.124555148873496*^-39}], 
        PointBox[{162.300000000002, -1.06527576161038*^-39}], 
        PointBox[{162.400000000002, -1.009121597968356*^-39}], 
        PointBox[{162.500000000002, -9.55927874292784*^-40}], 
        PointBox[{162.600000000002, -9.05538496614109*^-40}], 
        PointBox[{162.700000000002, -8.578056023454962*^-40}], 
        PointBox[{162.800000000002, -8.125891261550915*^-40}], 
        PointBox[{162.900000000002, -7.697563887375483*^-40}], 
        PointBox[{163.000000000002, -7.291817072767742*^-40}], 
        PointBox[{163.100000000002, -6.907460264555806*^-40}], 
        PointBox[{163.200000000002, -6.54336568928297*^-40}], 
        PointBox[{163.300000000002, -6.198465042296044*^-40}], 
        PointBox[{163.400000000002, -5.871746351470113*^-40}], 
        PointBox[{163.500000000002, -5.562251006357136*^-40}], 
        PointBox[{163.600000000002, -5.269070944031831*^-40}], 
        PointBox[{163.700000000002, -4.991345983368706*^-40}], 
        PointBox[{163.800000000002, -4.72826129992025*^-40}], 
        PointBox[{163.900000000002, -4.479045033979357*^-40}], 
        PointBox[{164.000000000002, -4.242966024800395*^-40}], 
        PointBox[{164.100000000002, -4.019331664323974*^-40}], 
        PointBox[{164.200000000002, -3.807485864101579*^-40}], 
        PointBox[{164.300000000002, -3.606807129448815*^-40}], 
        PointBox[{164.400000000002, -3.416706735171012*^-40}], 
        PointBox[{164.500000000002, -3.236626997503367*^-40}], 
        PointBox[{164.600000000002, -3.066039637190454*^-40}], 
        PointBox[{164.700000000002, -2.904444228897675*^-40}], 
        PointBox[{164.800000000002, -2.751366732400834*^-40}], 
        PointBox[{164.900000000002, -2.606358101240281*^-40}], 
        PointBox[{165.000000000002, -2.468992964753585*^-40}], 
        PointBox[{165.100000000002, -2.33886837961632*^-40}], 
        PointBox[{165.200000000002, -2.215602647224642*^-40}], 
        PointBox[{165.300000000002, -2.098834193446835*^-40}], 
        PointBox[{165.400000000002, -1.988220507454122*^-40}], 
        PointBox[{165.500000000002, -1.883437136514646*^-40}], 
        PointBox[{165.600000000002, -1.784176733798862*^-40}], 
        PointBox[{165.700000000002, -1.690148156400312*^-40}], 
        PointBox[{165.800000000002, -1.601075610923243*^-40}], 
        PointBox[{165.900000000002, -1.516697844128235*^-40}], 
        PointBox[{166.000000000002, -1.436767376259372*^-40}], 
        PointBox[{166.100000000002, -1.361049774801803*^-40}], 
        PointBox[{166.200000000002, -1.289322966537346*^-40}], 
        PointBox[{166.300000000002, -1.221376585878208*^-40}], 
        PointBox[{166.400000000002, -1.157011357565492*^-40}], 
        PointBox[{166.500000000002, -1.096038511920049*^-40}], 
        PointBox[{166.600000000002, -1.038279230928871*^-40}], 
        PointBox[{166.700000000002, -9.83564123540742*^-41}], 
        PointBox[{166.800000000002, -9.317327286306761*^-41}], 
        PointBox[{166.900000000002, -8.826330441739078*^-41}], 
        PointBox[{167.000000000002, -8.36121081247178*^-41}], 
        PointBox[{167.100000000002, -7.920604415479649*^-41}], 
        PointBox[{167.200000000002, -7.5032191719137*^-41}], 
        PointBox[{167.300000000002, -7.107831116097902*^-41}], 
        PointBox[{167.400000000002, -6.733280804424772*^-41}], 
        PointBox[{167.500000000002, -6.378469913607788*^-41}], 
        PointBox[{167.600000000002, -6.042358018304652*^-41}], 
        PointBox[{167.700000000002, -5.723959538652096*^-41}], 
        PointBox[{167.800000000002, -5.422340848751868*^-41}], 
        PointBox[{167.900000000002, -5.136617537620068*^-41}], 
        PointBox[{168.000000000002, -4.865951814559751*^-41}], 
        PointBox[{168.100000000002, -4.609550051340706*^-41}], 
        PointBox[{168.200000000002, -4.366660453972018*^-41}], 
        PointBox[{168.300000000002, -4.136570857233525*^-41}], 
        PointBox[{168.400000000002, -3.918606635492694*^-41}], 
        PointBox[{168.500000000002, -3.712128723674861*^-41}], 
        PointBox[{168.600000000002, -3.516531742578179*^-41}], 
        PointBox[{168.700000000002, -3.331242223030965*^-41}], 
        PointBox[{168.800000000002, -3.155716923679315*^-41}], 
        PointBox[{168.900000000002, -2.989441237467759*^-41}], 
        PointBox[{169.000000000002, -2.831927682136085*^-41}], 
        PointBox[{169.100000000002, -2.682714470302119*^-41}], 
        PointBox[{169.200000000002, -2.541364154933889*^-41}], 
        PointBox[{169.300000000002, -2.407462346235912*^-41}], 
        PointBox[{169.400000000002, -2.280616496183985*^-41}], 
        PointBox[{169.500000000002, -2.160454747141447*^-41}], 
        PointBox[{169.600000000002, -2.046624841177992*^-41}], 
        PointBox[{169.700000000002, -1.938793086890288*^-41}], 
        PointBox[{169.800000000002, -1.83664338069248*^-41}], 
        PointBox[{169.900000000002, -1.739876279704498*^-41}], 
        PointBox[{170.000000000002, -1.648208123517593*^-41}], 
        PointBox[{170.100000000002, -1.56137020225996*^-41}], 
        PointBox[{170.200000000002, -1.479107968521213*^-41}], 
        PointBox[{170.300000000002, -1.401180290823233*^-41}], 
        PointBox[{170.400000000002, -1.32735874644682*^-41}], 
        PointBox[{170.500000000002, -1.25742695153912*^-41}], 
        PointBox[{170.600000000002, -1.191179926536209*^-41}], 
        PointBox[{170.700000000002, -1.128423495038858*^-41}], 
        PointBox[{170.800000000002, -1.068973714377707*^-41}], 
        PointBox[{170.900000000002, -1.012656336197063*^-41}], 
        PointBox[{171.000000000002, -9.593062954746374*^-42}], 
        PointBox[{171.100000000002, -9.087672264780182*^-42}], 
        PointBox[{171.200000000002, -8.608910042376871*^-42}], 
        PointBox[{171.300000000002, -8.155373101913119*^-42}], 
        PointBox[{171.400000000002, -7.725732207249552*^-42}], 
        PointBox[{171.500000000002, -7.318728174040496*^-42}], 
        PointBox[{171.600000000002, -6.933168177506292*^-42}], 
        PointBox[{171.700000000002, -6.567922254836145*^-42}], 
        PointBox[{171.800000000002, -6.221919991960507*^-42}], 
        PointBox[{171.900000000002, -5.894147384973069*^-42}], 
        PointBox[{172.000000000002, -5.583643866994964*^-42}], 
        PointBox[{172.100000000002, -5.289499491759202*^-42}], 
        PointBox[{172.200000000002, -5.010852265653266*^-42}], 
        PointBox[{172.300000000002, -4.746885620393406*^-42}], 
        PointBox[{172.400000000002, -4.496826018916819*^-42}], 
        PointBox[{172.500000000002, -4.259940687468788*^-42}], 
        PointBox[{172.600000000002, -4.03553546723215*^-42}], 
        PointBox[{172.700000000002, -3.822952779197202*^-42}], 
        PointBox[{172.800000000002, -3.621569696302396*^-42}], 
        PointBox[{172.900000000002, -3.43079611719095*^-42}], 
        PointBox[{173.000000000002, -3.250073036226611*^-42}], 
        PointBox[{173.100000000002, -3.078870904694237*^-42}], 
        PointBox[{173.200000000002, -2.916688078378393*^-42}], 
        PointBox[{173.300000000002, -2.763049346966597*^-42}], 
        PointBox[{173.400000000002, -2.617504540963861*^-42}], 
        PointBox[{173.500000000002, -2.479627212032638*^-42}], 
        PointBox[{173.600000000002, -2.349013382887656*^-42}], 
        PointBox[{173.700000000001, -2.225280363079174*^-42}], 
        PointBox[{173.800000000001, -2.108065627191517*^-42}], 
        PointBox[{173.900000000001, -1.997025752166822*^-42}], 
        PointBox[{174.000000000001, -1.891835410637385*^-42}], 
        PointBox[{174.100000000001, -1.792186417314314*^-42}], 
        PointBox[{174.200000000001, -1.697786825635796*^-42}], 
        PointBox[{174.300000000001, -1.608360072025792*^-42}], 
        PointBox[{174.400000000001, -1.523644165253531*^-42}], 
        PointBox[{174.500000000001, -1.443390918516587*^-42}], 
        PointBox[{174.600000000001, -1.367365221995542*^-42}], 
        PointBox[{174.700000000001, -1.295344353747022*^-42}], 
        PointBox[{174.800000000001, -1.227117326914324*^-42}], 
        PointBox[{174.900000000001, -1.162484271341372*^-42}], 
        PointBox[{175.000000000001, -1.101255847776654*^-42}], 
        PointBox[{175.100000000001, -1.043252692949407*^-42}], 
        PointBox[{175.200000000001, -9.883048938908175*^-43}], 
        PointBox[{175.300000000001, -9.362514899588386*^-43}], 
        PointBox[{175.400000000001, -8.86940001106429*^-43}], 
        PointBox[{175.500000000001, -8.402259810100278*^-43}], 
        PointBox[{175.600000000001, -7.959725937479678*^-43}], 
        PointBox[{175.700000000001, -7.540502127876086*^-43}], 
        PointBox[{175.800000000001, -7.143360411054006*^-43}], 
        PointBox[{175.900000000001, -6.767137513260602*^-43}], 
        PointBox[{176.000000000001, -6.410731448257569*^-43}], 
        PointBox[{176.100000000001, -6.073098287998233*^-43}], 
        PointBox[{176.200000000001, -5.753249103481836*^-43}], 
        PointBox[{176.300000000001, -5.450247066816044*^-43}], 
        PointBox[{176.400000000001, -5.163204705991458*^-43}], 
        PointBox[{176.500000000001, -4.891281304319743*^-43}], 
        PointBox[{176.600000000001, -4.633680436911203*^-43}], 
        PointBox[{176.700000000001, -4.389647636969542*^-43}], 
        PointBox[{176.800000000001, -4.158468185062142*^-43}], 
        PointBox[{176.900000000001, -3.939465014884901*^-43}], 
        PointBox[{177.000000000001, -3.731996729382175*^-43}], 
        PointBox[{177.100000000001, -3.535455721406049*^-43}], 
        PointBox[{177.200000000001, -3.34926639340563*^-43}], 
        PointBox[{177.300000000001, -3.172883470927474*^-43}], 
        PointBox[{177.400000000001, -3.005790404983313*^-43}], 
        PointBox[{177.500000000001, -2.847497858601805*^-43}], 
        PointBox[{177.600000000001, -2.697542273127914*^-43}], 
        PointBox[{177.700000000001, -2.555484510067272*^-43}], 
        PointBox[{177.800000000001, -2.420908564494454*^-43}], 
        PointBox[{177.900000000001, -2.293420346253874*^-43}], 
        PointBox[{178.000000000001, -2.172646525380772*^-43}], 
        PointBox[{178.100000000001, -2.058233438358071*^-43}], 
        PointBox[{178.200000000001, -1.949846052003235*^-43}], 
        PointBox[{178.300000000001, -1.847166981948208*^-43}], 
        PointBox[{178.400000000001, -1.749895562835575*^-43}], 
        PointBox[{178.500000000001, -1.657746967505721*^-43}], 
        PointBox[{178.600000000001, -1.570451372593361*^-43}], 
        PointBox[{178.700000000001, -1.487753168087882*^-43}], 
        PointBox[{178.800000000001, -1.409410208540844*^-43}], 
        PointBox[{178.900000000001, -1.335193103726024*^-43}], 
        PointBox[{179.000000000001, -1.264884546673123*^-43}], 
        PointBox[{179.100000000001, -1.198278677105726*^-43}], 
        PointBox[{179.200000000001, -1.135180478417972*^-43}], 
        PointBox[{179.300000000001, -1.075405206422645*^-43}], 
        PointBox[{179.400000000001, -1.018777848196574*^-43}], 
        PointBox[{179.500000000001, -9.651326094374294*^-44}], 
        PointBox[{179.600000000001, -9.14312428829585*^-44}], 
        PointBox[{179.700000000001, -8.661685179958904*^-44}], 
        PointBox[{179.800000000001, -8.205599256871932*^-44}], 
        PointBox[{179.900000000001, -7.773531249324881*^-44}], 
        PointBox[{180.000000000001, -7.36421621939886*^-44}], 
        PointBox[{180.100000000001, -6.976455856023337*^-44}], 
        PointBox[{180.200000000001, -6.609114965224185*^-44}], 
        PointBox[{180.300000000001, -6.261118145278004*^-44}], 
        PointBox[{180.400000000001, -5.931446637030081*^-44}], 
        PointBox[{180.500000000001, -5.61913534014678*^-44}], 
        PointBox[{180.600000000001, -5.323269986559438*^-44}], 
        PointBox[{180.700000000001, -5.042984462817606*^-44}], 
        PointBox[{180.800000000001, -4.777458273505867*^-44}], 
        PointBox[{180.900000000001, -4.525914138291886*^-44}], 
        PointBox[{181.000000000001, -4.287615715565017*^-44}], 
        PointBox[{181.100000000001, -4.061865445995745*^-44}], 
        PointBox[{181.200000000001, -3.848002509697733*^-44}], 
        PointBox[{181.300000000001, -3.645400891007147*^-44}], 
        PointBox[{181.400000000001, -3.453467545209309*^-44}], 
        PointBox[{181.500000000001, -3.271640661841502*^-44}], 
        PointBox[{181.600000000001, -3.099388019483783*^-44}], 
        PointBox[{181.700000000001, -2.936205427217711*^-44}], 
        PointBox[{181.800000000001, -2.781615248186932*^-44}], 
        PointBox[{181.900000000001, -2.635165000934113*^-44}], 
        PointBox[{182.000000000001, -2.496426034416656*^-44}], 
        PointBox[{182.100000000001, -2.364992272819486*^-44}], 
        PointBox[{182.200000000001, -2.240479026487794*^-44}], 
        PointBox[{182.300000000001, -2.122521865496293*^-44}], 
        PointBox[{182.400000000001, -2.010775552555142*^-44}], 
        PointBox[{182.500000000001, -1.904913032126518*^-44}], 
        PointBox[{182.600000000001, -1.804624472790544*^-44}], 
        PointBox[{182.700000000001, -1.709616360055298*^-44}], 
        PointBox[{182.800000000001, -1.619610636953426*^-44}], 
        PointBox[{182.900000000001, -1.534343889907915*^-44}], 
        PointBox[{183.000000000001, -1.453566577482193*^-44}], 
        PointBox[{183.100000000001, -1.377042299755401*^-44}], 
        PointBox[{183.200000000001, -1.304547106182683*^-44}], 
        PointBox[{183.300000000001, -1.235868839913115*^-44}], 
        PointBox[{183.400000000001, -1.170806516644694*^-44}], 
        PointBox[{183.500000000001, -1.109169736197014*^-44}], 
        PointBox[{183.600000000001, -1.050778125078076*^-44}], 
        PointBox[{183.700000000001, -9.954608084125267*^-45}], 
        PointBox[{183.800000000001, -9.430559096846068*^-45}], 
        PointBox[{183.900000000001, -8.93410076830583*^-45}], 
        PointBox[{184.000000000001, -8.463780332926469*^-45}], 
        PointBox[{184.100000000001, -8.018221527193703*^-45}], 
        PointBox[{184.200000000001, -7.596120560670922*^-45}], 
        PointBox[{184.300000000001, -7.1962422992223*^-45}], 
        PointBox[{184.400000000001, -6.817416649266758*^-45}], 
        PointBox[{184.500000000001, -6.458535132473267*^-45}], 
        PointBox[{184.600000000001, -6.118547640865895*^-45}], 
        PointBox[{184.700000000001, -5.7964593628354*^-45}], 
        PointBox[{184.800000000001, -5.491327871054918*^-45}], 
        PointBox[{184.900000000001, -5.202260363771465*^-45}], 
        PointBox[{185.000000000001, -4.928411051394279*^-45}], 
        PointBox[{185.100000000001, -4.668978680726627*^-45}], 
        PointBox[{185.200000000001, -4.423204189590898*^-45}], 
        PointBox[{185.300000000001, -4.190368484978688*^-45}], 
        PointBox[{185.400000000001, -3.969790338219468*^-45}], 
        PointBox[{185.500000000001, -3.760824391004106*^-45}], 
        PointBox[{185.600000000001, -3.562859266424273*^-45}], 
        PointBox[{185.700000000001, -3.375315779496306*^-45}], 
        PointBox[{185.800000000001, -3.197645241929493*^-45}], 
        PointBox[{185.900000000001, -3.029327856174801*^-45}], 
        PointBox[{186.000000000001, -2.869871194051528*^-45}], 
        PointBox[{186.100000000001, -2.718808755497082*^-45}], 
        PointBox[{186.200000000001, -2.575698603219764*^-45}], 
        PointBox[{186.300000000001, -2.440122069256718*^-45}], 
        PointBox[{186.400000000001, -2.311682529649825*^-45}], 
        PointBox[{186.500000000001, -2.190004243651757*^-45}], 
        PointBox[{186.600000000001, -2.074731254063477*^-45}], 
        PointBox[{186.700000000001, -1.965526345483423*^-45}], 
        PointBox[{186.800000000001, -1.862070057418256*^-45}], 
        PointBox[{186.900000000001, -1.764059749365694*^-45}], 
        PointBox[{187.000000000001, -1.671208715132184*^-45}], 
        PointBox[{187.100000000001, -1.583245343792297*^-45}], 
        PointBox[{187.200000000001, -1.499912324833364*^-45}], 
        PointBox[{187.300000000001, -1.420965895158247*^-45}], 
        PointBox[{187.400000000001, -1.346175125741693*^-45}], 
        PointBox[{187.500000000001, -1.275321245851871*^-45}], 
        PointBox[{187.600000000001, -1.208197002858679*^-45}], 
        PointBox[{187.700000000001, -1.144606055754598*^-45}], 
        PointBox[{187.800000000001, -1.084362400612616*^-45}], 
        PointBox[{187.900000000001, -1.027289826299244*^-45}], 
        PointBox[{188.000000000001, -9.732213988492439*^-46}], 
        PointBox[{188.100000000001, -9.219989729925994*^-46}], 
        PointBox[{188.200000000001, -8.734727294037954*^-46}], 
        PointBox[{188.300000000001, -8.275007363187448*^-46}], 
        PointBox[{188.400000000001, -7.839485342360864*^-46}], 
        PointBox[{188.500000000001, -7.426887424871462*^-46}], 
        PointBox[{188.600000000001, -7.036006865228933*^-46}], 
        PointBox[{188.700000000001, -6.66570044826874*^-46}], 
        PointBox[{188.800000000001, -6.314885144205742*^-46}], 
        PointBox[{188.900000000001, -5.982534939820896*^-46}], 
        PointBox[{189.000000000001, -5.667677836505562*^-46}], 
        PointBox[{189.100000000001, -5.369393006376437*^-46}], 
        PointBox[{189.200000000001, -5.086808098136884*^-46}], 
        PointBox[{189.300000000001, -4.819096684798926*^-46}], 
        PointBox[{189.400000000001, -4.565475845795393*^-46}], 
        PointBox[{189.500000000001, -4.325203876405194*^-46}], 
        PointBox[{189.600000000001, -4.097578117787427*^-46}], 
        PointBox[{189.700000000001, -3.881932901273074*^-46}], 
        PointBox[{189.800000000001, -3.677637600897561*^-46}], 
        PointBox[{189.900000000001, -3.484094788474304*^-46}], 
        PointBox[{190.000000000001, -3.300738485809567*^-46}], 
        PointBox[{190.100000000001, -3.1270325089433*^-46}], 
        PointBox[{190.200000000001, -2.962468899570061*^-46}], 
        PointBox[{190.300000000001, -2.80656643904927*^-46}], 
        PointBox[{190.400000000001, -2.65886924065587*^-46}], 
        PointBox[{190.500000000001, -2.518945415951452*^-46}], 
        PointBox[{190.600000000001, -2.386385811372886*^-46}], 
        PointBox[{190.700000000001, -2.260802811341046*^-46}], 
        PointBox[{190.800000000001, -2.141829204386906*^-46}], 
        PointBox[{190.900000000001, -2.029117108976787*^-46}], 
        PointBox[{191.000000000001, -1.922336955893217*^-46}], 
        PointBox[{191.100000000001, -1.821176524193479*^-46}], 
        PointBox[{191.200000000001, -1.725340027924676*^-46}], 
        PointBox[{191.3, -1.634547250922751*^-46}], 
        PointBox[{191.4, -1.548532727163626*^-46}], 
        PointBox[{191.5, -1.467044964267938*^-46}], 
        PointBox[{191.6, -1.389845707887185*^-46}], 
        PointBox[{191.7, -1.316709244818693*^-46}], 
        PointBox[{191.8, -1.247421742810253*^-46}], 
        PointBox[{191.9, -1.181780625122564*^-46}], 
        PointBox[{192., -1.119593978019411*^-46}], 
        PointBox[{192.1, -1.060679989451857*^-46}], 
        PointBox[{192.2, -1.004866417294008*^-46}], 
        PointBox[{192.3, -9.519900855744258*^-47}], 
        PointBox[{192.4, -9.018964072291618*^-47}], 
        PointBox[{192.5, -8.544389319800323*^-47}], 
        PointBox[{192.6, -8.094789180152691*^-47}], 
        PointBox[{192.7, -7.668849262193358*^-47}], 
        PointBox[{192.8, -7.265324357647007*^-47}], 
        PointBox[{192.9, -6.883034799408609*^-47}], 
        PointBox[{193., -6.520863011551389*^-47}], 
        PointBox[{193.1, -6.177750240958761*^-47}], 
        PointBox[{193.2, -5.852693461017972*^-47}], 
        PointBox[{193.3, -5.544742438316673*^-47}], 
        PointBox[{193.4, -5.25299695376066*^-47}], 
        PointBox[{193.5, -4.976604169982882*^-47}], 
        PointBox[{193.6, -4.714756137341851*^-47}], 
        PointBox[{193.7, -4.466687431213225*^-47}], 
        PointBox[{193.8, -4.231672913662391*^-47}], 
        PointBox[{193.9, -4.009025612949923*^-47}], 
        PointBox[{194., -3.798094714666516*^-47}], 
        PointBox[{194.1, -3.598263658620665*^-47}], 
        PointBox[{194.2, -3.408948335911763*^-47}], 
        PointBox[{194.3, -3.229595380914448*^-47}], 
        PointBox[{194.4, -3.059680553177726*^-47}], 
        PointBox[{194.5, -2.898707204505468*^-47}], 
        PointBox[{194.6, -2.746204826734121*^-47}], 
        PointBox[{194.7, -2.601727675959587*^-47}], 
        PointBox[{194.8, -2.464853469188868*^-47}], 
        PointBox[{194.9, -2.335182149603993*^-47}], 
        PointBox[{195., -2.212334716826486*^-47}], 
        PointBox[{195.1, -2.095952118760802*^-47}], 
        PointBox[{195.2, -1.985694201775303*^-47}], 
        PointBox[{195.3, -1.88123871615004*^-47}], 
        PointBox[{195.4, -1.782280373882283*^-47}], 
        PointBox[{195.5, -1.688529956093926*^-47}], 
        PointBox[{195.6, -1.59971346742998*^-47}], 
        PointBox[{195.7, -1.515571334974883*^-47}], 
        PointBox[{195.8, -1.43585764934355*^-47}], 
        PointBox[{195.9, -1.360339445727475*^-47}], 
        PointBox[{196., -1.288796022793108*^-47}], 
        PointBox[{196.1, -1.221018297440414*^-47}], 
        PointBox[{196.2, -1.156808193534468*^-47}], 
        PointBox[{196.3, -1.095978062822291*^-47}], 
        PointBox[{196.4, -1.038350136341298*^-47}], 
        PointBox[{196.5, -9.837560047149124*^-48}], 
        PointBox[{196.6, -9.320361258154167*^-48}], 
        PointBox[{196.7, -8.830393583541386*^-48}], 
        PointBox[{196.8, -8.366225200349394*^-48}], 
        PointBox[{196.9, -7.926499689787995*^-48}], 
        PointBox[{197., -7.509932071953763*^-48}], 
        PointBox[{197.1, -7.115305049418922*^-48}], 
        PointBox[{197.2, -6.741465448708065*^-48}], 
        PointBox[{197.3, -6.387320849256086*^-48}], 
        PointBox[{197.4, -6.051836389988979*^-48}], 
        PointBox[{197.5, -5.734031744188791*^-48}], 
        PointBox[{197.6, -5.432978253796119*^-48}], 
        PointBox[{197.7, -5.147796214769905*^-48}], 
        PointBox[{197.8, -4.877652305566089*^-48}], 
        PointBox[{197.9, -4.62175715121523*^-48}], 
        PointBox[{198., -4.379363015875815*^-48}], 
        PointBox[{198.1, -4.149761617115685*^-48}], 
        PointBox[{198.2, -3.932282055530052*^-48}], 
        PointBox[{198.3, -3.726288853641815*^-48}], 
        PointBox[{198.4, -3.531180098349566*^-48}], 
        PointBox[{198.5, -3.3463856814914*^-48}], 
        PointBox[{198.6, -3.171365633379655*^-48}], 
        PointBox[{198.7, -3.005608544433492*^-48}], 
        PointBox[{198.8, -2.84863007029395*^-48}], 
        PointBox[{198.9, -2.69997151605013*^-48}], 
        PointBox[{199., -2.55919849543657*^-48}], 
        PointBox[{199.1, -2.425899661081027*^-48}], 
        PointBox[{199.2, -2.299685502089717*^-48}], 
        PointBox[{199.3, -2.180187205453844*^-48}], 
        PointBox[{199.4, -2.067055577947965*^-48}], 
        PointBox[{199.5, -1.959960025367515*^-48}], 
        PointBox[{199.6, -1.858587586120502*^-48}], 
        PointBox[{199.7, -1.762642016347284*^-48}], 
        PointBox[{199.8, -1.671842923892956*^-48}], 
        PointBox[{199.9, -1.585924948599737*^-48}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "0.9999994467790405`"},
    {"\<\"65Ni_1g9%2.dat\"\>", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV13c8V98fB3Apm88HSfb2ESJKlOrzPkaKyI7MlFkZIbJlly1774SMjJCs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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{0., 0.}], 
        PointBox[{0.1, 4.093269136409876*^-7}], 
        PointBox[{0.2, 6.529959349341952*^-6}], 
        PointBox[{0.3, 0.00003288320906927882}], 
        PointBox[{0.4, 0.0001031588168450663}], 
        PointBox[{0.5, 0.000249459195451673}], 
        PointBox[{0.6, 0.0005112694528200866}], 
        PointBox[{0.7, 0.0009341788683385855}], 
        PointBox[{0.8, 0.00156838667680113}], 
        PointBox[{0.9, 0.002467030617159084}], 
        PointBox[{1., 0.003684381570561575}], 
        PointBox[{1.1, 0.005273951470578806}], 
        PointBox[{1.2, 0.007286564427086026}], 
        PointBox[{1.3, 0.009768442630647307}], 
        PointBox[{1.4, 0.01275935920036141}], 
        PointBox[{1.5, 0.01629090885265302}], 
        PointBox[{1.6, 0.02038494608976881}], 
        PointBox[{1.7, 0.0250522366882978}], 
        PointBox[{1.8, 0.03029136431483777}], 
        PointBox[{1.9, 0.03608792864277898}], 
        PointBox[{2., 0.04241406499433453}], 
        PointBox[{2.1, 0.04922830831757553}], 
        PointBox[{2.2, 0.05647581635222642}], 
        PointBox[{2.3, 0.06408895827544828}], 
        PointBox[{2.4, 0.07198826609501673}], 
        PointBox[{2.5, 0.08008373672590219}], 
        PointBox[{2.6, 0.08827646320861321}], 
        PointBox[{2.7, 0.09646056407282765}], 
        PointBox[{2.8, 0.104525370596036}], 
        PointBox[{2.9, 0.112357822844438}], 
        PointBox[{3., 0.119845017118997}], 
        PointBox[{3.1, 0.126876839992702}], 
        PointBox[{3.2, 0.13334861777452}], 
        PointBox[{3.3, 0.139163705266484}], 
        PointBox[{3.4, 0.144235934430285}], 
        PointBox[{3.5, 0.148491842429401}], 
        PointBox[{3.6, 0.151872599881168}], 
        PointBox[{3.7, 0.154335564479552}], 
        PointBox[{3.8, 0.155855392860804}], 
        PointBox[{3.9, 0.156424655041073}], 
        PointBox[{4., 0.156053911176146}], 
        PointBox[{4.1, 0.154771229758448}], 
        PointBox[{4.2, 0.152621149308003}], 
        PointBox[{4.3, 0.149663111314631}], 
        PointBox[{4.4, 0.145969419309029}], 
        PointBox[{4.5, 0.141622805617079}], 
        PointBox[{4.6, 0.136713711278379}], 
        PointBox[{4.7, 0.131337403291689}], 
        PointBox[{4.8, 0.125591064359795}], 
        PointBox[{4.9, 0.119570991809504}], 
        PointBox[{5., 0.113370033417809}], 
        PointBox[{5.1, 0.107075368825102}], 
        PointBox[{5.2, 0.100766717748765}], 
        PointBox[{5.3, 0.09451502320610532}], 
        PointBox[{5.4, 0.08838162305722191}], 
        PointBox[{5.5, 0.08241789018722764}], 
        PointBox[{5.6, 0.07666529388624191}], 
        PointBox[{5.7, 0.07115581478511251}], 
        PointBox[{5.8, 0.06591263412535991}], 
        PointBox[{5.9, 0.06095101497558944}], 
        PointBox[{5.99999999999999, 0.05627929701911006}], 
        PointBox[{6.09999999999999, 0.05189993585419911}], 
        PointBox[{6.19999999999999, 0.04781053027344338}], 
        PointBox[{6.29999999999999, 0.04400479476060139}], 
        PointBox[{6.39999999999999, 0.04047344787427058}], 
        PointBox[{6.49999999999999, 0.03720499917083499}], 
        PointBox[{6.59999999999999, 0.03418642722913609}], 
        PointBox[{6.69999999999999, 0.03140374895769328}], 
        PointBox[{6.79999999999999, 0.02884248577279021}], 
        PointBox[{6.89999999999999, 0.02648803570015216}], 
        PointBox[{6.99999999999999, 0.02432596233293196}], 
        PointBox[{7.09999999999999, 0.02234221225195187}], 
        PointBox[{7.19999999999999, 0.02052327233068341}], 
        PointBox[{7.29999999999999, 0.01885627760477167}], 
        PointBox[{7.39999999999999, 0.01732907931996423}], 
        PointBox[{7.50000000000708, 0.01593028155895744}], 
        PointBox[{7.60000000000708, 0.01464685322285453}], 
        PointBox[{7.70000000000708, 0.01347137340223685}], 
        PointBox[{7.80000000000708, 0.01239469663181074}], 
        PointBox[{7.90000000000708, 0.01140838939039399}], 
        PointBox[{8.00000000000708, 0.01050469504545448}], 
        PointBox[{8.10000000000708, 0.009676494941410601}], 
        PointBox[{8.20000000000708, 0.008917267503103135}], 
        PointBox[{8.30000000000708, 0.008221046760026047}], 
        PointBox[{8.40000000000708, 0.007582381322754616}], 
        PointBox[{8.50000000000708, 0.006996294546475629}], 
        PointBox[{8.60000000000707, 0.006458246384561613}], 
        PointBox[{8.70000000000707, 0.005964097256097874}], 
        PointBox[{8.80000000000707, 0.005510074115067541}], 
        PointBox[{8.90000000000707, 0.005092738806952755}], 
        PointBox[{9.00000000000707, 0.004708958723666393}], 
        PointBox[{9.10000000000707, 0.004355879714105171}], 
        PointBox[{9.20000000000707, 0.004030901170430481}], 
        PointBox[{9.30000000000707, 0.003731653185593967}], 
        PointBox[{9.40000000000707, 0.003455975662568674}], 
        PointBox[{9.50000000000707, 0.003201899247806814}], 
        PointBox[{9.60000000000707, 0.002967627958729538}], 
        PointBox[{9.70000000000707, 0.002751523376094339}], 
        PointBox[{9.80000000000707, 0.002552090275751797}], 
        PointBox[{9.90000000000707, 0.0023679635797342}], 
        PointBox[{10.0000000000071, 0.002197896513164643}], 
        PointBox[{10.1000000000071, 0.002040749860652441}], 
        PointBox[{10.2000000000071, 0.001895482223293906}], 
        PointBox[{10.3000000000071, 0.001761141184870553}], 
        PointBox[{10.4000000000071, 0.001636855303149593}], 
        PointBox[{10.5000000000071, 0.001521826849221782}], 
        PointBox[{10.6000000000071, 0.0014153252244804}], 
        PointBox[{10.7000000000071, 0.001316680991105762}], 
        PointBox[{10.8000000000071, 0.001225280457749331}], 
        PointBox[{10.9000000000071, 0.001140560767504606}], 
        PointBox[{11.0000000000071, 0.001062005440214734}], 
        PointBox[{11.1000000000071, 0.000989140325714177}], 
        PointBox[{11.2000000000071, 0.0009215299287536304}], 
        PointBox[{11.3000000000071, 0.0008587740701373978}], 
        PointBox[{11.4000000000071, 0.000800504852035548}], 
        PointBox[{11.5000000000071, 0.0007463838985452539}], 
        PointBox[{11.6000000000071, 0.0006960998453922459}], 
        PointBox[{11.7000000000071, 0.0006493660552090774}], 
        PointBox[{11.8000000000071, 0.0006059185371255192}], 
        PointBox[{11.9000000000071, 0.0005655140514801861}], 
        PointBox[{12.0000000000071, 0.0005279283823322309}], 
        PointBox[{12.1000000000071, 0.0004929547621368896}], 
        PointBox[{12.2000000000071, 0.0004604024344665914}], 
        PointBox[{12.3000000000071, 0.0004300953420264904}], 
        PointBox[{12.4000000000071, 0.0004018709284444675}], 
        PointBox[{12.5000000000071, 0.0003755790434244005}], 
        PointBox[{12.6000000000071, 0.0003510809418499998}], 
        PointBox[{12.7000000000071, 0.0003282483683258518}], 
        PointBox[{12.8000000000071, 0.0003069627194524832}], 
        PointBox[{12.9000000000071, 0.0002871142768622562}], 
        PointBox[{13.0000000000071, 0.0002686015047008527}], 
        PointBox[{13.1000000000071, 0.0002513304058322941}], 
        PointBox[{13.2000000000071, 0.0002352139315804302}], 
        PointBox[{13.3000000000071, 0.0002201714403025059}], 
        PointBox[{13.4000000000071, 0.0002061282005260749}], 
        PointBox[{13.5000000000071, 0.0001930149347739011}], 
        PointBox[{13.6000000000071, 0.0001807674005568571}], 
        PointBox[{13.7000000000071, 0.0001693260053359855}], 
        PointBox[{13.8000000000071, 0.00015863545254528}], 
        PointBox[{13.9000000000071, 0.0001486444160294366}], 
        PointBox[{14.0000000000071, 0.0001393052404885682}], 
        PointBox[{14.1000000000071, 0.0001305736657371642}], 
        PointBox[{14.2000000000071, 0.0001224085727796055}], 
        PointBox[{14.3000000000071, 0.0001147717498813235}], 
        PointBox[{14.4000000000071, 0.0001076276769750097}], 
        PointBox[{14.5000000000071, 0.0001009433268867303}], 
        PointBox[{14.6000000000071, 0.00009468798199884634}], 
        PointBox[{14.7000000000071, 0.0000888330650865573}], 
        PointBox[{14.8000000000071, 0.00008335198317386378}], 
        PointBox[{14.9000000000071, 0.00007821998335381357}], 
        PointBox[{15.0000000000071, 0.00007341401960801433}], 
        PointBox[{15.1000000000071, 0.00006891262974240641}], 
        PointBox[{15.2000000000071, 0.00006469582163096073}], 
        PointBox[{15.3000000000071, 0.00006074496802698964}], 
        PointBox[{15.4000000000071, 0.00005704270926375337}], 
        PointBox[{15.5000000000071, 0.00005357286322257465}], 
        PointBox[{15.6000000000071, 0.00005032034199824422}], 
        PointBox[{15.700000000007, 0.00004727107473856925}], 
        PointBox[{15.800000000007, 0.00004441193617789553}], 
        PointBox[{15.900000000007, 0.00004173068042369992}], 
        PointBox[{16.000000000007, 0.00003921587959123596}], 
        PointBox[{16.1000000000071, 0.00003685686691403032}], 
        PointBox[{16.2000000000071, 0.00003464368398804677}], 
        PointBox[{16.3000000000071, 0.00003256703183480742}], 
        PointBox[{16.4000000000071, 0.00003061822549391653}], 
        PointBox[{16.5000000000071, 0.00002878915187847359}], 
        PointBox[{16.6000000000071, 0.00002707223064797798}], 
        PointBox[{16.7000000000071, 0.00002546037787268574}], 
        PointBox[{16.8000000000071, 0.00002394697228113372}], 
        PointBox[{16.9000000000071, 0.00002252582389883644}], 
        PointBox[{17.0000000000071, 0.00002119114490111469}], 
        PointBox[{17.1000000000071, 0.00001993752251674545}], 
        PointBox[{17.2000000000071, 0.00001875989383173717}], 
        PointBox[{17.3000000000071, 0.00001765352235412593}], 
        PointBox[{17.4000000000071, 0.00001661397621134574}], 
        PointBox[{17.5000000000071, 0.00001563710786152718}], 
        PointBox[{17.6000000000071, 0.0000147190352090962}], 
        PointBox[{17.7000000000071, 0.00001385612402334465}], 
        PointBox[{17.8000000000071, 0.00001304497156628548}], 
        PointBox[{17.9000000000071, 0.0000122823913431436}], 
        PointBox[{18.0000000000071, 0.00001156539889531823}], 
        PointBox[{18.1000000000071, 0.00001089119856162934}], 
        PointBox[{18.2000000000071, 0.00001025717113917137}], 
        PointBox[{18.3000000000071, 9.660862380180176*^-6}], 
        PointBox[{18.4000000000071, 9.099972266008164*^-6}], 
        PointBox[{18.5000000000071, 8.572345003630755*^-6}], 
        PointBox[{18.6000000000071, 8.075959694102676*^-6}], 
        PointBox[{18.7000000000071, 7.608921626072752*^-6}], 
        PointBox[{18.8000000000071, 7.16945415087471*^-6}], 
        PointBox[{18.9000000000071, 6.75589109886174*^-6}], 
        PointBox[{19.0000000000071, 6.366669699564458*^-6}], 
        PointBox[{19.1000000000071, 6.000323970944589*^-6}], 
        PointBox[{19.2000000000071, 5.655478545507175*^-6}], 
        PointBox[{19.3000000000071, 5.330842903338349*^-6}], 
        PointBox[{19.4000000000071, 5.025205984268271*^-6}], 
        PointBox[{19.5000000000071, 4.737431153333058*^-6}], 
        PointBox[{19.6000000000071, 4.466451495537654*^-6}], 
        PointBox[{19.7000000000071, 4.211265417614915*^-6}], 
        PointBox[{19.8000000000071, 3.970932536045159*^-6}], 
        PointBox[{19.9000000000071, 3.744569832054441*^-6}], 
        PointBox[{20.0000000000071, 3.531348055657766*^-6}], 
        PointBox[{20.1000000000071, 3.330488362063344*^-6}], 
        PointBox[{20.2000000000071, 3.141259164913284*^-6}], 
        PointBox[{20.3000000000071, 2.962973191911667*^-6}], 
        PointBox[{20.4000000000071, 2.79498472938901*^-6}], 
        PointBox[{20.5000000000071, 2.636687043278558*^-6}], 
        PointBox[{20.6000000000071, 2.487509964840023*^-6}], 
        PointBox[{20.7000000000071, 2.3469176302651*^-6}], 
        PointBox[{20.8000000000071, 2.214406364041185*^-6}], 
        PointBox[{20.9000000000071, 2.089502696639021*^-6}], 
        PointBox[{21.0000000000071, 1.971761507730739*^-6}], 
        PointBox[{21.1000000000071, 1.860764286740281*^-6}], 
        PointBox[{21.2000000000071, 1.756117503081878*^-6}], 
        PointBox[{21.3000000000071, 1.657451078957235*^-6}], 
        PointBox[{21.4000000000071, 1.564416958061006*^-6}], 
        PointBox[{21.5000000000071, 1.47668776398979*^-6}], 
        PointBox[{21.6000000000071, 1.393955542564574*^-6}], 
        PointBox[{21.7000000000071, 1.315930582662524*^-6}], 
        PointBox[{21.8000000000071, 1.242340310513369*^-6}], 
        PointBox[{21.9000000000071, 1.172928252750237*^-6}], 
        PointBox[{22.0000000000071, 1.107453063816434*^-6}], 
        PointBox[{22.1000000000071, 1.045687613619964*^-6}], 
        PointBox[{22.2000000000071, 9.874181315980723*^-7}], 
        PointBox[{22.3000000000071, 9.324434036061688*^-7}], 
        PointBox[{22.4000000000071, 8.805740182804444*^-7}], 
        PointBox[{22.5000000000071, 8.316316597425247*^-7}], 
        PointBox[{22.6000000000071, 7.854484437187626*^-7}], 
        PointBox[{22.7000000000071, 7.418662943372505*^-7}], 
        PointBox[{22.8000000000071, 7.007363590433205*^-7}], 
        PointBox[{22.9000000000071, 6.619184592400735*^-7}], 
        PointBox[{23.0000000000071, 6.25280574415168*^-7}], 
        PointBox[{23.1000000000071, 5.906983576594747*^-7}], 
        PointBox[{23.2000000000072, 5.580546806179682*^-7}], 
        PointBox[{23.3000000000072, 5.272392060390509*^-7}], 
        PointBox[{23.4000000000072, 4.981479862059955*^-7}], 
        PointBox[{23.5000000000072, 4.706830856439262*^-7}], 
        PointBox[{23.6000000000072, 4.44752226598255*^-7}], 
        PointBox[{23.7000000000072, 4.202684558762544*^-7}], 
        PointBox[{23.8000000000072, 3.971498317329295*^-7}], 
        PointBox[{23.9000000000072, 3.753191295659714*^-7}], 
        PointBox[{24.0000000000072, 3.547035652627484*^-7}], 
        PointBox[{24.1000000000072, 3.352345351153539*^-7}], 
        PointBox[{24.2000000000072, 3.168473712880617*^-7}], 
        PointBox[{24.3000000000072, 2.994811118854267*^-7}], 
        PointBox[{24.4000000000072, 2.830782847290259*^-7}], 
        PointBox[{24.5000000000072, 2.675847040067372*^-7}], 
        PointBox[{24.6000000000072, 2.52949279010743*^-7}], 
        PointBox[{24.7000000000072, 2.391238342293852*^-7}], 
        PointBox[{24.8000000000072, 2.260629401037884*^-7}], 
        PointBox[{24.9000000000072, 2.137237538030303*^-7}], 
        PointBox[{25.0000000000072, 2.020658694117605*^-7}], 
        PointBox[{25.1000000000072, 1.910511769617322*^-7}], 
        PointBox[{25.2000000000072, 1.80643729773885*^-7}], 
        PointBox[{25.3000000000072, 1.708096196105551*^-7}], 
        PointBox[{25.4000000000072, 1.615168591682392*^-7}], 
        PointBox[{25.5000000000072, 1.527352714702399*^-7}], 
        PointBox[{25.6000000000072, 1.444363857455908*^-7}], 
        PointBox[{25.7000000000072, 1.365933394060307*^-7}], 
        PointBox[{25.8000000000072, 1.291807857565661*^-7}], 
        PointBox[{25.9000000000072, 1.221748070974402*^-7}], 
        PointBox[{26.0000000000072, 1.155528328962134*^-7}], 
        PointBox[{26.1000000000072, 1.092935627282311*^-7}], 
        PointBox[{26.2000000000072, 1.033768937021151*^-7}], 
        PointBox[{26.3000000000072, 9.778385210412118*^-8}], 
        PointBox[{26.4000000000072, 9.24965290113476*^-8}], 
        PointBox[{26.5000000000072, 8.749801963891421*^-8}], 
        PointBox[{26.6000000000072, 8.277236620043372*^-8}], 
        PointBox[{26.7000000000072, 7.830450407441395*^-8}], 
        PointBox[{26.8000000000072, 7.408021108172871*^-8}], 
        PointBox[{26.9000000000072, 7.008605969102077*^-8}], 
        PointBox[{27.0000000000072, 6.630937197990482*^-8}], 
        PointBox[{27.1000000000072, 6.273817719016618*^-8}], 
        PointBox[{27.2000000000072, 5.936117172484491*^-8}], 
        PointBox[{27.3000000000072, 5.616768144419564*^-8}], 
        PointBox[{27.4000000000072, 5.31476261260564*^-8}], 
        PointBox[{27.5000000000072, 5.029148596418175*^-8}], 
        PointBox[{27.6000000000072, 4.759026998562814*^-8}], 
        PointBox[{27.7000000000072, 4.503548627535353*^-8}], 
        PointBox[{27.8000000000072, 4.261911390283722*^-8}], 
        PointBox[{27.9000000000072, 4.033357645176705*^-8}], 
        PointBox[{28.0000000000072, 3.817171705970357*^-8}], 
        PointBox[{28.1000000000072, 3.612677488013902*^-8}], 
        PointBox[{28.2000000000072, 3.419236288454407*^-8}], 
        PointBox[{28.3000000000072, 3.236244692685844*^-8}], 
        PointBox[{28.4000000000072, 3.063132599745165*^-8}], 
        PointBox[{28.5000000000072, 2.899361359787568*^-8}], 
        PointBox[{28.6000000000072, 2.744422017176812*^-8}], 
        PointBox[{28.7000000000072, 2.597833653106031*^-8}], 
        PointBox[{28.8000000000072, 2.459141822021227*^-8}], 
        PointBox[{28.9000000000072, 2.327917076455127*^-8}], 
        PointBox[{29.0000000000072, 2.20375357519447*^-8}], 
        PointBox[{29.1000000000072, 2.086267770000443*^-8}], 
        PointBox[{29.2000000000072, 1.975097166380898*^-8}], 
        PointBox[{29.3000000000072, 1.869899154175369*^-8}], 
        PointBox[{29.4000000000072, 1.770349903960651*^-8}], 
        PointBox[{29.5000000000072, 1.676143325516883*^-8}], 
        PointBox[{29.6000000000072, 1.586990084812421*^-8}], 
        PointBox[{29.7000000000072, 1.502616676171278*^-8}], 
        PointBox[{29.8000000000072, 1.422764546480235*^-8}], 
        PointBox[{29.9000000000072, 1.347189268474641*^-8}], 
        PointBox[{30.0000000000072, 1.275659760313107*^-8}], 
        PointBox[{30.1000000000072, 1.207957548812455*^-8}], 
        PointBox[{30.2000000000073, 1.143876073865891*^-8}], 
        PointBox[{30.3000000000073, 1.083220031710148*^-8}], 
        PointBox[{30.4000000000073, 1.025804754841721*^-8}], 
        PointBox[{30.5000000000073, 9.714556265087855*^-9}], 
        PointBox[{30.6000000000073, 9.20007527824552*^-9}], 
        PointBox[{30.7000000000073, 8.71304315659906*^-9}], 
        PointBox[{30.8000000000073, 8.251983295788115*^-9}], 
        PointBox[{30.9000000000073, 7.8154992617939*^-9}], 
        PointBox[{31.0000000000073, 7.402270392972446*^-9}], 
        PointBox[{31.1000000000073, 7.011047646158112*^-9}], 
        PointBox[{31.2000000000073, 6.640649673115916*^-9}], 
        PointBox[{31.3000000000073, 6.289959114404004*^-9}], 
        PointBox[{31.4000000000073, 5.957919098444712*^-9}], 
        PointBox[{31.5000000000073, 5.643529934297352*^-9}], 
        PointBox[{31.6000000000073, 5.345845987280206*^-9}], 
        PointBox[{31.7000000000073, 5.063972727205829*^-9}], 
        PointBox[{31.8000000000073, 4.797063939574796*^-9}], 
        PointBox[{31.9000000000073, 4.544319090620539*^-9}], 
        PointBox[{32.0000000000073, 4.304980837613912*^-9}], 
        PointBox[{32.1000000000073, 4.078332676322441*^-9}], 
        PointBox[{32.2000000000073, 3.863696717977598*^-9}], 
        PointBox[{32.3000000000073, 3.660431588535443*^-9}], 
        PointBox[{32.4000000000073, 3.467930443423298*^-9}], 
        PointBox[{32.5000000000073, 3.285619091349052*^-9}], 
        PointBox[{32.6000000000073, 3.112954221111626*^-9}], 
        PointBox[{32.7000000000073, 2.949421725692455*^-9}], 
        PointBox[{32.8000000000073, 2.794535118229575*^-9}], 
        PointBox[{32.9000000000073, 2.647834034779337*^-9}], 
        PointBox[{33.0000000000073, 2.508882819056901*^-9}], 
        PointBox[{33.1000000000073, 2.377269184616467*^-9}], 
        PointBox[{33.2000000000073, 2.252602950186673*^-9}], 
        PointBox[{33.3000000000073, 2.134514844116615*^-9}], 
        PointBox[{33.4000000000073, 2.022655374114285*^-9}], 
        PointBox[{33.5000000000073, 1.916693758672786*^-9}], 
        PointBox[{33.6000000000073, 1.816316916781086*^-9}], 
        PointBox[{33.7000000000073, 1.721228512706101*^-9}], 
        PointBox[{33.8000000000073, 1.631148052812157*^-9}], 
        PointBox[{33.9000000000073, 1.545810031553009*^-9}], 
        PointBox[{34.0000000000073, 1.464963123931197*^-9}], 
        PointBox[{34.1000000000073, 1.388369421870039*^-9}], 
        PointBox[{34.2000000000073, 1.315803712085702*^-9}], 
        PointBox[{34.3000000000073, 1.247052793180832*^-9}], 
        PointBox[{34.4000000000073, 1.181914829807754*^-9}], 
        PointBox[{34.5000000000073, 1.1201987418687*^-9}], 
        PointBox[{34.6000000000073, 1.061723626833184*^-9}], 
        PointBox[{34.7000000000073, 1.006318213359052*^-9}], 
        PointBox[{34.8000000000073, 9.538203445041244*^-10}], 
        PointBox[{34.9000000000073, 9.040764889101472*^-10}], 
        PointBox[{35.0000000000073, 8.569412784302174*^-10}], 
        PointBox[{35.1000000000073, 8.122770707553329*^-10}], 
        PointBox[{35.2000000000073, 7.699535356754518*^-10}], 
        PointBox[{35.3000000000073, 7.298472636857298*^-10}], 
        PointBox[{35.4000000000073, 6.918413957196948*^-10}], 
        PointBox[{35.5000000000073, 6.558252728582307*^-10}], 
        PointBox[{35.6000000000073, 6.216941049266232*^-10}], 
        PointBox[{35.7000000000073, 5.893486569517642*^-10}], 
        PointBox[{35.8000000000073, 5.586949525081304*^-10}], 
        PointBox[{35.9000000000073, 5.296439930345243*^-10}], 
        PointBox[{36.0000000000073, 5.021114922539716*^-10}], 
        PointBox[{36.1000000000073, 4.760176248767789*^-10}], 
        PointBox[{36.2000000000073, 4.512867888117203*^-10}], 
        PointBox[{36.3000000000073, 4.27847380152797*^-10}], 
        PointBox[{36.4000000000073, 4.056315802491295*^-10}], 
        PointBox[{36.5000000000073, 3.845751542034443*^-10}], 
        PointBox[{36.6000000000073, 3.646172601804182*^-10}], 
        PointBox[{36.7000000000073, 3.457002689399604*^-10}], 
        PointBox[{36.8000000000073, 3.277695930424734*^-10}], 
        PointBox[{36.9000000000073, 3.107735252033162*^-10}], 
        PointBox[{37.0000000000073, 2.946630853022217*^-10}], 
        PointBox[{37.1000000000073, 2.793918755803665*^-10}], 
        PointBox[{37.2000000000073, 2.649159435832617*^-10}], 
        PointBox[{37.3000000000074, 2.511936524316939*^-10}], 
        PointBox[{37.4000000000074, 2.381855580256854*^-10}], 
        PointBox[{37.5000000000074, 2.258542928079342*^-10}], 
        PointBox[{37.6000000000074, 2.141644557335*^-10}], 
        PointBox[{37.7000000000074, 2.030825081116965*^-10}], 
        PointBox[{37.8000000000074, 1.925766750042916*^-10}], 
        PointBox[{37.9000000000074, 1.82616851881259*^-10}], 
        PointBox[{38.0000000000074, 1.731745162515334*^-10}], 
        PointBox[{38.1000000000074, 1.642226440015371*^-10}], 
        PointBox[{38.2000000000074, 1.557356301887239*^-10}], 
        PointBox[{38.3000000000074, 1.476892140510775*^-10}], 
        PointBox[{38.4000000000074, 1.400604080064353*^-10}], 
        PointBox[{38.5000000000074, 1.328274304277437*^-10}], 
        PointBox[{38.6000000000074, 1.25969641991914*^-10}], 
        PointBox[{38.7000000000074, 1.194674854108806*^-10}], 
        PointBox[{38.8000000000074, 1.133024283638*^-10}], 
        PointBox[{38.9000000000074, 1.074569094591025*^-10}], 
        PointBox[{39.0000000000074, 1.01914287064349*^-10}], 
        PointBox[{39.1000000000074, 9.66587908505832*^-11}], 
        PointBox[{39.2000000000074, 9.167547590613227*^-11}], 
        PointBox[{39.3000000000074, 8.695017928262066*^-11}], 
        PointBox[{39.4000000000074, 8.246947884335225*^-11}], 
        PointBox[{39.5000000000074, 7.822065429120107*^-11}], 
        PointBox[{39.6000000000074, 7.419165025976012*^-11}], 
        PointBox[{39.7000000000074, 7.037104135774633*^-11}], 
        PointBox[{39.8000000000074, 6.674799906257043*^-11}], 
        PointBox[{39.9000000000074, 6.33122603645703*^-11}], 
        PointBox[{40.0000000000074, 6.005409806869443*^-11}], 
        PointBox[{40.1000000000074, 5.696429266542216*^-11}], 
        PointBox[{40.2000000000074, 5.403410568743882*^-11}], 
        PointBox[{40.3000000000074, 5.125525447305812*^-11}], 
        PointBox[{40.4000000000074, 4.86198882616169*^-11}], 
        PointBox[{40.5000000000074, 4.612056555007196*^-11}], 
        PointBox[{40.6000000000074, 4.375023264381615*^-11}], 
        PointBox[{40.7000000000074, 4.150220333831507*^-11}], 
        PointBox[{40.8000000000074, 3.937013967155533*^-11}], 
        PointBox[{40.9000000000074, 3.734803369050369*^-11}], 
        PointBox[{41.0000000000074, 3.543019017781029*^-11}], 
        PointBox[{41.1000000000074, 3.361121028786097*^-11}], 
        PointBox[{41.2000000000074, 3.188597604400043*^-11}], 
        PointBox[{41.3000000000074, 3.02496356513182*^-11}], 
        PointBox[{41.4000000000074, 2.869758958182207*^-11}], 
        PointBox[{41.5000000000074, 2.72254773911252*^-11}], 
        PointBox[{41.6000000000074, 2.582916522795094*^-11}], 
        PointBox[{41.7000000000074, 2.450473399982054*^-11}], 
        PointBox[{41.8000000000074, 2.324846816023951*^-11}], 
        PointBox[{41.9000000000074, 2.205684508454388*^-11}], 
        PointBox[{42.0000000000074, 2.092652500331465*^-11}], 
        PointBox[{42.1000000000074, 1.985434146392195*^-11}], 
        PointBox[{42.2000000000074, 1.883729229232484*^-11}], 
        PointBox[{42.3000000000074, 1.787253102873413*^-11}], 
        PointBox[{42.4000000000074, 1.695735881214636*^-11}], 
        PointBox[{42.5000000000074, 1.608921669008471*^-11}], 
        PointBox[{42.6000000000074, 1.526567833113756*^-11}], 
        PointBox[{42.7000000000074, 1.448444311907445*^-11}], 
        PointBox[{42.8000000000074, 1.374332960844418*^-11}], 
        PointBox[{42.9000000000074, 1.304026932262484*^-11}], 
        PointBox[{43.0000000000074, 1.237330087630372*^-11}], 
        PointBox[{43.1000000000074, 1.174056440531955*^-11}], 
        PointBox[{43.2000000000074, 1.114029628770292*^-11}], 
        PointBox[{43.3000000000074, 1.057082414060621*^-11}], 
        PointBox[{43.4000000000074, 1.003056207862399*^-11}], 
        PointBox[{43.5000000000074, 9.51800621977161*^-12}], 
        PointBox[{43.6000000000074, 9.031730426115608*^-12}], 
        PointBox[{43.7000000000074, 8.570382266736504*^-12}], 
        PointBox[{43.8000000000074, 8.132679191355568*^-12}], 
        PointBox[{43.9000000000074, 7.717404903572939*^-12}], 
        PointBox[{44.0000000000074, 7.323405923247968*^-12}], 
        PointBox[{44.1000000000074, 6.949588328104888*^-12}], 
        PointBox[{44.2000000000074, 6.594914665169998*^-12}], 
        PointBox[{44.3000000000075, 6.258401023141762*^-12}], 
        PointBox[{44.4000000000075, 5.939114257264165*^-12}], 
        PointBox[{44.5000000000075, 5.636169358717838*^-12}], 
        PointBox[{44.6000000000075, 5.348726960963919*^-12}], 
        PointBox[{44.7000000000075, 5.075990975873957*^-12}], 
        PointBox[{44.8000000000075, 4.81720635285628*^-12}], 
        PointBox[{44.9000000000075, 4.571656954546464*^-12}], 
        PointBox[{45.0000000000075, 4.338663542967804*^-12}], 
        PointBox[{45.1000000000075, 4.117581870388089*^-12}], 
        PointBox[{45.2000000000075, 3.907800869402399*^-12}], 
        PointBox[{45.3000000000075, 3.708740937059036*^-12}], 
        PointBox[{45.4000000000075, 3.519852308117925*^-12}], 
        PointBox[{45.5000000000075, 3.3406135127886*^-12}], 
        PointBox[{45.6000000000075, 3.170529914539122*^-12}], 
        PointBox[{45.7000000000075, 3.009132323798584*^-12}], 
        PointBox[{45.8000000000075, 2.855975683594926*^-12}], 
        PointBox[{45.9000000000075, 2.710637823377381*^-12}], 
        PointBox[{46.0000000000075, 2.572718277469411*^-12}], 
        PointBox[{46.1000000000075, 2.441837164784261*^-12}], 
        PointBox[{46.2000000000075, 2.317634126611656*^-12}], 
        PointBox[{46.3000000000075, 2.199767319451315*^-12}], 
        PointBox[{46.4000000000075, 2.087912460027225*^-12}], 
        PointBox[{46.5000000000075, 1.981761919766681*^-12}], 
        PointBox[{46.6000000000075, 1.881023866170103*^-12}], 
        PointBox[{46.7000000000075, 1.785421448632338*^-12}], 
        PointBox[{46.8000000000075, 1.694692026403639*^-12}], 
        PointBox[{46.9000000000075, 1.608586436499366*^-12}], 
        PointBox[{47.0000000000075, 1.526868299481942*^-12}], 
        PointBox[{47.1000000000075, 1.449313361147043*^-12}], 
        PointBox[{47.2000000000075, 1.375708868248795*^-12}], 
        PointBox[{47.3000000000075, 1.305852976496118*^-12}], 
        PointBox[{47.4000000000075, 1.239554189144604*^-12}], 
        PointBox[{47.5000000000075, 1.176630824595771*^-12}], 
        PointBox[{47.6000000000075, 1.116910511498336*^-12}], 
        PointBox[{47.7000000000075, 1.060229709924689*^-12}], 
        PointBox[{47.8000000000075, 1.006433257270071*^-12}], 
        PointBox[{47.9000000000075, 9.553739375925025*^-13}], 
        PointBox[{48.0000000000075, 9.069120731782537*^-13}], 
        PointBox[{48.1000000000075, 8.609151371809551*^-13}], 
        PointBox[{48.2000000000075, 8.172573862424364*^-13}], 
        PointBox[{48.3000000000075, 7.758195120602018*^-13}], 
        PointBox[{48.4000000000075, 7.364883109203285*^-13}], 
        PointBox[{48.5000000000075, 6.991563702656207*^-13}], 
        PointBox[{48.6000000000075, 6.637217714172293*^-13}], 
        PointBox[{48.7000000000075, 6.300878076137986*^-13}], 
        PointBox[{48.8000000000075, 5.981627165756587*^-13}], 
        PointBox[{48.9000000000075, 5.678594268427606*^-13}], 
        PointBox[{49.0000000000075, 5.390953171740922*^-13}], 
        PointBox[{49.1000000000075, 5.117919883333028*^-13}], 
        PointBox[{49.2000000000075, 4.858750466203325*^-13}], 
        PointBox[{49.3000000000075, 4.612738985420774*^-13}], 
        PointBox[{49.4000000000075, 4.379215560466222*^-13}], 
        PointBox[{49.5000000000075, 4.157544517754303*^-13}], 
        PointBox[{49.6000000000075, 3.947122638161867*^-13}], 
        PointBox[{49.7000000000075, 3.747377494658126*^-13}], 
        PointBox[{49.8000000000075, 3.557765875386023*^-13}], 
        PointBox[{49.9000000000075, 3.37777228778538*^-13}], 
        PointBox[{50.0000000000075, 3.206907539576858*^-13}], 
        PointBox[{50.1000000000075, 3.044707392642383*^-13}], 
        PointBox[{50.2000000000075, 2.890731286043014*^-13}], 
        PointBox[{50.3000000000075, 2.74456112460988*^-13}], 
        PointBox[{50.4000000000075, 2.605800129728307*^-13}], 
        PointBox[{50.5000000000075, 2.474071749110228*^-13}], 
        PointBox[{50.6000000000075, 2.349018622515754*^-13}], 
        PointBox[{50.7000000000075, 2.230301600542025*^-13}], 
        PointBox[{50.8000000000075, 2.117598813746497*^-13}], 
        PointBox[{50.9000000000075, 2.010604789513115*^-13}], 
        PointBox[{51.0000000000075, 1.909029614203791*^-13}], 
        PointBox[{51.1000000000075, 1.81259813826462*^-13}], 
        PointBox[{51.2000000000075, 1.721049222076676*^-13}], 
        PointBox[{51.3000000000076, 1.634135020455392*^-13}], 
        PointBox[{51.4000000000076, 1.551620303810786*^-13}], 
        PointBox[{51.5000000000076, 1.473281814083422*^-13}], 
        PointBox[{51.6000000000076, 1.398907653668284*^-13}], 
        PointBox[{51.7000000000076, 1.328296705631052*^-13}], 
        PointBox[{51.8000000000076, 1.261258083608692*^-13}], 
        PointBox[{51.9000000000076, 1.197610609869269*^-13}], 
        PointBox[{52.0000000000076, 1.137182320084539*^-13}], 
        PointBox[{52.1000000000076, 1.07980999344342*^-13}], 
        PointBox[{52.2000000000076, 1.02533870680522*^-13}], 
        PointBox[{52.3000000000076, 9.736214116585084*^-14}], 
        PointBox[{52.4000000000076, 9.24518532715122*^-14}], 
        PointBox[{52.5000000000076, 8.778975870291204*^-14}], 
        PointBox[{52.6000000000076, 8.336328225876378*^-14}], 
        PointBox[{52.7000000000076, 7.91604875374846*^-14}], 
        PointBox[{52.8000000000076, 7.517004439616349*^-14}], 
        PointBox[{52.9000000000076, 7.138119807223929*^-14}], 
        PointBox[{53.0000000000076, 6.778373988265082*^-14}], 
        PointBox[{53.1000000000076, 6.436797941960622*^-14}], 
        PointBox[{53.2000000000076, 6.112471816627837*^-14}], 
        PointBox[{53.3000000000076, 5.804522445967603*^-14}], 
        PointBox[{53.4000000000076, 5.51212097316825*^-14}], 
        PointBox[{53.5000000000076, 5.234480596279919*^-14}], 
        PointBox[{53.6000000000076, 4.970854428649765*^-14}], 
        PointBox[{53.7000000000076, 4.720533468527281*^-14}], 
        PointBox[{53.8000000000076, 4.48284467225177*^-14}], 
        PointBox[{53.9000000000076, 4.257149125720919*^-14}], 
        PointBox[{54.0000000000076, 4.042840309111705*^-14}], 
        PointBox[{54.1000000000076, 3.839342450083013*^-14}], 
        PointBox[{54.2000000000076, 3.646108960934261*^-14}], 
        PointBox[{54.3000000000076, 3.462620955426574*^-14}], 
        PointBox[{54.4000000000076, 3.28838584119335*^-14}], 
        PointBox[{54.5000000000076, 3.122935983876039*^-14}], 
        PointBox[{54.6000000000076, 2.965827439319131*^-14}], 
        PointBox[{54.7000000000076, 2.816638750346349*^-14}], 
        PointBox[{54.8000000000076, 2.67496980481839*^-14}], 
        PointBox[{54.9000000000076, 2.540440751841661*^-14}], 
        PointBox[{55.0000000000076, 2.412690973157926*^-14}], 
        PointBox[{55.1000000000076, 2.291378106896973*^-14}], 
        PointBox[{55.2000000000076, 2.176177121018766*^-14}], 
        PointBox[{55.3000000000076, 2.066779433908489*^-14}], 
        PointBox[{55.4000000000076, 1.962892079717802*^-14}], 
        PointBox[{55.5000000000076, 1.864236916168854*^-14}], 
        PointBox[{55.6000000000076, 1.770549872654496*^-14}], 
        PointBox[{55.7000000000076, 1.68158023657902*^-14}], 
        PointBox[{55.8000000000076, 1.59708997598897*^-14}], 
        PointBox[{55.9000000000076, 1.516853096643329*^-14}], 
        PointBox[{56.0000000000076, 1.440655031767104*^-14}], 
        PointBox[{56.1000000000076, 1.368292062822104*^-14}], 
        PointBox[{56.2000000000076, 1.29957076971393*^-14}], 
        PointBox[{56.3000000000076, 1.234307508935021*^-14}], 
        PointBox[{56.4000000000076, 1.172327918220291*^-14}], 
        PointBox[{56.5000000000076, 1.113466446364639*^-14}], 
        PointBox[{56.6000000000076, 1.057565906920638*^-14}], 
        PointBox[{56.7000000000076, 1.004477054560193*^-14}], 
        PointBox[{56.8000000000076, 9.54058182946085*^-15}], 
        PointBox[{56.9000000000076, 9.061747430182516*^-15}], 
        PointBox[{57.0000000000076, 8.606989806556027*^-15}], 
        PointBox[{57.1000000000076, 8.175095927271952*^-15}], 
        PointBox[{57.2000000000076, 7.764914005969528*^-15}], 
        PointBox[{57.3000000000076, 7.375350401938749*^-15}], 
        PointBox[{57.4000000000076, 7.005366678049893*^-15}], 
        PointBox[{57.5000000000076, 6.653976807913116*^-15}], 
        PointBox[{57.6000000000076, 6.320244524678586*^-15}], 
        PointBox[{57.7000000000076, 6.003280804274802*^-15}], 
        PointBox[{57.8000000000076, 5.702241476250024*^-15}], 
        PointBox[{57.9000000000076, 5.416324955730187*^-15}], 
        PointBox[{58.0000000000076, 5.144770090337395*^-15}], 
        PointBox[{58.1000000000076, 4.886854116226845*^-15}], 
        PointBox[{58.2000000000076, 4.641890717697733*^-15}], 
        PointBox[{58.3000000000076, 4.409228185116232*^-15}], 
        PointBox[{58.4000000000077, 4.188247666156674*^-15}], 
        PointBox[{58.5000000000077, 3.978361505621461*^-15}], 
        PointBox[{58.6000000000077, 3.779011669341565*^-15}], 
        PointBox[{58.7000000000077, 3.589668247888589*^-15}], 
        PointBox[{58.8000000000077, 3.409828036046626*^-15}], 
        PointBox[{58.9000000000077, 3.239013184198472*^-15}], 
        PointBox[{59.0000000000077, 3.076769917976427*^-15}], 
        PointBox[{59.1000000000077, 2.922667322713672*^-15}], 
        PointBox[{59.2000000000077, 2.776296189408427*^-15}], 
        PointBox[{59.3000000000077, 2.637267919080396*^-15}], 
        PointBox[{59.4000000000077, 2.505213482557688*^-15}], 
        PointBox[{59.5000000000077, 2.379782432883055*^-15}], 
        PointBox[{59.6000000000077, 2.260641967671218*^-15}], 
        PointBox[{59.7000000000077, 2.147476038884712*^-15}], 
        PointBox[{59.8000000000077, 2.039984507624431*^-15}], 
        PointBox[{59.9000000000077, 1.937882341653197*^-15}], 
        PointBox[{60.0000000000077, 1.840898853486678*^-15}], 
        PointBox[{60.1000000000077, 1.74877697699596*^-15}], 
        PointBox[{60.2000000000077, 1.661272580570569*^-15}], 
        PointBox[{60.3000000000077, 1.578153814989803*^-15}], 
        PointBox[{60.4000000000077, 1.499200494244338*^-15}], 
        PointBox[{60.5000000000077, 1.424203507639321*^-15}], 
        PointBox[{60.6000000000077, 1.352964261594901*^-15}], 
        PointBox[{60.7000000000077, 1.28529414964057*^-15}], 
        PointBox[{60.8000000000077, 1.221014049175994*^-15}], 
        PointBox[{60.9000000000077, 1.159953843643458*^-15}], 
        PointBox[{61.0000000000077, 1.101951968825815*^-15}], 
        PointBox[{61.1000000000077, 1.046854982049048*^-15}], 
        PointBox[{61.2000000000077, 9.945171531305244*^-16}], 
        PointBox[{61.3000000000077, 9.448000759727803*^-16}], 
        PointBox[{61.4000000000077, 8.975722997584803*^-16}], 
        PointBox[{61.5000000000077, 8.527089787551484*^-16}], 
        PointBox[{61.6000000000077, 8.100915397885319*^-16}], 
        PointBox[{61.7000000000077, 7.696073664911737*^-16}], 
        PointBox[{61.8000000000077, 7.311494994780467*^-16}], 
        PointBox[{61.9000000000077, 6.946163516440929*^-16}], 
        PointBox[{62.0000000000077, 6.599114378193078*^-16}], 
        PointBox[{62.1000000000077, 6.269431180557349*^-16}], 
        PointBox[{62.2000000000077, 5.956243538575011*^-16}], 
        PointBox[{62.3000000000077, 5.65872476699909*^-16}], 
        PointBox[{62.4000000000077, 5.376089682167303*^-16}], 
        PointBox[{62.5000000000077, 5.107592514662776*^-16}], 
        PointBox[{62.6000000000077, 4.852524927166806*^-16}], 
        PointBox[{62.7000000000077, 4.610214132191171*^-16}], 
        PointBox[{62.8000000000077, 4.38002110464643*^-16}], 
        PointBox[{62.9000000000077, 4.16133888445791*^-16}], 
        PointBox[{63.0000000000077, 3.953590964683361*^-16}], 
        PointBox[{63.1000000000077, 3.756229760816347*^-16}], 
        PointBox[{63.2000000000077, 3.568735157177719*^-16}], 
        PointBox[{63.3000000000077, 3.390613126504849*^-16}], 
        PointBox[{63.4000000000077, 3.221394419045036*^-16}], 
        PointBox[{63.5000000000077, 3.060633317646336*^-16}], 
        PointBox[{63.6000000000077, 2.907906455516329*^-16}], 
        PointBox[{63.7000000000077, 2.762811693487724*^-16}], 
        PointBox[{63.8000000000077, 2.624967053789477*^-16}], 
        PointBox[{63.9000000000077, 2.494009707473827*^-16}], 
        PointBox[{64.0000000000077, 2.369595012793648*^-16}], 
        PointBox[{64.1000000000077, 2.251395601961274*^-16}], 
        PointBox[{64.2000000000077, 2.139100513849686*^-16}], 
        PointBox[{64.3000000000077, 2.032414370320311*^-16}], 
        PointBox[{64.4000000000077, 1.931056593978493*^-16}], 
        PointBox[{64.5000000000077, 1.834760665268889*^-16}], 
        PointBox[{64.6000000000077, 1.743273416928437*^-16}], 
        PointBox[{64.7000000000077, 1.656354363914637*^-16}], 
        PointBox[{64.8000000000077, 1.57377506702195*^-16}], 
        PointBox[{64.9000000000077, 1.495318528489313*^-16}], 
        PointBox[{65.0000000000077, 1.420778617987458*^-16}], 
        PointBox[{65.1000000000077, 1.349959527456045*^-16}], 
        PointBox[{65.2000000000077, 1.282675253337808*^-16}], 
        PointBox[{65.3000000000077, 1.218749104830269*^-16}], 
        PointBox[{65.4000000000077, 1.15801323684512*^-16}], 
        PointBox[{65.5000000000076, 1.100308206431506*^-16}], 
        PointBox[{65.6000000000076, 1.045482551482142*^-16}], 
        PointBox[{65.7000000000076, 9.93392390600795*^-17}], 
        PointBox[{65.8000000000076, 9.439010430661999*^-17}], 
        PointBox[{65.9000000000076, 8.968786678811902*^-17}], 
        PointBox[{66.0000000000076, 8.522019209467991*^-17}], 
        PointBox[{66.1000000000076, 8.097536294495084*^-17}], 
        PointBox[{66.2000000000076, 7.694224825957729*^-17}], 
        PointBox[{66.3000000000076, 7.311027378716027*^-17}], 
        PointBox[{66.4000000000076, 6.946939420464096*^-17}], 
        PointBox[{66.5000000000076, 6.601006661796829*^-17}], 
        PointBox[{66.6000000000076, 6.272322539264034*^-17}], 
        PointBox[{66.7000000000076, 5.960025824725907*^-17}], 
        PointBox[{66.8000000000076, 5.66329835466043*^-17}], 
        PointBox[{66.9000000000076, 5.381362873393271*^-17}], 
        PointBox[{67.0000000000076, 5.113480984524277*^-17}], 
        PointBox[{67.1000000000076, 4.858951205113076*^-17}], 
        PointBox[{67.2000000000075, 4.617107117460081*^-17}], 
        PointBox[{67.3000000000075, 4.387315613579127*^-17}], 
        PointBox[{67.4000000000075, 4.168975227704876*^-17}], 
        PointBox[{67.5000000000075, 3.961514552412519*^-17}], 
        PointBox[{67.6000000000075, 3.764390734149862*^-17}], 
        PointBox[{67.7000000000075, 3.57708804419329*^-17}], 
        PointBox[{67.8000000000075, 3.399116521239754*^-17}], 
        PointBox[{67.9000000000075, 3.230010682037554*^-17}], 
        PointBox[{68.0000000000075, 3.06932829663962*^-17}], 
        PointBox[{68.1000000000075, 2.916649225034883*^-17}], 
        PointBox[{68.2000000000075, 2.771574312076485*^-17}], 
        PointBox[{68.3000000000075, 2.633724337780576*^-17}], 
        PointBox[{68.4000000000075, 2.502739020216551*^-17}], 
        PointBox[{68.5000000000075, 2.378276068349393*^-17}], 
        PointBox[{68.6000000000075, 2.260010282327406*^-17}], 
        PointBox[{68.7000000000075, 2.147632698834712*^-17}], 
        PointBox[{68.8000000000075, 2.040849779247505*^-17}], 
        PointBox[{68.9000000000075, 1.939382638446727*^-17}], 
        PointBox[{69.0000000000074, 1.842966312247718*^-17}], 
        PointBox[{69.1000000000074, 1.751349061509926*^-17}], 
        PointBox[{69.2000000000074, 1.664291711087026*^-17}], 
        PointBox[{69.3000000000074, 1.581567021870283*^-17}], 
        PointBox[{69.4000000000074, 1.502959094265718*^-17}], 
        PointBox[{69.5000000000074, 1.428262801529027*^-17}], 
        PointBox[{69.6000000000074, 1.357283251461339*^-17}], 
        PointBox[{69.7000000000074, 1.289835275044095*^-17}], 
        PointBox[{69.8000000000074, 1.225742940662707*^-17}], 
        PointBox[{69.9000000000074, 1.164839092636477*^-17}], 
        PointBox[{70.0000000000074, 1.106964912836625*^-17}], 
        PointBox[{70.1000000000074, 1.051969504235454*^-17}], 
        PointBox[{70.2000000000074, 9.997094952877418*^-18}], 
        PointBox[{70.3000000000074, 9.500486641006056*^-18}], 
        PointBox[{70.4000000000074, 9.0285758140047*^-18}], 
        PointBox[{70.5000000000074, 8.580132713555315*^-18}], 
        PointBox[{70.6000000000074, 8.153988893593396*^-18}], 
        PointBox[{70.7000000000073, 7.749034159260043*^-18}], 
        PointBox[{70.8000000000073, 7.36421365890151*^-18}], 
        PointBox[{70.9000000000073, 6.998525121452202*^-18}], 
        PointBox[{71.0000000000073, 6.651016231921533*^-18}], 
        PointBox[{71.1000000000073, 6.320782138070156*^-18}], 
        PointBox[{71.2000000000073, 6.006963081707806*^-18}], 
        PointBox[{71.3000000000073, 5.708742148374391*^-18}], 
        PointBox[{71.4000000000073, 5.425343129478709*^-18}], 
        PointBox[{71.5000000000073, 5.156028491266285*^-18}], 
        PointBox[{71.6000000000073, 4.900097445269995*^-18}], 
        PointBox[{71.7000000000073, 4.656884115165077*^-18}], 
        PointBox[{71.8000000000073, 4.425755795204759*^-18}], 
        PointBox[{71.9000000000073, 4.206111295654419*^-18}], 
        PointBox[{72.0000000000073, 3.997379370871838*^-18}], 
        PointBox[{72.1000000000073, 3.799017225899214*^-18}], 
        PointBox[{72.2000000000073, 3.610509097639719*^-18}], 
        PointBox[{72.3000000000073, 3.431364906888175*^-18}], 
        PointBox[{72.4000000000073, 3.26111897767226*^-18}], 
        PointBox[{72.5000000000072, 3.099328820538193*^-18}], 
        PointBox[{72.6000000000072, 2.94557397658339*^-18}], 
        PointBox[{72.7000000000072, 2.7994549191988*^-18}], 
        PointBox[{72.8000000000072, 2.660592010635632*^-18}], 
        PointBox[{72.9000000000072, 2.528624510655735*^-18}], 
        PointBox[{73.0000000000072, 2.403209634662089*^-18}], 
        PointBox[{73.1000000000072, 2.284021658836206*^-18}], 
        PointBox[{73.2000000000072, 2.170751069933063*^-18}], 
        PointBox[{73.3000000000072, 2.063103757501775*^-18}], 
        PointBox[{73.4000000000072, 1.960800246411925*^-18}], 
        PointBox[{73.5000000000072, 1.863574967671583*^-18}], 
        PointBox[{73.6000000000072, 1.771175565623814*^-18}], 
        PointBox[{73.7000000000072, 1.683362239704217*^-18}], 
        PointBox[{73.8000000000072, 1.599907119032979*^-18}], 
        PointBox[{73.9000000000072, 1.520593668201291*^-18}], 
        PointBox[{74.0000000000072, 1.445216122694039*^-18}], 
        PointBox[{74.1000000000072, 1.373578952468616*^-18}], 
        PointBox[{74.2000000000072, 1.305496352283718*^-18}], 
        PointBox[{74.3000000000071, 1.24079175744236*^-18}], 
        PointBox[{74.4000000000071, 1.179297383680079*^-18}], 
        PointBox[{74.5000000000071, 1.12085378999282*^-18}], 
        PointBox[{74.6000000000071, 1.065309463259237*^-18}], 
        PointBox[{74.7000000000071, 1.012520423569392*^-18}], 
        PointBox[{74.8000000000071, 9.623498492262805*^-19}], 
        PointBox[{74.9000000000071, 9.146677204382149*^-19}], 
        PointBox[{75.0000000000071, 8.693504807692296*^-19}], 
        PointBox[{75.1000000000071, 8.262807154612705*^-19}], 
        PointBox[{75.2000000000071, 7.853468457862339*^-19}], 
        PointBox[{75.3000000000071, 7.464428386279869*^-19}], 
        PointBox[{75.4000000000071, 7.094679305344774*^-19}], 
        PointBox[{75.5000000000071, 6.743263655180042*^-19}], 
        PointBox[{75.6000000000071, 6.40927145917788*^-19}], 
        PointBox[{75.7000000000071, 6.091837956732484*^-19}], 
        PointBox[{75.8000000000071, 5.790141353889411*^-19}], 
        PointBox[{75.9000000000071, 5.503400686030294*^-19}], 
        PointBox[{76.000000000007, 5.230873787005403*^-19}], 
        PointBox[{76.100000000007, 4.971855359405588*^-19}], 
        PointBox[{76.200000000007, 4.725675140930223*^-19}], 
        PointBox[{76.300000000007, 4.491696162059663*^-19}], 
        PointBox[{76.400000000007, 4.269313090479873*^-19}], 
        PointBox[{76.500000000007, 4.057950657934256*^-19}], 
        PointBox[{76.600000000007, 3.857062165393579*^-19}], 
        PointBox[{76.700000000007, 3.666128062640012*^-19}], 
        PointBox[{76.800000000007, 3.484654598556183*^-19}], 
        PointBox[{76.900000000007, 3.312172538595275*^-19}], 
        PointBox[{77.000000000007, 3.148235946084037*^-19}], 
        PointBox[{77.100000000007, 2.992421024177709*^-19}], 
        PointBox[{77.200000000007, 2.844325015444547*^-19}], 
        PointBox[{77.300000000007, 2.70356515620848*^-19}], 
        PointBox[{77.400000000007, 2.569777682921647*^-19}], 
        PointBox[{77.500000000007, 2.442616887974731*^-19}], 
        PointBox[{77.600000000007, 2.32175422248225*^-19}], 
        PointBox[{77.700000000007, 2.206877443702874*^-19}], 
        PointBox[{77.8000000000069, 2.097689804871494*^-19}], 
        PointBox[{77.9000000000069, 1.993909285330708*^-19}], 
        PointBox[{78.0000000000069, 1.895267858954677*^-19}], 
        PointBox[{78.1000000000069, 1.801510798958442*^-19}], 
        PointBox[{78.2000000000069, 1.71239601728083*^-19}], 
        PointBox[{78.3000000000069, 1.627693436819462*^-19}], 
        PointBox[{78.4000000000069, 1.547184394882161*^-19}], 
        PointBox[{78.5000000000069, 1.470661076300638*^-19}], 
        PointBox[{78.6000000000069, 1.397925974729784*^-19}], 
        PointBox[{78.7000000000069, 1.3287913807295*^-19}], 
        PointBox[{78.8000000000069, 1.263078895295957*^-19}], 
        PointBox[{78.9000000000069, 1.200618967575574*^-19}], 
        PointBox[{79.0000000000069, 1.141250455558172*^-19}], 
        PointBox[{79.1000000000069, 1.084820208605713*^-19}], 
        PointBox[{79.2000000000069, 1.031182670730011*^-19}], 
        PointBox[{79.3000000000069, 9.801995035869656*^-20}], 
        PointBox[{79.4000000000069, 9.317392282062888*^-20}], 
        PointBox[{79.5000000000068, 8.856768845245674*^-20}], 
        PointBox[{79.6000000000068, 8.418937078359527*^-20}], 
        PointBox[{79.7000000000068, 8.002768213188725*^-20}], 
        PointBox[{79.8000000000068, 7.607189438390891*^-20}], 
        PointBox[{79.9000000000068, 7.23118112269244*^-20}], 
        PointBox[{80.0000000000068, 6.873774176028884*^-20}], 
        PointBox[{80.1000000000068, 6.534047541769292*^-20}], 
        PointBox[{80.2000000000068, 6.211125813506062*^-20}], 
        PointBox[{80.3000000000068, 5.904176970215562*^-20}], 
        PointBox[{80.4000000000068, 5.612410223903716*^-20}], 
        PointBox[{80.5000000000068, 5.335073974143565*^-20}], 
        PointBox[{80.6000000000068, 5.071453864190305*^-20}], 
        PointBox[{80.7000000000068, 4.820870933623817*^-20}], 
        PointBox[{80.8000000000068, 4.582679862720089*^-20}], 
        PointBox[{80.9000000000068, 4.356267303991728*^-20}], 
        PointBox[{81.0000000000068, 4.141050296564736*^-20}], 
        PointBox[{81.1000000000068, 3.936474759274285*^-20}], 
        PointBox[{81.2000000000068, 3.742014058567187*^-20}], 
        PointBox[{81.3000000000067, 3.55716764749334*^-20}], 
        PointBox[{81.4000000000067, 3.381459772253467*^-20}], 
        PointBox[{81.5000000000067, 3.21443824294619*^-20}], 
        PointBox[{81.6000000000067, 3.055673265324497*^-20}], 
        PointBox[{81.7000000000067, 2.90475633053035*^-20}], 
        PointBox[{81.8000000000067, 2.761299159926936*^-20}], 
        PointBox[{81.9000000000067, 2.624932702291373*^-20}], 
        PointBox[{82.0000000000067, 2.4953061807668*^-20}], 
        PointBox[{82.1000000000067, 2.372086187102123*^-20}], 
        PointBox[{82.2000000000067, 2.254955820830646*^-20}], 
        PointBox[{82.3000000000067, 2.143613871155575*^-20}], 
        PointBox[{82.4000000000067, 2.037774039421382*^-20}], 
        PointBox[{82.5000000000067, 1.937164200155482*^-20}], 
        PointBox[{82.6000000000067, 1.841525698764859*^-20}], 
        PointBox[{82.7000000000067, 1.750612684067521*^-20}], 
        PointBox[{82.8000000000067, 1.664191473929134*^-20}], 
        PointBox[{82.9000000000067, 1.58203995236116*^-20}], 
        PointBox[{83.0000000000067, 1.503946996518525*^-20}], 
        PointBox[{83.1000000000066, 1.429711932112485*^-20}], 
        PointBox[{83.2000000000066, 1.359144015828101*^-20}], 
        PointBox[{83.3000000000066, 1.292061943405878*^-20}], 
        PointBox[{83.4000000000066, 1.228293382113683*^-20}], 
        PointBox[{83.5000000000066, 1.167674526398399*^-20}], 
        PointBox[{83.6000000000066, 1.110049675566891*^-20}], 
        PointBox[{83.7000000000066, 1.055270832403032*^-20}], 
        PointBox[{83.8000000000066, 1.003197321681855*^-20}], 
        PointBox[{83.9000000000066, 9.536954275934838*^-21}], 
        PointBox[{84.0000000000066, 9.06638049138572*^-21}], 
        PointBox[{84.1000000000066, 8.619043726035756*^-21}], 
        PointBox[{84.2000000000066, 8.193795602684557*^-21}], 
        PointBox[{84.3000000000066, 7.789544545415223*^-21}], 
        PointBox[{84.4000000000066, 7.405252967561049*^-21}], 
        PointBox[{84.5000000000066, 7.039934599017496*^-21}], 
        PointBox[{84.6000000000066, 6.692651945987521*^-21}], 
        PointBox[{84.7000000000066, 6.362513876591632*^-21}], 
        PointBox[{84.8000000000065, 6.048673326100167*^-21}], 
        PointBox[{84.9000000000065, 5.750325115855154*^-21}], 
        PointBox[{85.0000000000065, 5.466703880243748*^-21}], 
        PointBox[{85.1000000000065, 5.197082096365059*^-21}], 
        PointBox[{85.2000000000065, 4.940768211298175*^-21}], 
        PointBox[{85.3000000000065, 4.697104862131991*^-21}], 
        PointBox[{85.4000000000065, 4.465467184157579*^-21}], 
        PointBox[{85.5000000000065, 4.245261202852182*^-21}], 
        PointBox[{85.6000000000065, 4.035922305500796*^-21}], 
        PointBox[{85.7000000000065, 3.836913788507451*^-21}], 
        PointBox[{85.8000000000065, 3.647725476644238*^-21}], 
        PointBox[{85.9000000000065, 3.467872410672267*^-21}], 
        PointBox[{86.0000000000065, 3.296893599945701*^-21}], 
        PointBox[{86.1000000000065, 3.134350836778137*^-21}], 
        PointBox[{86.2000000000065, 2.979827569510379*^-21}], 
        PointBox[{86.3000000000065, 2.832927831370526*^-21}], 
        PointBox[{86.4000000000065, 2.693275222361587*^-21}], 
        PointBox[{86.5000000000065, 2.560511941549001*^-21}], 
        PointBox[{86.6000000000064, 2.434297867250743*^-21}], 
        PointBox[{86.7000000000064, 2.314309682756596*^-21}], 
        PointBox[{86.8000000000064, 2.200240045320854*^-21}], 
        PointBox[{86.9000000000064, 2.091796796284607*^-21}], 
        PointBox[{87.0000000000064, 1.988702210290061*^-21}], 
        PointBox[{87.1000000000064, 1.890692281650399*^-21}], 
        PointBox[{87.2000000000064, 1.79751604603469*^-21}], 
        PointBox[{87.3000000000064, 1.70893493571863*^-21}], 
        PointBox[{87.4000000000064, 1.624722166738621*^-21}], 
        PointBox[{87.5000000000064, 1.544662156369094*^-21}], 
        PointBox[{87.6000000000064, 1.468549969421349*^-21}], 
        PointBox[{87.7000000000064, 1.396190791936604*^-21}], 
        PointBox[{87.8000000000064, 1.327399430916706*^-21}], 
        PointBox[{87.9000000000064, 1.261999838803192*^-21}], 
        PointBox[{88.0000000000064, 1.199824661479295*^-21}], 
        PointBox[{88.1000000000064, 1.140714808630227*^-21}], 
        PointBox[{88.2000000000064, 1.084519045354778*^-21}], 
        PointBox[{88.3000000000063, 1.031093603976142*^-21}], 
        PointBox[{88.4000000000063, 9.803018150520013*^-22}], 
        PointBox[{88.5000000000063, 9.32013756633475*^-22}], 
        PointBox[{88.6000000000063, 8.86105920869586*^-22}], 
        PointBox[{88.7000000000063, 8.424608970987091*^-22}], 
        PointBox[{88.8000000000063, 8.009670706109581*^-22}], 
        PointBox[{88.9000000000063, 7.615183363059135*^-22}], 
        PointBox[{89.0000000000063, 7.240138265085204*^-22}], 
        PointBox[{89.1000000000063, 6.883576522424865*^-22}], 
        PointBox[{89.2000000000063, 6.544586572952322*^-22}], 
        PointBox[{89.3000000000063, 6.222301844414208*^-22}], 
        PointBox[{89.4000000000063, 5.915898532234498*^-22}], 
        PointBox[{89.5000000000063, 5.624593487170816*^-22}], 
        PointBox[{89.6000000000063, 5.347642207387078*^-22}], 
        PointBox[{89.7000000000063, 5.084336929776578*^-22}], 
        PointBox[{89.8000000000063, 4.834004815625461*^-22}], 
        PointBox[{89.9000000000063, 4.596006225949564*^-22}], 
        PointBox[{90.0000000000063, 4.369733082068821*^-22}], 
        PointBox[{90.1000000000062, 4.154607307202931*^-22}], 
        PointBox[{90.2000000000062, 3.950079345080799*^-22}], 
        PointBox[{90.3000000000062, 3.75562675175463*^-22}], 
        PointBox[{90.4000000000062, 3.570752856998152*^-22}], 
        PointBox[{90.5000000000062, 3.394985491847622*^-22}], 
        PointBox[{90.6000000000062, 3.227875779014647*^-22}], 
        PointBox[{90.7000000000062, 3.068996983061755*^-22}], 
        PointBox[{90.8000000000062, 2.917943417385505*^-22}], 
        PointBox[{90.9000000000062, 2.774329405198212*^-22}], 
        PointBox[{91.0000000000062, 2.637788291838369*^-22}], 
        PointBox[{91.1000000000062, 2.507971505871965*^-22}], 
        PointBox[{91.2000000000062, 2.38454766657249*^-22}], 
        PointBox[{91.3000000000062, 2.267201735486784*^-22}], 
        PointBox[{91.4000000000062, 2.155634209907327*^-22}], 
        PointBox[{91.5000000000062, 2.049560356179403*^-22}], 
        PointBox[{91.6000000000062, 1.948709480874076*^-22}], 
        PointBox[{91.7000000000062, 1.852824237955305*^-22}], 
        PointBox[{91.8000000000062, 1.761659970162148*^-22}], 
        PointBox[{91.9000000000061, 1.674984082914985*^-22}], 
        PointBox[{92.0000000000061, 1.592575449138372*^-22}], 
        PointBox[{92.1000000000061, 1.514223843472612*^-22}], 
        PointBox[{92.2000000000061, 1.43972940442172*^-22}], 
        PointBox[{92.3000000000061, 1.368902123057308*^-22}], 
        PointBox[{92.4000000000061, 1.301561356966136*^-22}], 
        PointBox[{92.5000000000061, 1.237535368194048*^-22}], 
        PointBox[{92.6000000000061, 1.176660884000616*^-22}], 
        PointBox[{92.7000000000061, 1.118782679297509*^-22}], 
        PointBox[{92.8000000000061, 1.063753179699295*^-22}], 
        PointBox[{92.9000000000061, 1.011432084168363*^-22}], 
        PointBox[{93.0000000000061, 9.616860062860178*^-23}], 
        PointBox[{93.1000000000061, 9.143881332296253*^-23}], 
        PointBox[{93.2000000000061, 8.694179015812056*^-23}], 
        PointBox[{93.3000000000061, 8.266606891360952*^-23}], 
        PointBox[{93.4000000000061, 7.86007521921398*^-23}], 
        PointBox[{93.5000000000061, 7.473547956730149*^-23}], 
        PointBox[{93.600000000006, 7.106040110571705*^-23}], 
        PointBox[{93.700000000006, 6.756615219576551*^-23}], 
        PointBox[{93.800000000006, 6.42438296183545*^-23}], 
        PointBox[{93.900000000006, 6.108496879840567*^-23}], 
        PointBox[{94.000000000006, 5.808152217875056*^-23}], 
        PointBox[{94.100000000006, 5.522583866101456*^-23}], 
        PointBox[{94.200000000006, 5.251064406080607*^-23}], 
        PointBox[{94.300000000006, 4.992902252713106*^-23}], 
        PointBox[{94.400000000006, 4.747439887842776*^-23}], 
        PointBox[{94.500000000006, 4.514052180996854*^-23}], 
        PointBox[{94.600000000006, 4.292144792961177*^-23}], 
        PointBox[{94.700000000006, 4.081152658101188*^-23}], 
        PointBox[{94.800000000006, 3.880538541541628*^-23}], 
        PointBox[{94.900000000006, 3.689791667509751*^-23}], 
        PointBox[{95.000000000006, 3.508426415329507*^-23}], 
        PointBox[{95.100000000006, 3.335981079727625*^-23}], 
        PointBox[{95.200000000006, 3.172016692277443*^-23}], 
        PointBox[{95.300000000006, 3.016115900963156*^-23}], 
        PointBox[{95.4000000000059, 2.867881904996145*^-23}], 
        PointBox[{95.5000000000059, 2.726937442156745*^-23}], 
        PointBox[{95.6000000000059, 2.592923826069457*^-23}], 
        PointBox[{95.7000000000059, 2.465500030947614*^-23}], 
        PointBox[{95.8000000000059, 2.344341821465203*^-23}], 
        PointBox[{95.9000000000059, 2.2291409255292*^-23}], 
        PointBox[{96.0000000000059, 2.119604247835727*^-23}], 
        PointBox[{96.1000000000059, 2.015453122197851*^-23}], 
        PointBox[{96.2000000000059, 1.916422600732228*^-23}], 
        PointBox[{96.3000000000059, 1.822260778086168*^-23}], 
        PointBox[{96.4000000000059, 1.732728148976558*^-23}], 
        PointBox[{96.5000000000059, 1.647596997397346*^-23}], 
        PointBox[{96.6000000000059, 1.566650815933469*^-23}], 
        PointBox[{96.7000000000059, 1.489683753696158*^-23}], 
        PointBox[{96.8000000000059, 1.416500091467953*^-23}], 
        PointBox[{96.9000000000059, 1.346913742715325*^-23}], 
        PointBox[{97.0000000000059, 1.280747779193164*^-23}], 
        PointBox[{97.1000000000058, 1.217833979928266*^-23}], 
        PointBox[{97.2000000000058, 1.158012402428864*^-23}], 
        PointBox[{97.3000000000058, 1.101130975024146*^-23}], 
        PointBox[{97.4000000000058, 1.047045109291757*^-23}], 
        PointBox[{97.5000000000058, 9.956173315827652*^-24}], 
        PointBox[{97.6000000000058, 9.467169327023826*^-24}], 
        PointBox[{97.7000000000058, 9.002196348512657*^-24}], 
        PointBox[{97.8000000000058, 8.560072749763346*^-24}], 
        PointBox[{97.9000000000058, 8.13967503722085*^-24}], 
        PointBox[{98.0000000000058, 7.739934992132552*^-24}], 
        PointBox[{98.1000000000058, 7.359836949376742*^-24}], 
        PointBox[{98.2000000000058, 6.998415210341804*^-24}], 
        PointBox[{98.3000000000058, 6.654751583247969*^-24}], 
        PointBox[{98.4000000000058, 6.327973044629486*^-24}], 
        PointBox[{98.5000000000058, 6.017249516004902*^-24}], 
        PointBox[{98.6000000000058, 5.721791750057813*^-24}], 
        PointBox[{98.7000000000058, 5.440849320930465*^-24}], 
        PointBox[{98.8000000000058, 5.173708713498801*^-24}], 
        PointBox[{98.9000000000057, 4.919691506750668*^-24}], 
        PointBox[{99.0000000000057, 4.678152646629485*^-24}], 
        PointBox[{99.1000000000057, 4.448478803934381*^-24}], 
        PointBox[{99.2000000000057, 4.230086813085265*^-24}], 
        PointBox[{99.3000000000057, 4.022422187767989*^-24}], 
        PointBox[{99.4000000000057, 3.824957709671241*^-24}], 
        PointBox[{99.5000000000057, 3.637192086713664*^-24}], 
        PointBox[{99.6000000000057, 3.458648677337211*^-24}], 
        PointBox[{99.7000000000057, 3.288874277611652*^-24}], 
        PointBox[{99.8000000000057, 3.127437968055553*^-24}], 
        PointBox[{99.9000000000057, 2.973930017231711*^-24}], 
        PointBox[{100.000000000006, 2.827960839320001*^-24}], 
        PointBox[{100.100000000006, 2.689160003008531*^-24}], 
        PointBox[{100.200000000006, 2.557175289175059*^-24}], 
        PointBox[{100.300000000006, 2.431671794955274*^-24}], 
        PointBox[{100.400000000006, 2.312331081912983*^-24}], 
        PointBox[{100.500000000006, 2.198850366139903*^-24}], 
        PointBox[{100.600000000006, 2.090941748219828*^-24}], 
        PointBox[{100.700000000006, 1.988331481093702*^-24}], 
        PointBox[{100.800000000006, 1.890759273958954*^-24}], 
        PointBox[{100.900000000006, 1.797977630428392*^-24}], 
        PointBox[{101.000000000006, 1.70975121926146*^-24}], 
        PointBox[{101.100000000006, 1.625856276063777*^-24}], 
        PointBox[{101.200000000006, 1.54608003442995*^-24}], 
        PointBox[{101.300000000006, 1.470220185079786*^-24}], 
        PointBox[{101.400000000006, 1.398084361609466*^-24}], 
        PointBox[{101.500000000006, 1.329489651547193*^-24}], 
        PointBox[{101.600000000006, 1.264262131467358*^-24}], 
        PointBox[{101.700000000006, 1.202236424978697*^-24}], 
        PointBox[{101.800000000006, 1.143255282460227*^-24}], 
        PointBox[{101.900000000006, 1.087169181474289*^-24}], 
        PointBox[{102.000000000006, 1.033835946838709*^-24}], 
        PointBox[{102.100000000006, 9.831203893902983*^-25}], 
        PointBox[{102.200000000006, 9.348939625195455*^-25}], 
        PointBox[{102.300000000006, 8.890344356016998*^-25}], 
        PointBox[{102.400000000006, 8.454255834925301*^-25}], 
        PointBox[{102.500000000006, 8.039568912980105*^-25}], 
        PointBox[{102.600000000006, 7.645232736661367*^-25}], 
        PointBox[{102.700000000006, 7.270248078860974*^-25}], 
        PointBox[{102.800000000006, 6.913664801152364*^-25}], 
        PointBox[{102.900000000006, 6.574579440877035*^-25}], 
        PointBox[{103.000000000006, 6.25213291690515*^-25}], 
        PointBox[{103.100000000006, 5.945508348229923*^-25}], 
        PointBox[{103.200000000006, 5.653928979843103*^-25}], 
        PointBox[{103.300000000005, 5.376656210612292*^-25}], 
        PointBox[{103.400000000005, 5.112987718140761*^-25}], 
        PointBox[{103.500000000005, 4.86225567583763*^-25}], 
        PointBox[{103.600000000005, 4.623825057661198*^-25}], 
        PointBox[{103.700000000005, 4.397092026221617*^-25}], 
        PointBox[{103.800000000005, 4.181482400141514*^-25}], 
        PointBox[{103.900000000005, 3.976450196775049*^-25}], 
        PointBox[{104.000000000005, 3.781476246577896*^-25}], 
        PointBox[{104.100000000005, 3.596066875603148*^-25}], 
        PointBox[{104.200000000005, 3.419752652771685*^-25}], 
        PointBox[{104.300000000005, 3.252087198730479*^-25}], 
        PointBox[{104.400000000005, 3.092646053269231*^-25}], 
        PointBox[{104.500000000005, 2.941025598414805*^-25}], 
        PointBox[{104.600000000005, 2.796842034464719*^-25}], 
        PointBox[{104.700000000005, 2.659730406355786*^-25}], 
        PointBox[{104.800000000005, 2.529343677892092*^-25}], 
        PointBox[{104.900000000005, 2.405351851478417*^-25}], 
        PointBox[{105.000000000005, 2.287441131120995*^-25}], 
        PointBox[{105.100000000005, 2.175313126567681*^-25}], 
        PointBox[{105.200000000005, 2.068684096564316*^-25}], 
        PointBox[{105.300000000005, 1.967284229303604*^-25}], 
        PointBox[{105.400000000005, 1.870856958237527*^-25}], 
        PointBox[{105.500000000005, 1.779158311514287*^-25}], 
        PointBox[{105.600000000005, 1.691956293386332*^-25}], 
        PointBox[{105.700000000005, 1.609030296017393*^-25}], 
        PointBox[{105.800000000005, 1.530170540193808*^-25}], 
        PointBox[{105.900000000005, 1.455177543518917*^-25}], 
        PointBox[{106.000000000005, 1.383861614739285*^-25}], 
        PointBox[{106.100000000005, 1.316042372917936*^-25}], 
        PointBox[{106.200000000005, 1.251548290233025*^-25}], 
        PointBox[{106.300000000005, 1.19021625724045*^-25}], 
        PointBox[{106.400000000005, 1.131891169496037*^-25}], 
        PointBox[{106.500000000005, 1.076425534487285*^-25}], 
        PointBox[{106.600000000005, 1.023679097876261*^-25}], 
        PointBox[{106.700000000005, 9.735184881043928*^-26}], 
        PointBox[{106.800000000005, 9.258168784565573*^-26}], 
        PointBox[{106.900000000005, 8.804536657262772*^-26}], 
        PointBox[{107.000000000005, 8.373141646660454*^-26}], 
        PointBox[{107.100000000005, 7.962893174469163*^-26}], 
        PointBox[{107.200000000005, 7.572754173896721*^-26}], 
        PointBox[{107.300000000005, 7.201738462661429*^-26}], 
        PointBox[{107.400000000005, 6.848908245037538*^-26}], 
        PointBox[{107.500000000005, 6.51337173659169*^-26}], 
        PointBox[{107.600000000005, 6.194280905580897*^-26}], 
        PointBox[{107.700000000005, 5.890829325278998*^-26}], 
        PointBox[{107.800000000005, 5.60225013178052*^-26}], 
        PointBox[{107.900000000005, 5.327814082098887*^-26}], 
        PointBox[{108.000000000005, 5.066827707630698*^-26}], 
        PointBox[{108.100000000005, 4.818631558300138*^-26}], 
        PointBox[{108.200000000005, 4.582598532927999*^-26}], 
        PointBox[{108.300000000005, 4.358132291588742*^-26}], 
        PointBox[{108.400000000005, 4.144665745927405*^-26}], 
        PointBox[{108.500000000005, 3.941659623606127*^-26}], 
        PointBox[{108.600000000005, 3.748601103238343*^-26}], 
        PointBox[{108.700000000005, 3.565002516347793*^-26}], 
        PointBox[{108.800000000005, 3.390400113059601*^-26}], 
        PointBox[{108.900000000005, 3.224352888392657*^-26}], 
        PointBox[{109.000000000005, 3.066441466176298*^-26}], 
        PointBox[{109.100000000005, 2.916267037760694*^-26}], 
        PointBox[{109.200000000005, 2.773450352829431*^-26}], 
        PointBox[{109.300000000005, 2.637630759755042*^-26}], 
        PointBox[{109.400000000005, 2.508465293064088*^-26}], 
        PointBox[{109.500000000005, 2.385627805697894*^-26}], 
        PointBox[{109.600000000005, 2.268808143868804*^-26}], 
        PointBox[{109.700000000005, 2.157711362419956*^-26}], 
        PointBox[{109.800000000005, 2.052056978699317*^-26}], 
        PointBox[{109.900000000005, 1.951578263056547*^-26}], 
        PointBox[{110.000000000005, 1.856021564164129*^-26}], 
        PointBox[{110.100000000005, 1.765145667452622*^-26}], 
        PointBox[{110.200000000005, 1.678721185033917*^-26}], 
        PointBox[{110.300000000005, 1.596529975566248*^-26}], 
        PointBox[{110.400000000005, 1.518364592590708*^-26}], 
        PointBox[{110.500000000005, 1.444027759941235*^-26}], 
        PointBox[{110.600000000005, 1.373331872898736*^-26}], 
        PointBox[{110.700000000005, 1.306098523825291*^-26}], 
        PointBox[{110.800000000005, 1.242158051076532*^-26}], 
        PointBox[{110.900000000005, 1.181349110049269*^-26}], 
        PointBox[{111.000000000005, 1.123518265277631*^-26}], 
        PointBox[{111.100000000005, 1.068519602544357*^-26}], 
        PointBox[{111.200000000005, 1.016214360024615*^-26}], 
        PointBox[{111.300000000005, 9.664705775280183*^-27}], 
        PointBox[{111.400000000005, 9.191627629503871*^-27}], 
        PointBox[{111.500000000005, 8.74171575090436*^-27}], 
        PointBox[{111.600000000005, 8.31383522028076*^-27}], 
        PointBox[{111.700000000005, 7.906906743004606*^-27}], 
        PointBox[{111.800000000005, 7.519903921494279*^-27}], 
        PointBox[{111.900000000005, 7.151850661496569*^-27}], 
        PointBox[{112.000000000005, 6.80181870560782*^-27}], 
        PointBox[{112.100000000005, 6.468925287789543*^-27}], 
        PointBox[{112.200000000005, 6.152330902940124*^-27}], 
        PointBox[{112.300000000005, 5.851237185875802*^-27}], 
        PointBox[{112.400000000005, 5.564884894351434*^-27}], 
        PointBox[{112.500000000005, 5.292551991015165*^-27}], 
        PointBox[{112.600000000005, 5.033551819441858*^-27}], 
        PointBox[{112.700000000005, 4.787231369628532*^-27}], 
        PointBox[{112.800000000005, 4.55296962856168*^-27}], 
        PointBox[{112.900000000005, 4.33017601168197*^-27}], 
        PointBox[{113.000000000005, 4.118288871276682*^-27}], 
        PointBox[{113.100000000005, 3.916774078025217*^-27}], 
        PointBox[{113.200000000005, 3.725123672108239*^-27}], 
        PointBox[{113.300000000005, 3.542854580467299*^-27}], 
        PointBox[{113.400000000005, 3.369507396969272*^-27}], 
        PointBox[{113.500000000005, 3.20464522238934*^-27}], 
        PointBox[{113.600000000005, 3.047852561277665*^-27}], 
        PointBox[{113.700000000005, 2.898734272919057*^-27}], 
        PointBox[{113.800000000005, 2.756914573731829*^-27}], 
        PointBox[{113.900000000005, 2.622036088582351*^-27}], 
        PointBox[{114.000000000005, 2.49375894861567*^-27}], 
        PointBox[{114.100000000005, 2.371759933320291*^-27}], 
        PointBox[{114.200000000005, 2.25573165465728*^-27}], 
        PointBox[{114.300000000005, 2.145381781190282*^-27}], 
        PointBox[{114.400000000005, 2.040432300254361*^-27}], 
        PointBox[{114.500000000005, 1.940618816297812*^-27}], 
        PointBox[{114.600000000005, 1.845689883622713*^-27}], 
        PointBox[{114.700000000005, 1.755406371837005*^-27}], 
        PointBox[{114.800000000005, 1.669540862413729*^-27}], 
        PointBox[{114.900000000005, 1.587877074831723*^-27}], 
        PointBox[{115.000000000005, 1.510209320847004*^-27}], 
        PointBox[{115.100000000005, 1.4363419855152*^-27}], 
        PointBox[{115.200000000005, 1.366089033653127*^-27}], 
        PointBox[{115.300000000005, 1.299273540491942*^-27}], 
        PointBox[{115.400000000005, 1.235727245335552*^-27}], 
        PointBox[{115.500000000005, 1.175290127096124*^-27}], 
        PointBox[{115.600000000005, 1.11781000063392*^-27}], 
        PointBox[{115.700000000005, 1.063142132881306*^-27}], 
        PointBox[{115.800000000005, 1.011148877780812*^-27}], 
        PointBox[{115.900000000005, 9.616993291147424*^-28}], 
        PointBox[{116.000000000005, 9.146689903490695*^-28}], 
        PointBox[{116.100000000005, 8.699394606573878*^-28}], 
        PointBox[{116.200000000005, 8.273981363316202*^-28}], 
        PointBox[{116.300000000005, 7.869379268250933*^-28}], 
        PointBox[{116.400000000005, 7.48456984710593*^-28}], 
        PointBox[{116.500000000005, 7.11858448871202*^-28}], 
        PointBox[{116.600000000005, 6.770502002751877*^-28}], 
        PointBox[{116.700000000005, 6.43944629718018*^-28}], 
        PointBox[{116.800000000005, 6.124584169448505*^-28}], 
        PointBox[{116.900000000005, 5.825123205956075*^-28}], 
        PointBox[{117.000000000005, 5.540309784421113*^-28}], 
        PointBox[{117.100000000005, 5.269427174127738*^-28}], 
        PointBox[{117.200000000005, 5.011793729250771*^-28}], 
        PointBox[{117.300000000005, 4.766761170696076*^-28}], 
        PointBox[{117.400000000005, 4.5337129521178*^-28}], 
        PointBox[{117.500000000005, 4.312062705986659*^-28}], 
        PointBox[{117.600000000005, 4.101252765785711*^-28}], 
        PointBox[{117.700000000005, 3.90075276060245*^-28}], 
        PointBox[{117.800000000005, 3.71005827856903*^-28}], 
        PointBox[{117.900000000005, 3.528689595776413*^-28}], 
        PointBox[{118.000000000005, 3.356190467453623*^-28}], 
        PointBox[{118.100000000005, 3.192126978360704*^-28}], 
        PointBox[{118.200000000005, 3.036086449493521*^-28}], 
        PointBox[{118.300000000005, 2.887676398340849*^-28}], 
        PointBox[{118.400000000005, 2.746523550069477*^-28}], 
        PointBox[{118.500000000005, 2.612272897141728*^-28}], 
        PointBox[{118.600000000005, 2.48458680499211*^-28}], 
        PointBox[{118.700000000005, 2.363144161506202*^-28}], 
        PointBox[{118.800000000005, 2.247639568155487*^-28}], 
        PointBox[{118.900000000005, 2.13778257074706*^-28}], 
        PointBox[{119.000000000005, 2.033296927847218*^-28}], 
        PointBox[{119.100000000005, 1.933919915033047*^-28}], 
        PointBox[{119.200000000005, 1.839401663216641*^-28}], 
        PointBox[{119.300000000005, 1.749504529372595*^-28}], 
        PointBox[{119.400000000005, 1.664002498081263*^-28}], 
        PointBox[{119.500000000005, 1.582680612378071*^-28}], 
        PointBox[{119.600000000005, 1.505334432473179*^-28}], 
        PointBox[{119.700000000005, 1.431769520976135*^-28}], 
        PointBox[{119.800000000005, 1.361800953327108*^-28}], 
        PointBox[{119.900000000005, 1.2952528521999*^-28}], 
        PointBox[{120.000000000005, 1.231957944702455*^-28}], 
        PointBox[{120.100000000005, 1.171757141258151*^-28}], 
        PointBox[{120.200000000005, 1.114499135105856*^-28}], 
        PointBox[{120.300000000005, 1.060040021408803*^-28}], 
        PointBox[{120.400000000005, 1.008242935011804*^-28}], 
        PointBox[{120.500000000005, 9.589777059334165*^-29}], 
        PointBox[{120.600000000005, 9.121205317244066*^-29}], 
        PointBox[{120.700000000005, 8.675536658664328*^-29}], 
        PointBox[{120.800000000005, 8.251651214253549*^-29}], 
        PointBox[{120.900000000004, 7.848483892120485*^-29}], 
        PointBox[{121.000000000004, 7.465021697402312*^-29}], 
        PointBox[{121.100000000004, 7.100301183056033*^-29}], 
        PointBox[{121.200000000004, 6.753406025437215*^-29}], 
        PointBox[{121.300000000004, 6.423464718554994*^-29}], 
        PointBox[{121.400000000004, 6.109648381191724*^-29}], 
        PointBox[{121.500000000004, 5.811168671360358*^-29}], 
        PointBox[{121.600000000004, 5.527275802843397*^-29}], 
        PointBox[{121.700000000004, 5.257256658814771*^-29}], 
        PointBox[{121.800000000004, 5.00043299779084*^-29}], 
        PointBox[{121.900000000004, 4.756159747389637*^-29}], 
        PointBox[{122.000000000004, 4.52382338159888*^-29}], 
        PointBox[{122.100000000004, 4.302840377463935*^-29}], 
        PointBox[{122.200000000004, 4.092655747307152*^-29}], 
        PointBox[{122.300000000004, 3.892741642780502*^-29}], 
        PointBox[{122.400000000004, 3.702596027234582*^-29}], 
        PointBox[{122.500000000004, 3.521741413059268*^-29}], 
        PointBox[{122.600000000004, 3.349723660815191*^-29}], 
        PointBox[{122.700000000004, 3.18611083713094*^-29}], 
        PointBox[{122.800000000004, 3.030492128489078*^-29}], 
        PointBox[{122.900000000004, 2.882476808164973*^-29}], 
        PointBox[{123.000000000004, 2.741693253716416*^-29}], 
        PointBox[{123.100000000004, 2.607788012549438*^-29}], 
        PointBox[{123.200000000004, 2.480424913206931*^-29}], 
        PointBox[{123.300000000004, 2.359284220141918*^-29}], 
        PointBox[{123.400000000004, 2.244061829846941*^-29}], 
        PointBox[{123.500000000004, 2.134468506315227*^-29}], 
        PointBox[{123.600000000004, 2.030229153908468*^-29}], 
        PointBox[{123.700000000004, 1.931082125800303*^-29}], 
        PointBox[{123.800000000004, 1.836778566254216*^-29}], 
        PointBox[{123.900000000004, 1.747081785079884*^-29}], 
        PointBox[{124.000000000004, 1.661766662693028*^-29}], 
        PointBox[{124.100000000004, 1.580619084280989*^-29}], 
        PointBox[{124.200000000004, 1.503435401649544*^-29}], 
        PointBox[{124.300000000004, 1.430021921396252*^-29}], 
        PointBox[{124.400000000004, 1.360194418121915*^-29}], 
        PointBox[{124.500000000004, 1.293777671454859*^-29}], 
        PointBox[{124.600000000004, 1.230605025722686*^-29}], 
        PointBox[{124.700000000004, 1.170517971163225*^-29}], 
        PointBox[{124.800000000004, 1.113365745620662*^-29}], 
        PointBox[{124.900000000004, 1.059004955724419*^-29}], 
        PointBox[{125.000000000004, 1.007299216597439*^-29}], 
        PointBox[{125.100000000004, 9.581188091871931*^-30}], 
        PointBox[{125.200000000004, 9.113403543571002*^-30}], 
        PointBox[{125.300000000004, 8.668465029182912*^-30}], 
        PointBox[{125.400000000004, 8.245256408217519*^-30}], 
        PointBox[{125.500000000004, 7.842716087690886*^-30}], 
        PointBox[{125.600000000004, 7.459834355364504*^-30}], 
        PointBox[{125.700000000004, 7.09565084340677*^-30}], 
        PointBox[{125.800000000004, 6.7492521160958*^-30}], 
        PointBox[{125.900000000004, 6.419769375494993*^-30}], 
        PointBox[{126.000000000004, 6.106376279329687*^-30}], 
        PointBox[{126.100000000004, 5.808286865575832*^-30}], 
        PointBox[{126.200000000004, 5.524753578540213*^-30}], 
        PointBox[{126.300000000004, 5.255065391467176*^-30}], 
        PointBox[{126.400000000004, 4.998546020949935*^-30}], 
        PointBox[{126.500000000004, 4.754552228655464*^-30}], 
        PointBox[{126.600000000004, 4.522472206091891*^-30}], 
        PointBox[{126.700000000004, 4.301724038356221*^-30}], 
        PointBox[{126.800000000004, 4.091754242999061*^-30}], 
        PointBox[{126.900000000004, 3.892036380332046*^-30}], 
        PointBox[{127.000000000004, 3.702069731683431*^-30}], 
        PointBox[{127.100000000004, 3.521378042278393*^-30}], 
        PointBox[{127.200000000004, 3.349508325583091*^-30}], 
        PointBox[{127.300000000004, 3.186029726106299*^-30}], 
        PointBox[{127.400000000004, 3.030532437799479*^-30}], 
        PointBox[{127.500000000004, 2.882626675336022*^-30}], 
        PointBox[{127.600000000004, 2.741941695683487*^-30}], 
        PointBox[{127.700000000004, 2.608124867509168*^-30}], 
        PointBox[{127.800000000004, 2.480840786079655*^-30}], 
        PointBox[{127.900000000004, 2.359770431429526*^-30}], 
        PointBox[{128.000000000004, 2.244610367683131*^-30}], 
        PointBox[{128.100000000004, 2.135071981516977*^-30}], 
        PointBox[{128.200000000004, 2.03088075784864*^-30}], 
        PointBox[{128.300000000004, 1.931775590931814*^-30}], 
        PointBox[{128.400000000004, 1.837508129126113*^-30}], 
        PointBox[{128.500000000004, 1.747842151694969*^-30}], 
        PointBox[{128.600000000004, 1.662552976065507*^-30}], 
        PointBox[{128.700000000004, 1.581426894060891*^-30}], 
        PointBox[{128.800000000004, 1.50426063568849*^-30}], 
        PointBox[{128.900000000004, 1.43086085913651*^-30}], 
        PointBox[{129.000000000004, 1.361043665697653*^-30}], 
        PointBox[{129.100000000004, 1.29463413840101*^-30}], 
        PointBox[{129.200000000004, 1.231465903193057*^-30}], 
        PointBox[{129.300000000004, 1.171380711565264*^-30}], 
        PointBox[{129.400000000004, 1.114228043579798*^-30}], 
        PointBox[{129.500000000004, 1.059864730296039*^-30}], 
        PointBox[{129.600000000004, 1.008154594649442*^-30}], 
        PointBox[{129.700000000004, 9.589681098806308*^-31}], 
        PointBox[{129.800000000004, 9.121820746567527*^-31}], 
        PointBox[{129.900000000004, 8.67679304069072*^-31}], 
        PointBox[{130.000000000004, 8.253483357306812*^-31}], 
        PointBox[{130.100000000004, 7.850831502361769*^-31}], 
        PointBox[{130.200000000004, 7.467829052812359*^-31}], 
        PointBox[{130.300000000004, 7.103516827743564*^-31}], 
        PointBox[{130.400000000004, 6.7569824830569*^-31}], 
        PointBox[{130.500000000004, 6.427358223689405*^-31}], 
        PointBox[{130.600000000004, 6.113818627618372*^-31}], 
        PointBox[{130.700000000004, 5.815578576187897*^-31}], 
        PointBox[{130.800000000004, 5.531891285560405*^-31}], 
        PointBox[{130.900000000004, 5.262046434350477*^-31}], 
        PointBox[{131.000000000004, 5.005368382739936*^-31}], 
        PointBox[{131.100000000004, 4.76121447860299*^-31}], 
        PointBox[{131.200000000004, 4.528973446388899*^-31}], 
        PointBox[{131.300000000004, 4.308063854717459*^-31}], 
        PointBox[{131.400000000004, 4.097932658840456*^-31}], 
        PointBox[{131.500000000004, 3.89805381431017*^-31}], 
        PointBox[{131.600000000004, 3.707926958375069*^-31}], 
        PointBox[{131.700000000004, 3.527076155792767*^-31}], 
        PointBox[{131.800000000004, 3.355048705912302*^-31}], 
        PointBox[{131.900000000004, 3.191414008031558*^-31}], 
        PointBox[{132.000000000004, 3.035762482182102*^-31}], 
        PointBox[{132.100000000004, 2.887704542632869*^-31}], 
        PointBox[{132.200000000004, 2.746869621536572*^-31}], 
        PointBox[{132.300000000004, 2.612905240268608*^-31}], 
        PointBox[{132.400000000004, 2.485476126128025*^-31}], 
        PointBox[{132.500000000004, 2.364263372184018*^-31}], 
        PointBox[{132.600000000004, 2.248963638159765*^-31}], 
        PointBox[{132.700000000004, 2.139288390348476*^-31}], 
        PointBox[{132.800000000004, 2.034963178654506*^-31}], 
        PointBox[{132.900000000004, 1.935726948945633*^-31}], 
        PointBox[{133.000000000004, 1.841331388991229*^-31}], 
        PointBox[{133.100000000004, 1.751540306345395*^-31}], 
        PointBox[{133.200000000004, 1.666129036614327*^-31}], 
        PointBox[{133.300000000004, 1.584883880623444*^-31}], 
        PointBox[{133.400000000004, 1.507601569072387*^-31}], 
        PointBox[{133.500000000004, 1.434088753334972*^-31}], 
        PointBox[{133.600000000004, 1.364161521126829*^-31}], 
        PointBox[{133.700000000004, 1.297644935825865*^-31}], 
        PointBox[{133.800000000004, 1.234372598290078*^-31}], 
        PointBox[{133.900000000004, 1.174186230073683*^-31}], 
        PointBox[{134.000000000004, 1.116935276996261*^-31}], 
        PointBox[{134.100000000004, 1.062476532070681*^-31}], 
        PointBox[{134.200000000004, 1.010673776844156*^-31}], 
        PointBox[{134.300000000004, 9.6139744025299*^-32}], 
        PointBox[{134.400000000004, 9.145242741355341*^-32}], 
        PointBox[{134.500000000004, 8.699370445896554*^-32}], 
        PointBox[{134.600000000004, 8.275242384007999*^-32}], 
        PointBox[{134.700000000004, 7.871797838045304*^-32}], 
        PointBox[{134.800000000004, 7.488027848833957*^-32}], 
        PointBox[{134.900000000004, 7.12297268932194*^-32}], 
        PointBox[{135.000000000004, 6.77571946158231*^-32}], 
        PointBox[{135.100000000004, 6.445399811141172*^-32}], 
        PointBox[{135.200000000004, 6.131187752900878*^-32}], 
        PointBox[{135.300000000004, 5.832297603208192*^-32}], 
        PointBox[{135.400000000004, 5.547982012883467*^-32}], 
        PointBox[{135.500000000004, 5.277530096280128*^-32}], 
        PointBox[{135.600000000004, 5.02026565168465*^-32}], 
        PointBox[{135.700000000004, 4.775545468596305*^-32}], 
        PointBox[{135.800000000004, 4.542757717643901*^-32}], 
        PointBox[{135.900000000004, 4.321320419103963*^-32}], 
        PointBox[{136.000000000004, 4.11067998618199*^-32}], 
        PointBox[{136.100000000004, 3.910309839405873*^-32}], 
        PointBox[{136.200000000004, 3.71970908865895*^-32}], 
        PointBox[{136.300000000004, 3.538401279549753*^-32}], 
        PointBox[{136.400000000004, 3.36593320097688*^-32}], 
        PointBox[{136.500000000004, 3.201873750900857*^-32}], 
        PointBox[{136.600000000004, 3.045812857480814*^-32}], 
        PointBox[{136.700000000004, 2.897360452872633*^-32}], 
        PointBox[{136.800000000004, 2.756145497117239*^-32}], 
        PointBox[{136.900000000004, 2.621815049673346*^-32}], 
        PointBox[{137.000000000004, 2.494033386268378*^-32}], 
        PointBox[{137.100000000004, 2.372481158854901*^-32}], 
        PointBox[{137.200000000004, 2.256854596568024*^-32}], 
        PointBox[{137.300000000004, 2.146864745681931*^-32}], 
        PointBox[{137.400000000004, 2.042236746661558*^-32}], 
        PointBox[{137.500000000004, 1.942709146498328*^-32}], 
        PointBox[{137.600000000004, 1.848033244607392*^-32}], 
        PointBox[{137.700000000004, 1.757972470647876*^-32}], 
        PointBox[{137.800000000004, 1.672301792707696*^-32}], 
        PointBox[{137.900000000004, 1.590807154370577*^-32}], 
        PointBox[{138.000000000004, 1.513284939255337*^-32}], 
        PointBox[{138.100000000004, 1.439541461686311*^-32}], 
        PointBox[{138.200000000004, 1.369392482219299*^-32}], 
        PointBox[{138.300000000004, 1.302662746809719*^-32}], 
        PointBox[{138.400000000004, 1.239185548468875*^-32}], 
        PointBox[{138.500000000003, 1.17880231031062*^-32}], 
        PointBox[{138.600000000003, 1.121362188944277*^-32}], 
        PointBox[{138.700000000003, 1.066721697220681*^-32}], 
        PointBox[{138.800000000003, 1.014744345386698*^-32}], 
        PointBox[{138.900000000003, 9.653002997496682*^-33}], 
        PointBox[{139.000000000003, 9.182660579971517*^-33}], 
        PointBox[{139.100000000003, 8.735241403590163*^-33}], 
        PointBox[{139.200000000003, 8.309627958386517*^-33}], 
        PointBox[{139.300000000003, 7.904757227778138*^-33}], 
        PointBox[{139.400000000003, 7.519618030555261*^-33}], 
        PointBox[{139.500000000003, 7.153248492556135*^-33}], 
        PointBox[{139.600000000003, 6.804733641699316*^-33}], 
        PointBox[{139.700000000003, 6.473203120352595*^-33}], 
        PointBox[{139.800000000003, 6.157829009312038*^-33}], 
        PointBox[{139.900000000003, 5.85782375794429*^-33}], 
        PointBox[{140.000000000003, 5.57243821531116*^-33}], 
        PointBox[{140.100000000003, 5.300959757348359*^-33}], 
        PointBox[{140.200000000003, 5.042710505410959*^-33}], 
        PointBox[{140.300000000003, 4.797045631726836*^-33}], 
        PointBox[{140.400000000003, 4.563351747517088*^-33}], 
        PointBox[{140.500000000003, 4.341045369749434*^-33}], 
        PointBox[{140.600000000003, 4.129571462687456*^-33}], 
        PointBox[{140.700000000003, 3.928402050585924*^-33}], 
        PointBox[{140.800000000003, 3.737034898060517*^-33}], 
        PointBox[{140.900000000003, 3.554992254829782*^-33}], 
        PointBox[{141.000000000003, 3.381819661688276*^-33}], 
        PointBox[{141.100000000003, 3.21708481472322*^-33}], 
        PointBox[{141.200000000003, 3.060376484932768*^-33}], 
        PointBox[{141.300000000003, 2.911303490542708*^-33}], 
        PointBox[{141.400000000003, 2.769493719450373*^-33}], 
        PointBox[{141.500000000003, 2.634593199349997*^-33}], 
        PointBox[{141.600000000003, 2.506265213213143*^-33}], 
        PointBox[{141.700000000003, 2.384189457911343*^-33}], 
        PointBox[{141.800000000003, 2.268061243876108*^-33}], 
        PointBox[{141.900000000003, 2.157590733794193*^-33}], 
        PointBox[{142.000000000003, 2.052502218433665*^-33}], 
        PointBox[{142.100000000003, 1.952533427789323*^-33}], 
        PointBox[{142.200000000003, 1.857434875824381*^-33}], 
        PointBox[{142.300000000003, 1.766969237169417*^-33}], 
        PointBox[{142.400000000003, 1.680910754219574*^-33}], 
        PointBox[{142.500000000003, 1.599044673147096*^-33}], 
        PointBox[{142.600000000003, 1.521166707418604*^-33}], 
        PointBox[{142.700000000003, 1.447082527475395*^-33}], 
        PointBox[{142.800000000003, 1.376607275300485*^-33}], 
        PointBox[{142.900000000003, 1.309565102658403*^-33}], 
        PointBox[{143.000000000003, 1.245788731852994*^-33}], 
        PointBox[{143.100000000003, 1.185119037904808*^-33}], 
        PointBox[{143.200000000003, 1.127404651103266*^-33}], 
        PointBox[{143.300000000003, 1.07250157893977*^-33}], 
        PointBox[{143.400000000003, 1.020272846476405*^-33}], 
        PointBox[{143.500000000003, 9.705881542510207*^-34}], 
        PointBox[{143.600000000003, 9.23323552863342*^-34}], 
        PointBox[{143.700000000003, 8.783611334284905*^-34}], 
        PointBox[{143.800000000003, 8.355887331240025*^-34}], 
        PointBox[{143.900000000003, 7.948996550941779*^-34}], 
        PointBox[{144.000000000003, 7.561924020115151*^-34}], 
        PointBox[{144.100000000003, 7.193704226291478*^-34}], 
        PointBox[{144.200000000003, 6.843418706906939*^-34}], 
        PointBox[{144.300000000003, 6.510193755948413*^-34}], 
        PointBox[{144.400000000003, 6.193198242413884*^-34}], 
        PointBox[{144.500000000003, 5.891641535134328*^-34}], 
        PointBox[{144.600000000003, 5.604771528769972*^-34}], 
        PointBox[{144.700000000003, 5.331872766046855*^-34}], 
        PointBox[{144.800000000003, 5.072264651540386*^-34}], 
        PointBox[{144.900000000003, 4.82529975254141*^-34}], 
        PointBox[{145.000000000003, 4.590362182758195*^-34}], 
        PointBox[{145.100000000003, 4.366866064814831*^-34}], 
        PointBox[{145.200000000003, 4.154254067703572*^-34}], 
        PointBox[{145.300000000003, 3.951996015536119*^-34}], 
        PointBox[{145.400000000003, 3.759587564117086*^-34}], 
        PointBox[{145.500000000003, 3.57654894203249*^-34}], 
        PointBox[{145.600000000003, 3.402423753107419*^-34}], 
        PointBox[{145.700000000003, 3.236777837240449*^-34}], 
        PointBox[{145.800000000003, 3.079198186768379*^-34}], 
        PointBox[{145.900000000003, 2.929291915653622*^-34}], 
        PointBox[{146.000000000003, 2.786685278918705*^-34}], 
        PointBox[{146.100000000003, 2.65102273987793*^-34}], 
        PointBox[{146.200000000003, 2.521966082835695*^-34}], 
        PointBox[{146.300000000003, 2.39919356903472*^-34}], 
        PointBox[{146.400000000003, 2.282399133745439*^-34}], 
        PointBox[{146.500000000003, 2.171291622490732*^-34}], 
        PointBox[{146.600000000003, 2.065594064497956*^-34}], 
        PointBox[{146.700000000003, 1.965042981563293*^-34}], 
        PointBox[{146.800000000003, 1.869387730601963*^-34}], 
        PointBox[{146.900000000003, 1.778389878241995*^-34}], 
        PointBox[{147.000000000003, 1.691822605899406*^-34}], 
        PointBox[{147.100000000003, 1.609470143848754*^-34}], 
        PointBox[{147.200000000003, 1.531127232875532*^-34}], 
        PointBox[{147.300000000003, 1.456598612165789*^-34}], 
        PointBox[{147.400000000003, 1.385698532153935*^-34}], 
        PointBox[{147.500000000003, 1.31825029111204*^-34}], 
        PointBox[{147.600000000003, 1.254085794323299*^-34}], 
        PointBox[{147.700000000003, 1.19304513473873*^-34}], 
        PointBox[{147.800000000003, 1.134976194069873*^-34}], 
        PointBox[{147.900000000003, 1.079734263321328*^-34}], 
        PointBox[{148.000000000003, 1.027181681815515*^-34}], 
        PointBox[{148.100000000003, 9.771874938082775*^-35}], 
        PointBox[{148.200000000003, 9.296271218378691*^-35}], 
        PointBox[{148.300000000003, 8.843820559916888*^-35}], 
        PointBox[{148.400000000003, 8.413395583148915*^-35}], 
        PointBox[{148.500000000003, 8.003923816228304*^-35}], 
        PointBox[{148.600000000003, 7.614385020152637*^-35}], 
        PointBox[{148.700000000003, 7.243808644245025*^-35}], 
        PointBox[{148.800000000003, 6.891271405622163*^-35}], 
        PointBox[{148.900000000003, 6.555894986605987*^-35}], 
        PointBox[{149.000000000003, 6.236843844330518*^-35}], 
        PointBox[{149.100000000003, 5.933323127075687*^-35}], 
        PointBox[{149.200000000003, 5.644576692126596*^-35}], 
        PointBox[{149.300000000003, 5.369885220210149*^-35}], 
        PointBox[{149.400000000003, 5.108564421802286*^-35}], 
        PointBox[{149.500000000003, 4.859963330828454*^-35}], 
        PointBox[{149.600000000003, 4.623462681498221*^-35}], 
        PointBox[{149.700000000003, 4.398473364222559*^-35}], 
        PointBox[{149.800000000003, 4.184434956759856*^-35}], 
        PointBox[{149.900000000003, 3.980814326924487*^-35}], 
        PointBox[{150.000000000003, 3.787104303370602*^-35}], 
        PointBox[{150.100000000003, 3.602822411133681*^-35}], 
        PointBox[{150.200000000003, 3.427509668774175*^-35}], 
        PointBox[{150.300000000003, 3.260729444121321*^-35}], 
        PointBox[{150.400000000003, 3.102066365761602*^-35}], 
        PointBox[{150.500000000003, 2.951125287555429*^-35}], 
        PointBox[{150.600000000003, 2.807530303598105*^-35}], 
        PointBox[{150.700000000003, 2.670923811167009*^-35}], 
        PointBox[{150.800000000003, 2.54096561931679*^-35}], 
        PointBox[{150.900000000003, 2.417332100898292*^-35}], 
        PointBox[{151.000000000003, 2.299715385885358*^-35}], 
        PointBox[{151.100000000003, 2.187822593996789*^-35}], 
        PointBox[{151.200000000003, 2.081375104698798*^-35}], 
        PointBox[{151.300000000003, 1.98010786276666*^-35}], 
        PointBox[{151.400000000003, 1.883768717672967*^-35}], 
        PointBox[{151.500000000003, 1.792117795154401*^-35}], 
        PointBox[{151.600000000003, 1.704926899389187*^-35}], 
        PointBox[{151.700000000003, 1.621978944293864*^-35}], 
        PointBox[{151.800000000003, 1.543067412520625*^-35}], 
        PointBox[{151.900000000003, 1.467995840805677*^-35}], 
        PointBox[{152.000000000003, 1.396577330384797*^-35}], 
        PointBox[{152.100000000003, 1.328634081254843*^-35}], 
        PointBox[{152.200000000003, 1.26399694911948*^-35}], 
        PointBox[{152.300000000003, 1.20250502391401*^-35}], 
        PointBox[{152.400000000003, 1.144005228858021*^-35}], 
        PointBox[{152.500000000003, 1.088351939035829*^-35}], 
        PointBox[{152.600000000003, 1.035406618553386*^-35}], 
        PointBox[{152.700000000003, 9.850374753667063*^-36}], 
        PointBox[{152.800000000003, 9.37119132920951*^-36}], 
        PointBox[{152.900000000003, 8.915323177812507*^-36}], 
        PointBox[{153.000000000003, 8.481635624762622*^-36}], 
        PointBox[{153.100000000003, 8.069049228134004*^-36}], 
        PointBox[{153.200000000003, 7.676537089608015*^-36}], 
        PointBox[{153.300000000003, 7.303122296254183*^-36}], 
        PointBox[{153.400000000003, 6.947875486893255*^-36}], 
        PointBox[{153.500000000003, 6.609912536973876*^-36}], 
        PointBox[{153.600000000003, 6.288392356190173*^-36}], 
        PointBox[{153.700000000003, 5.982514793348714*^-36}], 
        PointBox[{153.800000000003, 5.691518643260912*^-36}], 
        PointBox[{153.900000000003, 5.414679750691394*^-36}], 
        PointBox[{154.000000000003, 5.151309206635053*^-36}], 
        PointBox[{154.100000000003, 4.900751632425721*^-36}], 
        PointBox[{154.200000000003, 4.662383547398548*^-36}], 
        PointBox[{154.300000000003, 4.435611816036572*^-36}], 
        PointBox[{154.400000000003, 4.219872170730203*^-36}], 
        PointBox[{154.500000000003, 4.01462780646695*^-36}], 
        PointBox[{154.600000000003, 3.819368043948139*^-36}], 
        PointBox[{154.700000000003, 3.633607057799998*^-36}], 
        PointBox[{154.800000000003, 3.456882666708871*^-36}], 
        PointBox[{154.900000000003, 3.288755182464734*^-36}], 
        PointBox[{155.000000000003, 3.1288063150441*^-36}], 
        PointBox[{155.100000000003, 2.976638131003164*^-36}], 
        PointBox[{155.200000000003, 2.831872062584965*^-36}], 
        PointBox[{155.300000000003, 2.694147965070837*^-36}], 
        PointBox[{155.400000000003, 2.563123220026682*^-36}], 
        PointBox[{155.500000000003, 2.438471882209083*^-36}], 
        PointBox[{155.600000000003, 2.31988386800511*^-36}], 
        PointBox[{155.700000000003, 2.207064183383264*^-36}], 
        PointBox[{155.800000000003, 2.099732189431477*^-36}], 
        PointBox[{155.900000000003, 1.997620903651861*^-36}], 
        PointBox[{156.000000000003, 1.900476335270994*^-36}], 
        PointBox[{156.100000000002, 1.80805685290938*^-36}], 
        PointBox[{156.200000000002, 1.720132583034362*^-36}], 
        PointBox[{156.300000000002, 1.636484837697553*^-36}], 
        PointBox[{156.400000000002, 1.556905570130808*^-36}], 
        PointBox[{156.500000000002, 1.481196856844266*^-36}], 
        PointBox[{156.600000000002, 1.40917040493599*^-36}], 
        PointBox[{156.700000000002, 1.340647083385652*^-36}], 
        PointBox[{156.800000000002, 1.275456477164452*^-36}], 
        PointBox[{156.900000000002, 1.213436463050334*^-36}], 
        PointBox[{157.000000000002, 1.1544328060917*^-36}], 
        PointBox[{157.100000000002, 1.098298775714244*^-36}], 
        PointBox[{157.200000000002, 1.044894780514536*^-36}], 
        PointBox[{157.300000000002, 9.940880208305236*^-37}], 
        PointBox[{157.400000000002, 9.457521582234428*^-37}], 
        PointBox[{157.500000000002, 8.997670010477905*^-37}], 
        PointBox[{157.600000000002, 8.560182053260777*^-37}], 
        PointBox[{157.700000000002, 8.14396990183251*^-37}], 
        PointBox[{157.800000000002, 7.747998671319442*^-37}], 
        PointBox[{157.900000000002, 7.371283825342392*^-37}], 
        PointBox[{158.000000000002, 7.012888725984532*^-37}], 
        PointBox[{158.100000000002, 6.67192230300708*^-37}], 
        PointBox[{158.200000000002, 6.347536836507506*^-37}], 
        PointBox[{158.300000000002, 6.038925847497596*^-37}], 
        PointBox[{158.400000000002, 5.745322091147722*^-37}], 
        PointBox[{158.500000000002, 5.465995647699372*^-37}], 
        PointBox[{158.600000000002, 5.20025210629144*^-37}], 
        PointBox[{158.700000000002, 4.947430837177238*^-37}], 
        PointBox[{158.800000000002, 4.706903348029422*^-37}], 
        PointBox[{158.900000000002, 4.478071720239548*^-37}], 
        PointBox[{159.000000000002, 4.260367121318256*^-37}], 
        PointBox[{159.100000000002, 4.053248389691697*^-37}], 
        PointBox[{159.200000000002, 3.856200688370146*^-37}], 
        PointBox[{159.300000000002, 3.668734224136364*^-37}], 
        PointBox[{159.400000000002, 3.490383029064461*^-37}], 
        PointBox[{159.500000000002, 3.320703801335297*^-37}], 
        PointBox[{159.600000000002, 3.159274802462174*^-37}], 
        PointBox[{159.700000000002, 3.005694808181095*^-37}], 
        PointBox[{159.800000000002, 2.85958211039352*^-37}], 
        PointBox[{159.900000000002, 2.720573567676749*^-37}], 
        PointBox[{160.000000000002, 2.588323701997998*^-37}], 
        PointBox[{160.100000000002, 2.462503839383358*^-37}], 
        PointBox[{160.200000000002, 2.34280129240227*^-37}], 
        PointBox[{160.300000000002, 2.228918582432328*^-37}], 
        PointBox[{160.400000000002, 2.120572699768267*^-37}], 
        PointBox[{160.500000000002, 2.017494399733277*^-37}], 
        PointBox[{160.600000000002, 1.919427533040433*^-37}], 
        PointBox[{160.700000000002, 1.826128408737322*^-37}], 
        PointBox[{160.800000000002, 1.737365188148107*^-37}], 
        PointBox[{160.900000000002, 1.652917308304446*^-37}], 
        PointBox[{161.000000000002, 1.572574933430141*^-37}], 
        PointBox[{161.100000000002, 1.496138433114219*^-37}], 
        PointBox[{161.200000000002, 1.423417885873635*^-37}], 
        PointBox[{161.300000000002, 1.354232606870004*^-37}], 
        PointBox[{161.400000000002, 1.288410698604888*^-37}], 
        PointBox[{161.500000000002, 1.225788623475408*^-37}], 
        PointBox[{161.600000000002, 1.166210797126386*^-37}], 
        PointBox[{161.700000000002, 1.109529201586959*^-37}], 
        PointBox[{161.800000000002, 1.055603017228927*^-37}], 
        PointBox[{161.900000000002, 1.004298272630899*^-37}], 
        PointBox[{162.000000000002, 9.554875114769279*^-38}], 
        PointBox[{162.100000000002, 9.090494756607122*^-38}], 
        PointBox[{162.200000000002, 8.648688038067792*^-38}], 
        PointBox[{162.300000000002, 8.228357444584711*^-38}], 
        PointBox[{162.400000000002, 7.828458832190433*^-38}], 
        PointBox[{162.500000000002, 7.447998831669343*^-38}], 
        PointBox[{162.600000000002, 7.086032378993019*^-38}], 
        PointBox[{162.700000000002, 6.741660365893604*^-38}], 
        PointBox[{162.800000000002, 6.414027404729579*^-38}], 
        PointBox[{162.900000000002, 6.102319702082794*^-38}], 
        PointBox[{163.000000000002, 5.805763035796293*^-38}], 
        PointBox[{163.100000000002, 5.52362083041994*^-38}], 
        PointBox[{163.200000000002, 5.255192326275742*^-38}], 
        PointBox[{163.300000000002, 4.999810837587836*^-38}], 
        PointBox[{163.400000000002, 4.756842095343775*^-38}], 
        PointBox[{163.500000000002, 4.525682670764557*^-38}], 
        PointBox[{163.600000000002, 4.305758475461577*^-38}], 
        PointBox[{163.700000000002, 4.096523334549434*^-38}], 
        PointBox[{163.800000000002, 3.897457629165132*^-38}], 
        PointBox[{163.900000000002, 3.708067005016948*^-38}], 
        PointBox[{164.000000000002, 3.527881143750518*^-38}], 
        PointBox[{164.100000000002, 3.356452594076069*^-38}], 
        PointBox[{164.200000000002, 3.193355659749393*^-38}], 
        PointBox[{164.300000000002, 3.038185341640631*^-38}], 
        PointBox[{164.400000000002, 2.890556331259587*^-38}], 
        PointBox[{164.500000000002, 2.750102053234229*^-38}], 
        PointBox[{164.600000000002, 2.616473754360938*^-38}], 
        PointBox[{164.700000000002, 2.489339636960885*^-38}], 
        PointBox[{164.800000000002, 2.368384034387174*^-38}], 
        PointBox[{164.900000000002, 2.253306626632256*^-38}], 
        PointBox[{165.000000000002, 2.143821694084912*^-38}], 
        PointBox[{165.100000000002, 2.039657407580976*^-38}], 
        PointBox[{165.200000000002, 1.940555152982307*^-38}], 
        PointBox[{165.300000000002, 1.846268888604387*^-38}], 
        PointBox[{165.400000000002, 1.756564533894669*^-38}], 
        PointBox[{165.500000000002, 1.671219387841508*^-38}], 
        PointBox[{165.600000000002, 1.590021575667528*^-38}], 
        PointBox[{165.700000000002, 1.51276952243155*^-38}], 
        PointBox[{165.800000000002, 1.439271452230245*^-38}], 
        PointBox[{165.900000000002, 1.369344911754268*^-38}], 
        PointBox[{166.000000000002, 1.302816317014268*^-38}], 
        PointBox[{166.100000000002, 1.23952052210977*^-38}], 
        PointBox[{166.200000000002, 1.179300408968771*^-38}], 
        PointBox[{166.300000000002, 1.122006497038043*^-38}], 
        PointBox[{166.400000000002, 1.067496571953765*^-38}], 
        PointBox[{166.500000000002, 1.015635332269303*^-38}], 
        PointBox[{166.600000000002, 9.662940533618881*^-39}], 
        PointBox[{166.700000000002, 9.193502676826398*^-39}], 
        PointBox[{166.800000000002, 8.746874605550585*^-39}], 
        PointBox[{166.900000000002, 8.32194780765755*^-39}], 
        PointBox[{167.000000000002, 7.917667652279888*^-39}], 
        PointBox[{167.100000000002, 7.533030770335735*^-39}], 
        PointBox[{167.200000000002, 7.167082562420103*^-39}], 
        PointBox[{167.300000000002, 6.8189148278738*^-39}], 
        PointBox[{167.400000000002, 6.487663509136575*^-39}], 
        PointBox[{167.500000000002, 6.172506545777865*^-39}], 
        PointBox[{167.600000000002, 5.872661832871133*^-39}], 
        PointBox[{167.700000000002, 5.58738527863737*^-39}], 
        PointBox[{167.800000000002, 5.315968956530063*^-39}], 
        PointBox[{167.900000000002, 5.057739347168827*^-39}], 
        PointBox[{168.000000000002, 4.812055665752254*^-39}], 
        PointBox[{168.100000000002, 4.578308270793102*^-39}], 
        PointBox[{168.200000000002, 4.355917150221083*^-39}], 
        PointBox[{168.300000000002, 4.144330481090946*^-39}], 
        PointBox[{168.400000000002, 3.943023259316465*^-39}], 
        PointBox[{168.500000000002, 3.75149599602509*^-39}], 
        PointBox[{168.600000000002, 3.569273477293624*^-39}], 
        PointBox[{168.700000000002, 3.39590358418286*^-39}], 
        PointBox[{168.800000000002, 3.230956170139021*^-39}], 
        PointBox[{168.900000000002, 3.074021992972444*^-39}], 
        PointBox[{169.000000000002, 2.924711698759629*^-39}], 
        PointBox[{169.100000000002, 2.782654855143849*^-39}], 
        PointBox[{169.200000000002, 2.647499031632318*^-39}], 
        PointBox[{169.300000000002, 2.518908924604699*^-39}], 
        PointBox[{169.400000000002, 2.39656552485893*^-39}], 
        PointBox[{169.500000000002, 2.280165325626032*^-39}], 
        PointBox[{169.600000000002, 2.169419569086159*^-39}], 
        PointBox[{169.700000000002, 2.064053529513872*^-39}], 
        PointBox[{169.800000000002, 1.963805831271626*^-39}], 
        PointBox[{169.900000000002, 1.868427799957101*^-39}], 
        PointBox[{170.000000000002, 1.777682845092378*^-39}], 
        PointBox[{170.100000000002, 1.691345872821386*^-39}], 
        PointBox[{170.200000000002, 1.609202727156601*^-39}], 
        PointBox[{170.300000000002, 1.531049658386924*^-39}], 
        PointBox[{170.400000000002, 1.456692817326202*^-39}], 
        PointBox[{170.500000000002, 1.38594777414603*^-39}], 
        PointBox[{170.600000000002, 1.318639060597584*^-39}], 
        PointBox[{170.700000000002, 1.25459973448537*^-39}], 
        PointBox[{170.800000000002, 1.193670965311047*^-39}], 
        PointBox[{170.900000000002, 1.135701640058099*^-39}], 
        PointBox[{171.000000000002, 1.080547988138179*^-39}], 
        PointBox[{171.100000000002, 1.02807322456756*^-39}], 
        PointBox[{171.200000000002, 9.781472104874225*^-40}], 
        PointBox[{171.300000000002, 9.306461301848088*^-40}], 
        PointBox[{171.400000000002, 8.854521838120648*^-40}], 
        PointBox[{171.500000000002, 8.424532950416065*^-40}], 
        PointBox[{171.600000000002, 8.015428329299413*^-40}], 
        PointBox[{171.700000000002, 7.626193473001929*^-40}], 
        PointBox[{171.800000000002, 7.255863169859515*^-40}], 
        PointBox[{171.900000000002, 6.903519103112343*^-40}], 
        PointBox[{172.000000000002, 6.568287572117343*^-40}], 
        PointBox[{172.100000000002, 6.249337324314577*^-40}], 
        PointBox[{172.200000000002, 5.945877492563655*^-40}], 
        PointBox[{172.300000000002, 5.657155632728094*^-40}], 
        PointBox[{172.400000000002, 5.382455856634579*^-40}], 
        PointBox[{172.500000000002, 5.121097055770983*^-40}], 
        PointBox[{172.600000000002, 4.872431211312424*^-40}], 
        PointBox[{172.700000000002, 4.635841786279056*^-40}], 
        PointBox[{172.800000000002, 4.410742195833342*^-40}], 
        PointBox[{172.900000000002, 4.196574351918608*^-40}], 
        PointBox[{173.000000000002, 3.992807278625367*^-40}], 
        PointBox[{173.100000000002, 3.798935794847542*^-40}], 
        PointBox[{173.200000000002, 3.614479260957897*^-40}], 
        PointBox[{173.300000000002, 3.438980386390942*^-40}], 
        PointBox[{173.400000000002, 3.272004095172902*^-40}], 
        PointBox[{173.500000000002, 3.113136446582207*^-40}], 
        PointBox[{173.600000000002, 2.961983608260931*^-40}], 
        PointBox[{173.700000000001, 2.818170879227848*^-40}], 
        PointBox[{173.800000000001, 2.681341760367692*^-40}], 
        PointBox[{173.900000000001, 2.551157070089145*^-40}], 
        PointBox[{174.000000000001, 2.427294102956225*^-40}], 
        PointBox[{174.100000000001, 2.309445829204457*^-40}], 
        PointBox[{174.200000000001, 2.197320133154778*^-40}], 
        PointBox[{174.300000000001, 2.090639088634665*^-40}], 
        PointBox[{174.400000000001, 1.989138269607927*^-40}], 
        PointBox[{174.500000000001, 1.892566094301987*^-40}], 
        PointBox[{174.600000000001, 1.800683201204681*^-40}], 
        PointBox[{174.700000000001, 1.713261855381734*^-40}], 
        PointBox[{174.800000000001, 1.630085383641347*^-40}], 
        PointBox[{174.900000000001, 1.550947637143969*^-40}], 
        PointBox[{175.000000000001, 1.47565248012347*^-40}], 
        PointBox[{175.100000000001, 1.404013303450751*^-40}], 
        PointBox[{175.200000000001, 1.335852561832521*^-40}], 
        PointBox[{175.300000000001, 1.271001333496643*^-40}], 
        PointBox[{175.400000000001, 1.209298901271288*^-40}], 
        PointBox[{175.500000000001, 1.15059235401823*^-40}], 
        PointBox[{175.600000000001, 1.094736207431177*^-40}], 
        PointBox[{175.700000000001, 1.041592043258084*^-40}], 
        PointBox[{175.800000000001, 9.910281660521407*^-41}], 
        PointBox[{175.900000000001, 9.429192765996411*^-41}], 
        PointBox[{176.000000000001, 8.971461612143475*^-41}], 
        PointBox[{176.100000000001, 8.535953961273376*^-41}], 
        PointBox[{176.200000000001, 8.121590662388029*^-41}], 
        PointBox[{176.300000000001, 7.727344975339163*^-41}], 
        PointBox[{176.400000000001, 7.352240024988035*^-41}], 
        PointBox[{176.500000000001, 6.99534637904924*^-41}], 
        PointBox[{176.600000000001, 6.655779743608637*^-41}], 
        PointBox[{176.700000000001, 6.332698770597548*^-41}], 
        PointBox[{176.800000000001, 6.025302971783228*^-41}], 
        PointBox[{176.900000000001, 5.732830734100007*^-41}], 
        PointBox[{177.000000000001, 5.454557431397007*^-41}], 
        PointBox[{177.100000000001, 5.189793627917674*^-41}], 
        PointBox[{177.200000000001, 4.937883369053989*^-41}], 
        PointBox[{177.300000000001, 4.69820255513485*^-41}], 
        PointBox[{177.400000000001, 4.470157394214199*^-41}], 
        PointBox[{177.500000000001, 4.253182930020508*^-41}], 
        PointBox[{177.600000000001, 4.046741641415765*^-41}], 
        PointBox[{177.700000000001, 3.85032210988959*^-41}], 
        PointBox[{177.800000000001, 3.663437751782912*^-41}], 
        PointBox[{177.900000000001, 3.485625612096292*^-41}], 
        PointBox[{178.000000000001, 3.316445216890815*^-41}], 
        PointBox[{178.100000000001, 3.155477481434816*^-41}], 
        PointBox[{178.200000000001, 3.002323671388103*^-41}], 
        PointBox[{178.300000000001, 2.856604414446899*^-41}], 
        PointBox[{178.400000000001, 2.717958759997947*^-41}], 
        PointBox[{178.500000000001, 2.586043284449366*^-41}], 
        PointBox[{178.600000000001, 2.460531240019148*^-41}], 
        PointBox[{178.700000000001, 2.341111744870047*^-41}], 
        PointBox[{178.800000000001, 2.227489012582174*^-41}], 
        PointBox[{178.900000000001, 2.119381619052231*^-41}], 
        PointBox[{179.000000000001, 2.01652180500115*^-41}], 
        PointBox[{179.100000000001, 1.918654812360294*^-41}], 
        PointBox[{179.200000000001, 1.825538252890373*^-41}], 
        PointBox[{179.300000000001, 1.736941507467235*^-41}], 
        PointBox[{179.400000000001, 1.652645154544766*^-41}], 
        PointBox[{179.500000000001, 1.572440426377507*^-41}], 
        PointBox[{179.600000000001, 1.496128691654461*^-41}], 
        PointBox[{179.700000000001, 1.42352096326111*^-41}], 
        PointBox[{179.800000000001, 1.354437429948957*^-41}], 
        PointBox[{179.900000000001, 1.288707010751245*^-41}], 
        PointBox[{180.000000000001, 1.226166931039923*^-41}], 
        PointBox[{180.100000000001, 1.166662319172605*^-41}], 
        PointBox[{180.200000000001, 1.110045822729348*^-41}], 
        PointBox[{180.300000000001, 1.056177243387664*^-41}], 
        PointBox[{180.400000000001, 1.004923189530419*^-41}], 
        PointBox[{180.500000000001, 9.561567457252524*^-42}], 
        PointBox[{180.600000000001, 9.09757158255988*^-42}], 
        PointBox[{180.700000000001, 8.65609535926345*^-42}], 
        PointBox[{180.800000000001, 8.236045653941128*^-42}], 
        PointBox[{180.900000000001, 7.83638240330008*^-42}], 
        PointBox[{181.000000000001, 7.456116037297142*^-42}], 
        PointBox[{181.100000000001, 7.094305027402244*^-42}], 
        PointBox[{181.200000000001, 6.750053553926502*^-42}], 
        PointBox[{181.300000000001, 6.422509286631808*^-42}], 
        PointBox[{181.400000000001, 6.1108612731198*^-42}], 
        PointBox[{181.500000000001, 5.814337929765257*^-42}], 
        PointBox[{181.600000000001, 5.532205130213405*^-42}], 
        PointBox[{181.700000000001, 5.263764386702423*^-42}], 
        PointBox[{181.800000000001, 5.008351119702764*^-42}], 
        PointBox[{181.900000000001, 4.765333011583814*^-42}], 
        PointBox[{182.000000000001, 4.534108440226835*^-42}], 
        PointBox[{182.100000000001, 4.314104988701348*^-42}], 
        PointBox[{182.200000000001, 4.104778027310766*^-42}], 
        PointBox[{182.300000000001, 3.905609364492465*^-42}], 
        PointBox[{182.400000000001, 3.716105963228313*^-42}], 
        PointBox[{182.500000000001, 3.535798719784*^-42}], 
        PointBox[{182.600000000001, 3.364241301750145*^-42}], 
        PointBox[{182.700000000001, 3.201009042505151*^-42}], 
        PointBox[{182.800000000001, 3.045697889359659*^-42}], 
        PointBox[{182.900000000001, 2.897923402775603*^-42}], 
        PointBox[{183.000000000001, 2.757319804179429*^-42}], 
        PointBox[{183.100000000001, 2.623539070009572*^-42}], 
        PointBox[{183.200000000001, 2.496250069752893*^-42}], 
        PointBox[{183.300000000001, 2.375137745833818*^-42}], 
        PointBox[{183.400000000001, 2.259902333323725*^-42}], 
        PointBox[{183.500000000001, 2.150258617536788*^-42}], 
        PointBox[{183.600000000001, 2.045935227672451*^-42}], 
        PointBox[{183.700000000001, 1.94667396475406*^-42}], 
        PointBox[{183.800000000001, 1.852229162198173*^-42}], 
        PointBox[{183.900000000001, 1.762367077429997*^-42}], 
        PointBox[{184.000000000001, 1.676865313037328*^-42}], 
        PointBox[{184.100000000001, 1.595512266028623*^-42}], 
        PointBox[{184.200000000001, 1.518106603830454*^-42}], 
        PointBox[{184.300000000001, 1.444456765725927*^-42}], 
        PointBox[{184.400000000001, 1.374380488498675*^-42}], 
        PointBox[{184.500000000001, 1.30770435510704*^-42}], 
        PointBox[{184.600000000001, 1.244263365270142*^-42}], 
        PointBox[{184.700000000001, 1.183900526901863*^-42}], 
        PointBox[{184.800000000001, 1.126466467380408*^-42}], 
        PointBox[{184.900000000001, 1.071819063690307*^-42}], 
        PointBox[{185.000000000001, 1.019823090520475*^-42}], 
        PointBox[{185.100000000001, 9.70349885446453*^-43}], 
        PointBox[{185.200000000001, 9.232770303673062*^-43}], 
        PointBox[{185.300000000001, 8.784880484079174*^-43}], 
        PointBox[{185.400000000001, 8.35872115535768*^-43}], 
        PointBox[{185.500000000001, 7.953237861777462*^-43}], 
        PointBox[{185.600000000001, 7.567427321572277*^-43}], 
        PointBox[{185.700000000001, 7.20033494304678*^-43}], 
        PointBox[{185.800000000001, 6.851052461264381*^-43}], 
        PointBox[{185.900000000001, 6.51871568946232*^-43}], 
        PointBox[{186.000000000001, 6.202502379623676*^-43}], 
        PointBox[{186.100000000001, 5.901630186906513*^-43}], 
        PointBox[{186.200000000001, 5.615354732887713*^-43}], 
        PointBox[{186.300000000001, 5.342967762823903*^-43}], 
        PointBox[{186.400000000001, 5.083795392364886*^-43}], 
        PointBox[{186.500000000001, 4.837196439376575*^-43}], 
        PointBox[{186.600000000001, 4.602560836741348*^-43}], 
        PointBox[{186.700000000001, 4.379308122204432*^-43}], 
        PointBox[{186.800000000001, 4.166886001525703*^-43}], 
        PointBox[{186.900000000001, 3.964768981378056*^-43}], 
        PointBox[{187.000000000001, 3.772457068606227*^-43}], 
        PointBox[{187.100000000001, 3.58947453262435*^-43}], 
        PointBox[{187.200000000001, 3.415368727887056*^-43}], 
        PointBox[{187.300000000001, 3.249708973517631*^-43}], 
        PointBox[{187.400000000001, 3.092085487318478*^-43}], 
        PointBox[{187.500000000001, 2.942108371523752*^-43}], 
        PointBox[{187.600000000001, 2.799406647782306*^-43}], 
        PointBox[{187.700000000001, 2.663627338981005*^-43}], 
        PointBox[{187.800000000001, 2.534434595634504*^-43}], 
        PointBox[{187.900000000001, 2.41150886467802*^-43}], 
        PointBox[{188.000000000001, 2.294546098604628*^-43}], 
        PointBox[{188.100000000001, 2.183257002988605*^-43}], 
        PointBox[{188.200000000001, 2.077366320531381*^-43}], 
        PointBox[{188.300000000001, 1.976612149857169*^-43}], 
        PointBox[{188.400000000001, 1.880745297371406*^-43}], 
        PointBox[{188.500000000001, 1.789528660577034*^-43}], 
        PointBox[{188.600000000001, 1.702736641321584*^-43}], 
        PointBox[{188.700000000001, 1.620154587522149*^-43}], 
        PointBox[{188.800000000001, 1.541578261985879*^-43}], 
        PointBox[{188.900000000001, 1.466813337010747*^-43}], 
        PointBox[{189.000000000001, 1.395674913515178*^-43}], 
        PointBox[{189.100000000001, 1.327987063505896*^-43}], 
        PointBox[{189.200000000001, 1.263582394751139*^-43}], 
        PointBox[{189.300000000001, 1.202301636581412*^-43}], 
        PointBox[{189.400000000001, 1.143993245792226*^-43}], 
        PointBox[{189.500000000001, 1.088513031673125*^-43}], 
        PointBox[{189.600000000001, 1.0357237992346*^-43}], 
        PointBox[{189.700000000001, 9.854950097496204*^-44}], 
        PointBox[{189.800000000001, 9.377024577693464*^-44}], 
        PointBox[{189.900000000001, 8.922279638134108*^-44}], 
        PointBox[{190.000000000001, 8.489590819739707*^-44}], 
        PointBox[{190.100000000001, 8.07788821709656*^-44}], 
        PointBox[{190.200000000001, 7.686153831406897*^-44}], 
        PointBox[{190.300000000001, 7.313419051898822*^-44}], 
        PointBox[{190.400000000001, 6.958762259460167*^-44}], 
        PointBox[{190.500000000001, 6.621306546564062*^-44}], 
        PointBox[{190.600000000001, 6.300217547841985*^-44}], 
        PointBox[{190.700000000001, 5.994701375934093*^-44}], 
        PointBox[{190.800000000001, 5.704002657507237*^-44}], 
        PointBox[{190.900000000001, 5.427402664579165*^-44}], 
        PointBox[{191.000000000001, 5.164217536523339*^-44}], 
        PointBox[{191.100000000001, 4.913796588353402*^-44}], 
        PointBox[{191.200000000001, 4.675520701099863*^-44}], 
        PointBox[{191.3, 4.448800790294889*^-44}], 
        PointBox[{191.4, 4.233076348774494*^-44}], 
        PointBox[{191.5, 4.027814060191339*^-44}], 
        PointBox[{191.6, 3.832506479806529*^-44}], 
        PointBox[{191.7, 3.646670779295266*^-44}], 
        PointBox[{191.8, 3.469847552459787*^-44}], 
        PointBox[{191.9, 3.301599678893716*^-44}], 
        PointBox[{192., 3.141511242785532*^-44}], 
        PointBox[{192.1, 2.989186504185262*^-44}], 
        PointBox[{192.2, 2.844248920188456*^-44}], 
        PointBox[{192.3, 2.706340213615035*^-44}], 
        PointBox[{192.4, 2.575119486878211*^-44}], 
        PointBox[{192.5, 2.450262378850518*^-44}], 
        PointBox[{192.6, 2.331460262640439*^-44}], 
        PointBox[{192.7, 2.218419482294406*^-44}], 
        PointBox[{192.8, 2.110860626535263*^-44}], 
        PointBox[{192.9, 2.008517837740012*^-44}], 
        PointBox[{193., 1.911138154446845*^-44}], 
        PointBox[{193.1, 1.818480885764486*^-44}], 
        PointBox[{193.2, 1.730317016135826*^-44}], 
        PointBox[{193.3, 1.64642863898296*^-44}], 
        PointBox[{193.4, 1.566608417832238*^-44}], 
        PointBox[{193.5, 1.490659073585939*^-44}], 
        PointBox[{193.6, 1.418392896671901*^-44}], 
        PointBox[{193.7, 1.349631282864025*^-44}], 
        PointBox[{193.8, 1.284204291625129*^-44}], 
        PointBox[{193.9, 1.221950225879409*^-44}], 
        PointBox[{194., 1.162715232174761*^-44}], 
        PointBox[{194.1, 1.106352920245707*^-44}], 
        PointBox[{194.2, 1.052724001035672*^-44}], 
        PointBox[{194.3, 1.001695942283057*^-44}], 
        PointBox[{194.4, 9.531426408189839*^-45}], 
        PointBox[{194.5, 9.069441107659895*^-45}], 
        PointBox[{194.6, 8.629861868662711*^-45}], 
        PointBox[{194.7, 8.211602422055248*^-45}], 
        PointBox[{194.8, 7.813629196340539*^-45}], 
        PointBox[{194.9, 7.434958762207166*^-45}], 
        PointBox[{195., 7.074655401075236*^-45}], 
        PointBox[{195.1, 6.73182879163394*^-45}], 
        PointBox[{195.2, 6.405631808647696*^-45}], 
        PointBox[{195.3, 6.095258428585646*^-45}], 
        PointBox[{195.4, 5.799941736893663*^-45}], 
        PointBox[{195.5, 5.518952031979502*^-45}], 
        PointBox[{195.6, 5.251595021220999*^-45}], 
        PointBox[{195.7, 4.997210104534958*^-45}], 
        PointBox[{195.8, 4.755168741260999*^-45}], 
        PointBox[{195.9, 4.524872896320756*^-45}], 
        PointBox[{196., 4.305753561808999*^-45}], 
        PointBox[{196.1, 4.097269350359837*^-45}], 
        PointBox[{196.2, 3.898905156808766*^-45}], 
        PointBox[{196.3, 3.710170884840294*^-45}], 
        PointBox[{196.4, 3.530600235471633*^-45}], 
        PointBox[{196.5, 3.359749554375923*^-45}], 
        PointBox[{196.6, 3.197196735194083*^-45}], 
        PointBox[{196.7, 3.042540176122776*^-45}], 
        PointBox[{196.8, 2.895397787197892*^-45}], 
        PointBox[{196.9, 2.755406045818282*^-45}], 
        PointBox[{197., 2.62221909817385*^-45}], 
        PointBox[{197.1, 2.495507904355656*^-45}], 
        PointBox[{197.2, 2.374959425033725*^-45}], 
        PointBox[{197.3, 2.26027584769109*^-45}], 
        PointBox[{197.4, 2.151173850500456*^-45}], 
        PointBox[{197.5, 2.047383902022948*^-45}], 
        PointBox[{197.6, 1.948649594997044*^-45}], 
        PointBox[{197.7, 1.854727012570085*^-45}], 
        PointBox[{197.8, 1.765384125405029*^-45}], 
        PointBox[{197.9, 1.680400218171442*^-45}], 
        PointBox[{198., 1.59956534400242*^-45}], 
        PointBox[{198.1, 1.522679805568303*^-45}], 
        PointBox[{198.2, 1.449553661483832*^-45}], 
        PointBox[{198.3, 1.380006256828112*^-45}], 
        PointBox[{198.4, 1.313865776616309*^-45}], 
        PointBox[{198.5, 1.25096882111882*^-45}], 
        PointBox[{198.6, 1.191160001977646*^-45}], 
        PointBox[{198.7, 1.134291558121135*^-45}], 
        PointBox[{198.8, 1.08022299052723*^-45}], 
        PointBox[{198.9, 1.028820714931941*^-45}], 
        PointBox[{199., 9.799577316241293*^-46}], 
        PointBox[{199.1, 9.335133115099667*^-46}], 
        PointBox[{199.2, 8.893726976706125*^-46}], 
        PointBox[{199.3, 8.47426821674983*^-46}], 
        PointBox[{199.4, 8.075720339459532*^-46}], 
        PointBox[{199.5, 7.69709847513068*^-46}], 
        PointBox[{199.6, 7.337466945179291*^-46}], 
        PointBox[{199.7, 6.995936948699481*^-46}], 
        PointBox[{199.8, 6.671664364801745*^-46}], 
        PointBox[{199.9, 6.363847665295326*^-46}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "0.9999995404294447`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.576994071097849*^9, 3.5769947846488476`*^9, 3.5769954009227123`*^9, 
   3.5770033129087963`*^9, 3.5770188383375373`*^9, 3.577077049447834*^9, 
   3.577077148687973*^9, 3.577077230778088*^9, 3.577092119923942*^9, 
   3.5771011195805807`*^9, 3.577159664514573*^9, 3.5771661436456475`*^9, 
   3.5771664883750534`*^9, 3.5771893883785696`*^9, 3.5771947685333157`*^9, 
   3.5786310863567324`*^9, 3.578634975346177*^9, 3.5786577002192693`*^9, 
   3.5786584451243143`*^9, 3.5787219816841516`*^9, 3.578808198145826*^9, 
   3.578808235615878*^9, 3.578816648097659*^9, 3.5788176204090204`*^9, 
   3.5788896057631545`*^9, 3.578898201956192*^9, 3.5789783497241454`*^9, 
   3.579859219445861*^9, 3.579930282470281*^9, 3.579932626092568*^9, 
   3.5878774321911564`*^9, 3.587961452026247*^9, 3.587962465107627*^9, 
   3.5883094546095667`*^9, 3.5886607821755123`*^9, 3.590209219437213*^9, 
   3.5907520927065783`*^9, 3.591000524439059*^9, 3.5910687744805946`*^9, 
   3.591678227433237*^9, 3.5920328323188276`*^9, 3.601703887198464*^9, 
   3.602222199945025*^9, 3.602480381164728*^9, 3.6054999823197536`*^9, 
   3.605939927909685*^9, 3.6060193936551647`*^9, 3.6212506371613092`*^9, 
   3.621310161603269*^9, 3.621761225232188*^9, 3.6223511405880632`*^9, 
   3.623652107250947*^9, {3.6242720172369113`*^9, 3.624272034710911*^9}, 
   3.6248753084905577`*^9, 3.6249581170297194`*^9, 3.625217979075914*^9, 
   3.6252307279481077`*^9, 3.6296239083858805`*^9, 3.629634590354854*^9, 
   3.6296348980554533`*^9, 3.629635381609111*^9, 3.629635790236483*^9, 
   3.629701890011117*^9, 3.6297122318266354`*^9, 3.629714685864998*^9, 
   3.629784242591713*^9, 3.629784834022541*^9, 3.630040521240921*^9, 
   3.630045831175632*^9, 3.6301559588395996`*^9, 3.6302452588865843`*^9, 
   3.6428237579085255`*^9, 3.6428247437479124`*^9, 3.697535192405085*^9, 
   3.6975404596743555`*^9, {3.6975405219799194`*^9, 3.6975405594470625`*^9}, {
   3.697541068375171*^9, 3.6975410816969333`*^9}, 3.6975510412107973`*^9, 
   3.6976063877242165`*^9, 3.6976064797595997`*^9, 3.6977306937504807`*^9, 
   3.6978705263524237`*^9, 3.697948291131544*^9, {3.7028771673521304`*^9, 
   3.702877196630805*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Print", "[", "\"\<Wavefunctions of b (Plot and Integral): \>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"wavefunctionb", "=", 
     RowBox[{"OpenRead", "[", 
      RowBox[{"wfunfileb", "[", "ii", "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"cnt", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"ATTENTION", ":", " ", 
       RowBox[{
       "the", " ", "following", " ", "lines", " ", "ensure", " ", "that", " ",
         "the", " ", "wfn", " ", "starts", " ", "from", " ", "zero"}]}], ",", 
      " ", 
      RowBox[{
       RowBox[{
       "even", " ", "if", " ", "the", " ", "file", " ", "starts", " ", "from",
         " ", "a", " ", "non"}], "-", 
       RowBox[{"zero", " ", "value"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["xb", "0"], "=", 
     RowBox[{"Read", "[", 
      RowBox[{"wavefunctionb", ",", "Number"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["xb", "0"], "=!=", "0."}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["xb", "0"], "=", "0."}], ",", " ", 
        RowBox[{
         SubscriptBox[
          RowBox[{"yb", "[", "ii", "]"}], "0"], "=", "0."}]}], "}"}]}], "]"}],
     ";", 
    RowBox[{"Close", "[", "wavefunctionb", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"wavefunctionb", "=", 
     RowBox[{"OpenRead", "[", 
      RowBox[{"wfunfileb", "[", "ii", "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"For", " ", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "2002"}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["xb", "i"], "=", 
        RowBox[{"Read", "[", 
         RowBox[{"wavefunctionb", ",", "Number"}], "]"}]}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"NumberQ", "[", 
           SubscriptBox["xb", "i"], "]"}], "\[Equal]", "False"}], ",", 
         RowBox[{"Break", "[", "]"}]}], "]"}], ";", 
       RowBox[{"cnt", "=", 
        RowBox[{"cnt", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox[
         RowBox[{"yb", "[", "ii", "]"}], "i"], "=", 
        RowBox[{"Read", "[", 
         RowBox[{"wavefunctionb", ",", "Number"}], "]"}]}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Close", "[", "wavefunctionb", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ybt", "[", "ii", "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["xb", "i"], ",", 
         SubscriptBox[
          RowBox[{"yb", "[", "ii", "]"}], "i"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", 
         RowBox[{"cnt", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Rb", "[", "ii", "]"}], "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"ybt", "[", "ii", "]"}], "]"}]}]}], "     ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "Rb", " ", "are", " ", "ALREADY", " ", "reduced", " ", 
     "here"}], " ", "*)"}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", "nstb"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"wfunfileb", "[", "ii", "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Rb", "[", "ii", "]"}], "[", "x", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "12"}], "}"}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Map", "[", 
          RowBox[{"Point", ",", " ", 
           RowBox[{"ybt", "[", "ii", "]"}]}], "]"}]}]}], "]"}], ",", 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Rb", "[", "ii", "]"}], "[", "r", "]"}], "^", "2"}], "*", 
         RowBox[{"r", "^", "2"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "0", ",", "100"}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "1", ",", "nstb"}], "}"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5751951435078735`*^9, 3.575195233005231*^9}, {
   3.5752589598912506`*^9, 3.5752589746812716`*^9}, {3.575269462699972*^9, 
   3.5752694671699786`*^9}, {3.575280470501229*^9, 3.575280529881312*^9}, 
   3.576992398392501*^9, {3.576992537492696*^9, 3.57699256249273*^9}, 
   3.5769926308228264`*^9, {3.5769939194076366`*^9, 3.576993923887643*^9}, {
   3.6975410782437353`*^9, 3.697541084276081*^9}},
 CellTags->"Wavefunctions of b"],

Cell[BoxData["\<\"Wavefunctions of b (Plot and Integral): \"\>"], "Print",
 CellChangeTimes->{
  3.5752694678499794`*^9, 3.5752695231230583`*^9, 3.575276651580881*^9, {
   3.575280509241283*^9, 3.5752805303513126`*^9}, 3.5752888809665003`*^9, 
   3.575359855794363*^9, 3.575359886484406*^9, 3.5753603808670993`*^9, 
   3.575360411399143*^9, 3.5756090391320047`*^9, 3.5756090818220644`*^9, 
   3.5756099633503017`*^9, 3.5756101293705344`*^9, 3.5768186593820553`*^9, {
   3.576843220212444*^9, 3.576843238402469*^9}, 3.576903040224224*^9, 
   3.57690689093328*^9, 3.5769096690871754`*^9, 3.5769152220169907`*^9, 
   3.5769922554523005`*^9, {3.576992540242699*^9, 3.5769925676027374`*^9}, 
   3.576992864195159*^9, 3.576992918845236*^9, 3.576993321495799*^9, 
   3.5769936691562862`*^9, {3.576993914197629*^9, 3.576993924687644*^9}, 
   3.576994784708848*^9, 3.576994834888918*^9, 3.576995400972712*^9, 
   3.577003313068796*^9, 3.577077049617834*^9, 3.577077148857973*^9, 
   3.577077230898088*^9, 3.5770921200939426`*^9, 3.5771011197505813`*^9, 
   3.577159668514579*^9, 3.5771661438172483`*^9, 3.5771664885310535`*^9, 
   3.5771893885345697`*^9, 3.5771947686737165`*^9, 3.5786310864167323`*^9, 
   3.5786349754061775`*^9, 3.578657701269271*^9, 3.5786584451843147`*^9, 
   3.578722179674429*^9, 3.578808198335826*^9, 3.5788082356458783`*^9, 
   3.578816650027662*^9, 3.57881762043902*^9, 3.5788896058731546`*^9, 
   3.578898616286772*^9, 3.578978352404149*^9, 3.5798592195082607`*^9, 
   3.5799302832702827`*^9, 3.5799326262125683`*^9, 3.587877432251157*^9, 
   3.5879614521354475`*^9, 3.5879624652324266`*^9, 3.588309454709566*^9, 
   3.588660782295512*^9, 3.5902092195620127`*^9, 3.5910005245790586`*^9, 
   3.592032832368828*^9, 3.601703887268259*^9, 3.602480381467927*^9, 
   3.6212506375969563`*^9, 3.621310161936467*^9, 3.622351144651258*^9, 
   3.6242720388791494`*^9, 3.6248753093116045`*^9, 3.6252307279861097`*^9, 
   3.6296345909048853`*^9, 3.629634900651602*^9, 3.6296353818281236`*^9, 
   3.62963579035649*^9, 3.6297018901221237`*^9, 3.6297122319046392`*^9, 
   3.6297146859570036`*^9, 3.6297842426997194`*^9, 3.62978483417655*^9, 
   3.6300405212999244`*^9, 3.6300458312896385`*^9, 3.630155958972607*^9, 
   3.6302452590165844`*^9, 3.6428237580555344`*^9, 3.642824744014928*^9, 
   3.697535196228304*^9, 3.697540560139102*^9, 3.6975410852291355`*^9, 
   3.697551041650798*^9, 3.6976064806396008`*^9, 3.6977306939104805`*^9, 
   3.6978705268644533`*^9, 3.697948291561545*^9, 3.702877204420251*^9},
 CellTags->"Wavefunctions of b"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"13C_1p1%2.dat\"\>", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlnk41N8Xx8dWIdnGTrJkiFRCJZyLxlKULS2yhCQpSiWUTBKyJlv2JbKU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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{0., 0.}], 
        PointBox[{0.1, 0.0285297535}], 
        PointBox[{0.2, 0.0568452065}], 
        PointBox[{0.3, 0.0846009888}], 
        PointBox[{0.4, 0.11154224}], 
        PointBox[{0.5, 0.137413612}], 
        PointBox[{0.6, 0.161974334}], 
        PointBox[{0.7, 0.185002624}], 
        PointBox[{0.8, 0.206298999}], 
        PointBox[{0.9, 0.225689167}], 
        PointBox[{1., 0.243026543}], 
        PointBox[{1.1, 0.258194367}], 
        PointBox[{1.2, 0.271107384}], 
        PointBox[{1.3, 0.281713026}], 
        PointBox[{1.4, 0.289992045}], 
        PointBox[{1.5, 0.295958558}], 
        PointBox[{1.6, 0.299659435}], 
        PointBox[{1.7, 0.301173025}], 
        PointBox[{1.8, 0.300607164}], 
        PointBox[{1.9, 0.298096484}], 
        PointBox[{2., 0.293799024}], 
        PointBox[{2.1, 0.287892219}], 
        PointBox[{2.2, 0.280568333}], 
        PointBox[{2.3, 0.272029495}], 
        PointBox[{2.4, 0.262482494}], 
        PointBox[{2.5, 0.252133557}], 
        PointBox[{2.6, 0.241183338}], 
        PointBox[{2.7, 0.229822356}], 
        PointBox[{2.8, 0.218227089}], 
        PointBox[{2.9, 0.206556912}], 
        PointBox[{3., 0.194951962}], 
        PointBox[{3.1, 0.183531987}], 
        PointBox[{3.2, 0.17239611}], 
        PointBox[{3.3, 0.16162342}], 
        PointBox[{3.4, 0.15127422}], 
        PointBox[{3.5, 0.141391758}], 
        PointBox[{3.6, 0.132004262}], 
        PointBox[{3.7, 0.123127099}], 
        PointBox[{3.8, 0.114764947}], 
        PointBox[{3.9, 0.106913845}], 
        PointBox[{4., 0.0995630734}], 
        PointBox[{4.1, 0.0926968142}], 
        PointBox[{4.2, 0.0862955774}], 
        PointBox[{4.3, 0.0803373927}], 
        PointBox[{4.4, 0.0747987843}], 
        PointBox[{4.5, 0.0696555471}], 
        PointBox[{4.6, 0.0648833518}], 
        PointBox[{4.7, 0.0604582025}], 
        PointBox[{4.8, 0.0563567731}], 
        PointBox[{4.9, 0.0525566442}], 
        PointBox[{5., 0.0490364604}], 
        PointBox[{5.1, 0.0457760265}], 
        PointBox[{5.2, 0.0427563546}], 
        PointBox[{5.3, 0.0399596756}], 
        PointBox[{5.4, 0.0373694241}], 
        PointBox[{5.5, 0.0348583888}], 
        PointBox[{5.6, 0.0325278147}], 
        PointBox[{5.7, 0.030364013}], 
        PointBox[{5.8, 0.0283543327}], 
        PointBox[{5.9, 0.0264870956}], 
        PointBox[{6., 0.0247515311}], 
        PointBox[{6.1, 0.0231377116}], 
        PointBox[{6.2, 0.0216364906}], 
        PointBox[{6.3, 0.0202394434}], 
        PointBox[{6.4, 0.0189388107}], 
        PointBox[{6.5, 0.0177274463}], 
        PointBox[{6.6, 0.0165987681}], 
        PointBox[{6.7, 0.015546712}], 
        PointBox[{6.8, 0.0145656899}], 
        PointBox[{6.9, 0.0136505507}], 
        PointBox[{7., 0.0127965446}], 
        PointBox[{7.1, 0.0119992897}], 
        PointBox[{7.2, 0.0112547421}], 
        PointBox[{7.3, 0.0105591683}], 
        PointBox[{7.4, 0.00990911918}], 
        PointBox[{7.5, 0.00930140741}], 
        PointBox[{7.6, 0.00873308586}], 
        PointBox[{7.7, 0.00820142818}], 
        PointBox[{7.8, 0.00770391108}], 
        PointBox[{7.9, 0.00723819802}], 
        PointBox[{8., 0.00680212429}], 
        PointBox[{8.1, 0.00639368346}], 
        PointBox[{8.2, 0.00601101485}], 
        PointBox[{8.3, 0.00565239214}], 
        PointBox[{8.4, 0.00531621291}], 
        PointBox[{8.5, 0.00500098908}], 
        PointBox[{8.6, 0.00470533806}], 
        PointBox[{8.7, 0.00442797479}], 
        PointBox[{8.8, 0.00416770424}], 
        PointBox[{8.9, 0.0039234147}], 
        PointBox[{9., 0.0036940715}], 
        PointBox[{9.1, 0.00347871128}], 
        PointBox[{9.2, 0.00327643673}], 
        PointBox[{9.3, 0.00308641171}], 
        PointBox[{9.4, 0.00290785681}], 
        PointBox[{9.5, 0.0027400452}], 
        PointBox[{9.6, 0.00258229886}], 
        PointBox[{9.7, 0.00243398507}], 
        PointBox[{9.8, 0.00229451315}], 
        PointBox[{9.9, 0.00216333154}], 
        PointBox[{10., 0.00203992498}], 
        PointBox[{10.1, 0.001923812}], 
        PointBox[{10.2, 0.00181454254}], 
        PointBox[{10.3, 0.0017116958}], 
        PointBox[{10.4, 0.00161487819}], 
        PointBox[{10.5, 0.00152372147}], 
        PointBox[{10.6, 0.00143788105}], 
        PointBox[{10.7, 0.00135703432}], 
        PointBox[{10.8, 0.00128087923}], 
        PointBox[{10.9, 0.00120913286}], 
        PointBox[{11., 0.00114153018}], 
        PointBox[{11.1, 0.00107782279}], 
        PointBox[{11.2, 0.00101777789}], 
        PointBox[{11.3, 0.000961177222}], 
        PointBox[{11.4, 0.000907816089}], 
        PointBox[{11.5, 0.000857502502}], 
        PointBox[{11.6, 0.000810056332}], 
        PointBox[{11.7, 0.000765308547}], 
        PointBox[{11.8, 0.000723100491}], 
        PointBox[{11.9, 0.000683283218}], 
        PointBox[{12., 0.000645716866}], 
        PointBox[{12.1, 0.00061027008}], 
        PointBox[{12.2, 0.000576819468}], 
        PointBox[{12.3, 0.000545249096}], 
        PointBox[{12.4, 0.000515450018}], 
        PointBox[{12.5, 0.000487319835}], 
        PointBox[{12.6, 0.000460762284}], 
        PointBox[{12.7, 0.000435686854}], 
        PointBox[{12.8, 0.000412008428}], 
        PointBox[{12.9, 0.000389646949}], 
        PointBox[{13., 0.000368527105}], 
        PointBox[{13.1, 0.000348578038}], 
        PointBox[{13.2, 0.000329733066}], 
        PointBox[{13.3, 0.000311929433}], 
        PointBox[{13.4, 0.000295108065}], 
        PointBox[{13.5, 0.000279213345}], 
        PointBox[{13.6, 0.000264192905}], 
        PointBox[{13.7, 0.000249997429}], 
        PointBox[{13.8, 0.000236580468}], 
        PointBox[{13.9, 0.000223898265}], 
        PointBox[{14., 0.0002119096}], 
        PointBox[{14.1, 0.000200575628}], 
        PointBox[{14.2, 0.000189859746}], 
        PointBox[{14.3, 0.000179727455}], 
        PointBox[{14.4, 0.000170146236}], 
        PointBox[{14.5, 0.000161085432}], 
        PointBox[{14.6, 0.000152516137}], 
        PointBox[{14.7, 0.000144411096}], 
        PointBox[{14.8, 0.000136744603}], 
        PointBox[{14.9, 0.000129492416}], 
        PointBox[{15., 0.000122631665}], 
        PointBox[{15.1, 0.000116140776}], 
        PointBox[{15.2, 0.000109999394}], 
        PointBox[{15.3, 0.000104188311}], 
        PointBox[{15.4, 0.0000986894012}], 
        PointBox[{15.5, 0.0000934855584}], 
        PointBox[{15.6, 0.0000885606352}], 
        PointBox[{15.7, 0.0000838993891}], 
        PointBox[{15.8, 0.0000794874298}], 
        PointBox[{15.9, 0.0000753111705}], 
        PointBox[{16., 0.0000713577818}], 
        PointBox[{16.1, 0.0000676151483}], 
        PointBox[{16.2, 0.0000640718276}], 
        PointBox[{16.3, 0.0000607170122}], 
        PointBox[{16.4, 0.0000575404934}], 
        PointBox[{16.5, 0.0000545326269}], 
        PointBox[{16.6, 0.0000516843014}], 
        PointBox[{16.7, 0.0000489869077}], 
        PointBox[{16.8, 0.0000464323109}], 
        PointBox[{16.9, 0.0000440128235}], 
        PointBox[{17., 0.00004172118}], 
        PointBox[{17.1, 0.0000395505135}], 
        PointBox[{17.2, 0.0000374943329}], 
        PointBox[{17.3, 0.0000355465025}], 
        PointBox[{17.4, 0.0000337012214}], 
        PointBox[{17.5, 0.0000319530053}], 
        PointBox[{17.6, 0.0000302966685}], 
        PointBox[{17.7, 0.0000287273076}], 
        PointBox[{17.8, 0.0000272402856}], 
        PointBox[{17.9, 0.0000258312172}], 
        PointBox[{18., 0.0000244959548}], 
        PointBox[{18.1, 0.0000232305753}], 
        PointBox[{18.2, 0.0000220313678}], 
        PointBox[{18.3, 0.0000208948219}], 
        PointBox[{18.4, 0.0000198176165}], 
        PointBox[{18.5, 0.0000187966095}], 
        PointBox[{18.6, 0.000017828828}], 
        PointBox[{18.7, 0.0000169114588}], 
        PointBox[{18.8, 0.00001604184}], 
        PointBox[{18.9, 0.0000152174524}], 
        PointBox[{19., 0.0000144359119}], 
        PointBox[{19.1, 0.0000136949619}], 
        PointBox[{19.2, 0.0000129924666}], 
        PointBox[{19.3, 0.0000123264042}], 
        PointBox[{19.4, 0.0000116948611}], 
        PointBox[{19.5, 0.0000110960254}], 
        PointBox[{19.6, 0.0000105281818}], 
        PointBox[{19.7, 9.98970639*^-6}], 
        PointBox[{19.8, 9.47906152*^-6}], 
        PointBox[{19.9, 8.99479121*^-6}], 
        PointBox[{20., 8.53551672*^-6}], 
        PointBox[{20.1, 8.09993245*^-6}], 
        PointBox[{20.2, 7.6868019*^-6}], 
        PointBox[{20.3, 7.29495402*^-6}], 
        PointBox[{20.4, 6.92327967*^-6}], 
        PointBox[{20.5, 6.5707283*^-6}], 
        PointBox[{20.6, 6.23630479*^-6}], 
        PointBox[{20.7, 5.91906651*^-6}], 
        PointBox[{20.8, 5.61812046*^-6}], 
        PointBox[{20.9, 5.33262066*^-6}], 
        PointBox[{21., 5.06176564*^-6}], 
        PointBox[{21.1, 4.80479602*^-6}], 
        PointBox[{21.2, 4.56099231*^-6}], 
        PointBox[{21.3, 4.32967275*^-6}], 
        PointBox[{21.4, 4.11019135*^-6}], 
        PointBox[{21.5, 3.90193591*^-6}], 
        PointBox[{21.6, 3.70432632*^-6}], 
        PointBox[{21.7, 3.51681278*^-6}], 
        PointBox[{21.8, 3.33887422*^-6}], 
        PointBox[{21.9, 3.17001679*^-6}], 
        PointBox[{22., 3.00977241*^-6}], 
        PointBox[{22.1, 2.8576974*^-6}], 
        PointBox[{22.2, 2.7133712*^-6}], 
        PointBox[{22.3, 2.57639513*^-6}], 
        PointBox[{22.4, 2.44639128*^-6}], 
        PointBox[{22.5, 2.32300136*^-6}], 
        PointBox[{22.6, 2.20588571*^-6}], 
        PointBox[{22.7, 2.0947223*^-6}], 
        PointBox[{22.8, 1.98920581*^-6}], 
        PointBox[{22.9, 1.88904673*^-6}], 
        PointBox[{23., 1.79397059*^-6}], 
        PointBox[{23.1, 1.70371708*^-6}], 
        PointBox[{23.2, 1.61803941*^-6}], 
        PointBox[{23.3, 1.5367035*^-6}], 
        PointBox[{23.4, 1.4594874*^-6}], 
        PointBox[{23.5, 1.38618061*^-6}], 
        PointBox[{23.6, 1.3165835*^-6}], 
        PointBox[{23.7, 1.25050673*^-6}], 
        PointBox[{23.8, 1.18777071*^-6}], 
        PointBox[{23.9, 1.12820512*^-6}], 
        PointBox[{24., 1.0716484*^-6}], 
        PointBox[{24.1, 1.0179473*^-6}], 
        PointBox[{24.2, 9.66956439*^-7}], 
        PointBox[{24.3, 9.18537928*^-7}], 
        PointBox[{24.4, 8.72560946*^-7}], 
        PointBox[{24.5, 8.2890139*^-7}], 
        PointBox[{24.6, 7.87441523*^-7}], 
        PointBox[{24.7, 7.48069644*^-7}], 
        PointBox[{24.8, 7.10679776*^-7}], 
        PointBox[{24.9, 6.75171366*^-7}], 
        PointBox[{25., 6.41449013*^-7}], 
        PointBox[{25.1, 6.0942219*^-7}], 
        PointBox[{25.2, 5.79005004*^-7}], 
        PointBox[{25.3, 5.50115947*^-7}], 
        PointBox[{25.4, 5.22677675*^-7}], 
        PointBox[{25.5, 4.96616792*^-7}], 
        PointBox[{25.6, 4.71863646*^-7}], 
        PointBox[{25.7, 4.48352138*^-7}], 
        PointBox[{25.8, 4.26019535*^-7}], 
        PointBox[{25.9, 4.04806303*^-7}], 
        PointBox[{26., 3.84655937*^-7}], 
        PointBox[{26.1, 3.65514807*^-7}], 
        PointBox[{26.2, 3.47332011*^-7}], 
        PointBox[{26.3, 3.30059236*^-7}], 
        PointBox[{26.4, 3.13650623*^-7}], 
        PointBox[{26.5, 2.98062642*^-7}], 
        PointBox[{26.6, 2.83253973*^-7}], 
        PointBox[{26.7, 2.69185392*^-7}], 
        PointBox[{26.8, 2.55819665*^-7}], 
        PointBox[{26.9, 2.43121445*^-7}], 
        PointBox[{27., 2.31057176*^-7}], 
        PointBox[{27.1, 2.19595002*^-7}], 
        PointBox[{27.2, 2.0870468*^-7}], 
        PointBox[{27.3, 1.98357495*^-7}], 
        PointBox[{27.4, 1.88526187*^-7}], 
        PointBox[{27.5, 1.79184872*^-7}], 
        PointBox[{27.6, 1.70308976*^-7}], 
        PointBox[{27.7, 1.61875165*^-7}], 
        PointBox[{27.8, 1.53861284*^-7}], 
        PointBox[{27.9, 1.46246294*^-7}], 
        PointBox[{28., 1.3901022*^-7}], 
        PointBox[{28.1, 1.32134093*^-7}], 
        PointBox[{28.2, 1.255999*^-7}], 
        PointBox[{28.3, 1.19390536*^-7}], 
        PointBox[{28.4, 1.13489756*^-7}], 
        PointBox[{28.5, 1.07882136*^-7}], 
        PointBox[{28.6, 1.02553025*^-7}], 
        PointBox[{28.7, 9.74885102*^-8}], 
        PointBox[{28.8, 9.26753786*^-8}], 
        PointBox[{28.9, 8.8101081*^-8}], 
        PointBox[{29., 8.37536986*^-8}], 
        PointBox[{29.1, 7.96219115*^-8}], 
        PointBox[{29.2, 7.56949679*^-8}], 
        PointBox[{29.3, 7.19626556*^-8}], 
        PointBox[{29.4, 6.84152748*^-8}], 
        PointBox[{29.5, 6.50436121*^-8}], 
        PointBox[{29.6, 6.18389158*^-8}], 
        PointBox[{29.7, 5.87928729*^-8}], 
        PointBox[{29.8, 5.58975869*^-8}], 
        PointBox[{29.9, 5.31455564*^-8}], 
        PointBox[{30., 5.05296558*^-8}], 
        PointBox[{30.1, 4.80431158*^-8}], 
        PointBox[{30.2, 4.56795059*^-8}], 
        PointBox[{30.3, 4.34327171*^-8}], 
        PointBox[{30.4, 4.12969457*^-8}], 
        PointBox[{30.5, 3.9266678*^-8}], 
        PointBox[{30.6, 3.73366757*^-8}], 
        PointBox[{30.7, 3.55019622*^-8}], 
        PointBox[{30.8, 3.37578092*^-8}], 
        PointBox[{30.9, 3.20997243*^-8}], 
        PointBox[{31., 3.05234393*^-8}], 
        PointBox[{31.1, 2.90248988*^-8}], 
        PointBox[{31.2, 2.76002495*^-8}], 
        PointBox[{31.3, 2.62458303*^-8}], 
        PointBox[{31.4, 2.49581623*^-8}], 
        PointBox[{31.5, 2.373394*^-8}], 
        PointBox[{31.6, 2.25700224*^-8}], 
        PointBox[{31.7, 2.14634248*^-8}], 
        PointBox[{31.8, 2.04113111*^-8}], 
        PointBox[{31.9, 1.94109862*^-8}], 
        PointBox[{32., 1.84598889*^-8}], 
        PointBox[{32.1, 1.75555856*^-8}], 
        PointBox[{32.2, 1.66957634*^-8}], 
        PointBox[{32.3, 1.58782245*^-8}], 
        PointBox[{32.4, 1.51008799*^-8}], 
        PointBox[{32.5, 1.43617447*^-8}], 
        PointBox[{32.6, 1.36589323*^-8}], 
        PointBox[{32.7, 1.29906498*^-8}], 
        PointBox[{32.8, 1.23551932*^-8}], 
        PointBox[{32.9, 1.17509431*^-8}], 
        PointBox[{33., 1.11763602*^-8}], 
        PointBox[{33.1, 1.06299816*^-8}], 
        PointBox[{33.2, 1.0110417*^-8}], 
        PointBox[{33.3, 9.61634469*^-9}], 
        PointBox[{33.4, 9.14650866*^-9}], 
        PointBox[{33.5, 8.69971497*^-9}], 
        PointBox[{33.6, 8.2748288*^-9}], 
        PointBox[{33.7, 7.87077147*^-9}], 
        PointBox[{33.8, 7.48651767*^-9}], 
        PointBox[{33.9, 7.12109278*^-9}], 
        PointBox[{34., 6.77357037*^-9}], 
        PointBox[{34.1, 6.44306982*^-9}], 
        PointBox[{34.2, 6.12875399*^-9}], 
        PointBox[{34.3, 5.82982712*^-9}], 
        PointBox[{34.4, 5.54553276*^-9}], 
        PointBox[{34.5, 5.27515177*^-9}], 
        PointBox[{34.6, 5.01800055*^-9}], 
        PointBox[{34.7, 4.77342921*^-9}], 
        PointBox[{34.8, 4.54081994*^-9}], 
        PointBox[{34.9, 4.31958538*^-9}], 
        PointBox[{35., 4.10916717*^-9}], 
        PointBox[{35.1, 3.90903444*^-9}], 
        PointBox[{35.2, 3.71868251*^-9}], 
        PointBox[{35.3, 3.53763156*^-9}], 
        PointBox[{35.4, 3.3654254*^-9}], 
        PointBox[{35.5, 3.20163033*^-9}], 
        PointBox[{35.6, 3.04583399*^-9}], 
        PointBox[{35.7, 2.89764431*^-9}], 
        PointBox[{35.8, 2.75668854*^-9}], 
        PointBox[{35.9, 2.62261226*^-9}], 
        PointBox[{36., 2.49507847*^-9}], 
        PointBox[{36.1, 2.37376677*^-9}], 
        PointBox[{36.2, 2.2583725*^-9}], 
        PointBox[{36.3, 2.14860598*^-9}], 
        PointBox[{36.4, 2.04419177*^-9}], 
        PointBox[{36.5, 1.94486796*^-9}], 
        PointBox[{36.6, 1.8503855*^-9}], 
        PointBox[{36.7, 1.76050759*^-9}], 
        PointBox[{36.8, 1.67500904*^-9}], 
        PointBox[{36.9, 1.59367572*^-9}], 
        PointBox[{37., 1.51630402*^-9}], 
        PointBox[{37.1, 1.44270031*^-9}], 
        PointBox[{37.2, 1.37268046*^-9}], 
        PointBox[{37.3, 1.30606938*^-9}], 
        PointBox[{37.4, 1.24270056*^-9}], 
        PointBox[{37.5, 1.18241566*^-9}], 
        PointBox[{37.6, 1.12506408*^-9}], 
        PointBox[{37.7, 1.07050264*^-9}], 
        PointBox[{37.8, 1.01859514*^-9}], 
        PointBox[{37.9, 9.69212059*^-10}], 
        PointBox[{38., 9.22230236*^-10}], 
        PointBox[{38.1, 8.77532527*^-10}], 
        PointBox[{38.2, 8.35007526*^-10}], 
        PointBox[{38.3, 7.94549281*^-10}], 
        PointBox[{38.4, 7.56057025*^-10}], 
        PointBox[{38.5, 7.1943492*^-10}], 
        PointBox[{38.6, 6.84591817*^-10}], 
        PointBox[{38.7, 6.51441026*^-10}], 
        PointBox[{38.8, 6.19900094*^-10}], 
        PointBox[{38.9, 5.89890601*^-10}], 
        PointBox[{39., 5.61337959*^-10}], 
        PointBox[{39.1, 5.34171225*^-10}], 
        PointBox[{39.2, 5.08322923*^-10}], 
        PointBox[{39.3, 4.83728872*^-10}], 
        PointBox[{39.4, 4.60328028*^-10}], 
        PointBox[{39.5, 4.38062327*^-10}], 
        PointBox[{39.6, 4.16876538*^-10}], 
        PointBox[{39.7, 3.96718128*^-10}], 
        PointBox[{39.8, 3.77537129*^-10}], 
        PointBox[{39.9, 3.59286008*^-10}], 
        PointBox[{40., 3.41919553*^-10}], 
        PointBox[{40.1, 3.25394758*^-10}], 
        PointBox[{40.2, 3.09670713*^-10}], 
        PointBox[{40.3, 2.94708504*^-10}], 
        PointBox[{40.4, 2.80471112*^-10}], 
        PointBox[{40.5, 2.66923325*^-10}], 
        PointBox[{40.6, 2.54031646*^-10}], 
        PointBox[{40.7, 2.4176421*^-10}], 
        PointBox[{40.8, 2.30090704*^-10}], 
        PointBox[{40.9, 2.18982292*^-10}], 
        PointBox[{41., 2.08411543*^-10}], 
        PointBox[{41.1, 1.98352361*^-10}], 
        PointBox[{41.2, 1.8877992*^-10}], 
        PointBox[{41.3, 1.79670602*^-10}], 
        PointBox[{41.4, 1.71001941*^-10}], 
        PointBox[{41.5, 1.62752562*^-10}], 
        PointBox[{41.6, 1.54902129*^-10}], 
        PointBox[{41.7, 1.47431298*^-10}], 
        PointBox[{41.8, 1.40321665*^-10}], 
        PointBox[{41.9, 1.33555718*^-10}], 
        PointBox[{42., 1.271168*^-10}], 
        PointBox[{42.1, 1.20989063*^-10}], 
        PointBox[{42.2, 1.15157427*^-10}], 
        PointBox[{42.3, 1.09607548*^-10}], 
        PointBox[{42.4, 1.04325776*^-10}], 
        PointBox[{42.5, 9.92991267*^-11}], 
        PointBox[{42.6, 9.45152445*^-11}], 
        PointBox[{42.7, 8.99623748*^-11}], 
        PointBox[{42.8, 8.56293334*^-11}], 
        PointBox[{42.9, 8.15054792*^-11}], 
        PointBox[{43., 7.75806878*^-11}], 
        PointBox[{43.1, 7.38453258*^-11}], 
        PointBox[{43.2, 7.02902276*^-11}], 
        PointBox[{43.3, 6.69066722*^-11}], 
        PointBox[{43.4, 6.36863615*^-11}], 
        PointBox[{43.5, 6.06214*^-11}], 
        PointBox[{43.6, 5.77042753*^-11}], 
        PointBox[{43.7, 5.4927839*^-11}], 
        PointBox[{43.8, 5.22852894*^-11}], 
        PointBox[{43.9, 4.97701544*^-11}], 
        PointBox[{44., 4.73762756*^-11}], 
        PointBox[{44.1, 4.50977933*^-11}], 
        PointBox[{44.2, 4.29291314*^-11}], 
        PointBox[{44.3, 4.0864984*^-11}], 
        PointBox[{44.4, 3.89003023*^-11}], 
        PointBox[{44.5, 3.70302821*^-11}], 
        PointBox[{44.6, 3.52503516*^-11}], 
        PointBox[{44.7, 3.35561606*^-11}], 
        PointBox[{44.8, 3.19435693*^-11}], 
        PointBox[{44.9, 3.04086384*^-11}], 
        PointBox[{45., 2.89476194*^-11}], 
        PointBox[{45.1, 2.75569448*^-11}], 
        PointBox[{45.2, 2.62332201*^-11}], 
        PointBox[{45.3, 2.49732148*^-11}], 
        PointBox[{45.4, 2.37738547*^-11}], 
        PointBox[{45.5, 2.26322144*^-11}], 
        PointBox[{45.6, 2.15455097*^-11}], 
        PointBox[{45.7, 2.05110913*^-11}], 
        PointBox[{45.8, 1.95264379*^-11}], 
        PointBox[{45.9, 1.858915*^-11}], 
        PointBox[{46., 1.76969441*^-11}], 
        PointBox[{46.1, 1.68476471*^-11}], 
        PointBox[{46.2, 1.60391908*^-11}], 
        PointBox[{46.3, 1.52696071*^-11}], 
        PointBox[{46.4, 1.45370228*^-11}], 
        PointBox[{46.5, 1.38396552*^-11}], 
        PointBox[{46.6, 1.31758077*^-11}], 
        PointBox[{46.7, 1.25438658*^-11}], 
        PointBox[{46.8, 1.19422927*^-11}], 
        PointBox[{46.9, 1.13696259*^-11}], 
        PointBox[{47., 1.08244735*^-11}], 
        PointBox[{47.1, 1.03055107*^-11}], 
        PointBox[{47.2, 9.81147683*^-12}], 
        PointBox[{47.3, 9.3411718*^-12}], 
        PointBox[{47.4, 8.89345355*^-12}], 
        PointBox[{47.5, 8.46723511*^-12}], 
        PointBox[{47.6, 8.0614819*^-12}], 
        PointBox[{47.7, 7.67520926*^-12}], 
        PointBox[{47.8, 7.30748*^-12}], 
        PointBox[{47.9, 6.95740212*^-12}], 
        PointBox[{48., 6.62412663*^-12}], 
        PointBox[{48.1, 6.30684545*^-12}], 
        PointBox[{48.2, 6.00478945*^-12}], 
        PointBox[{48.3, 5.71722658*^-12}], 
        PointBox[{48.4, 5.44346005*^-12}], 
        PointBox[{48.5, 5.18282664*^-12}], 
        PointBox[{48.6, 4.93469509*^-12}], 
        PointBox[{48.7, 4.69846455*^-12}], 
        PointBox[{48.8, 4.4735631*^-12}], 
        PointBox[{48.9, 4.25944635*^-12}], 
        PointBox[{49., 4.05559616*^-12}], 
        PointBox[{49.1, 3.8615193*^-12}], 
        PointBox[{49.2, 3.67674631*^-12}], 
        PointBox[{49.3, 3.50083031*^-12}], 
        PointBox[{49.4, 3.33334594*^-12}], 
        PointBox[{49.5, 3.1738883*^-12}], 
        PointBox[{49.6, 3.02207199*^-12}], 
        PointBox[{49.7, 2.87753013*^-12}], 
        PointBox[{49.8, 2.73991352*^-12}], 
        PointBox[{49.9, 2.60888972*^-12}], 
        PointBox[{50., 2.48414231*^-12}], 
        PointBox[{50.1, 2.36537008*^-12}], 
        PointBox[{50.2, 2.25228629*^-12}], 
        PointBox[{50.3, 2.14461802*^-12}], 
        PointBox[{50.4, 2.04210543*^-12}], 
        PointBox[{50.5, 1.9445012*^-12}], 
        PointBox[{50.6, 1.85156989*^-12}], 
        PointBox[{50.7, 1.76308736*^-12}], 
        PointBox[{50.8, 1.67884028*^-12}], 
        PointBox[{50.9, 1.59862552*^-12}], 
        PointBox[{51., 1.52224976*^-12}], 
        PointBox[{51.1, 1.44952892*^-12}], 
        PointBox[{51.2, 1.38028781*^-12}], 
        PointBox[{51.3, 1.31435961*^-12}], 
        PointBox[{51.4, 1.25158554*^-12}], 
        PointBox[{51.5, 1.19181443*^-12}], 
        PointBox[{51.6, 1.13490238*^-12}], 
        PointBox[{51.7, 1.0807124*^-12}], 
        PointBox[{51.8, 1.02911406*^-12}], 
        PointBox[{51.9, 9.79983209*^-13}], 
        PointBox[{52., 9.3320164*^-13}], 
        PointBox[{52.1, 8.88656828*^-13}], 
        PointBox[{52.2, 8.46241646*^-13}], 
        PointBox[{52.3, 8.05854106*^-13}], 
        PointBox[{52.4, 7.67397113*^-13}], 
        PointBox[{52.5, 7.30778232*^-13}], 
        PointBox[{52.6, 6.95909459*^-13}], 
        PointBox[{52.7, 6.62707014*^-13}], 
        PointBox[{52.8, 6.31091131*^-13}], 
        PointBox[{52.9, 6.00985873*^-13}], 
        PointBox[{53., 5.72318941*^-13}], 
        PointBox[{53.1, 5.45021505*^-13}], 
        PointBox[{53.2, 5.19028033*^-13}], 
        PointBox[{53.3, 4.94276135*^-13}], 
        PointBox[{53.4, 4.7070641*^-13}], 
        PointBox[{53.5, 4.48262306*^-13}], 
        PointBox[{53.6, 4.2688998*^-13}], 
        PointBox[{53.7, 4.06538168*^-13}], 
        PointBox[{53.8, 3.87158064*^-13}], 
        PointBox[{53.9, 3.687032*^-13}], 
        PointBox[{54., 3.51129331*^-13}], 
        PointBox[{54.1, 3.34394336*^-13}], 
        PointBox[{54.2, 3.18458108*^-13}], 
        PointBox[{54.3, 3.03282461*^-13}], 
        PointBox[{54.4, 2.88831039*^-13}], 
        PointBox[{54.5, 2.75069227*^-13}], 
        PointBox[{54.6, 2.61964065*^-13}], 
        PointBox[{54.7, 2.49484173*^-13}], 
        PointBox[{54.8, 2.37599671*^-13}], 
        PointBox[{54.9, 2.26282113*^-13}], 
        PointBox[{55., 2.15504409*^-13}], 
        PointBox[{55.1, 2.05240771*^-13}], 
        PointBox[{55.2, 1.9546664*^-13}], 
        PointBox[{55.3, 1.86158636*^-13}], 
        PointBox[{55.4, 1.77294496*^-13}], 
        PointBox[{55.5, 1.68853021*^-13}], 
        PointBox[{55.6, 1.60814028*^-13}], 
        PointBox[{55.7, 1.53158298*^-13}], 
        PointBox[{55.8, 1.45867532*^-13}], 
        PointBox[{55.9, 1.38924305*^-13}], 
        PointBox[{56., 1.32312026*^-13}], 
        PointBox[{56.1, 1.26014898*^-13}], 
        PointBox[{56.2, 1.20017878*^-13}], 
        PointBox[{56.3, 1.14306643*^-13}], 
        PointBox[{56.4, 1.08867554*^-13}], 
        PointBox[{56.5, 1.03687623*^-13}], 
        PointBox[{56.6, 9.87544864*^-14}], 
        PointBox[{56.7, 9.40563673*^-14}], 
        PointBox[{56.8, 8.95820537*^-14}], 
        PointBox[{56.9, 8.53208689*^-14}], 
        PointBox[{57., 8.12626464*^-14}], 
        PointBox[{57.1, 7.73977053*^-14}], 
        PointBox[{57.2, 7.37168271*^-14}], 
        PointBox[{57.3, 7.02112338*^-14}], 
        PointBox[{57.4, 6.68725664*^-14}], 
        PointBox[{57.5, 6.36928655*^-14}], 
        PointBox[{57.6, 6.06645515*^-14}], 
        PointBox[{57.7, 5.77804067*^-14}], 
        PointBox[{57.8, 5.50335583*^-14}], 
        PointBox[{57.9, 5.24174614*^-14}], 
        PointBox[{58., 4.99258837*^-14}], 
        PointBox[{58.1, 4.75528901*^-14}], 
        PointBox[{58.2, 4.52928293*^-14}], 
        PointBox[{58.3, 4.31403192*^-14}], 
        PointBox[{58.4, 4.1090235*^-14}], 
        PointBox[{58.5, 3.91376961*^-14}], 
        PointBox[{58.6, 3.72780551*^-14}], 
        PointBox[{58.7, 3.5506886*^-14}], 
        PointBox[{58.8, 3.38199743*^-14}], 
        PointBox[{58.9, 3.22133064*^-14}], 
        PointBox[{59., 3.06830602*^-14}], 
        PointBox[{59.1, 2.92255958*^-14}], 
        PointBox[{59.2, 2.7837447*^-14}], 
        PointBox[{59.3, 2.65153129*^-14}], 
        PointBox[{59.4, 2.525605*^-14}], 
        PointBox[{59.5, 2.40566648*^-14}], 
        PointBox[{59.6, 2.29143063*^-14}], 
        PointBox[{59.7, 2.18262596*^-14}], 
        PointBox[{59.8, 2.07899393*^-14}], 
        PointBox[{59.9, 1.9802883*^-14}], 
        PointBox[{60., 1.88627459*^-14}], 
        PointBox[{60.1, 1.79672949*^-14}], 
        PointBox[{60.2, 1.71144032*^-14}], 
        PointBox[{60.3, 1.63020455*^-14}], 
        PointBox[{60.4, 1.55282931*^-14}], 
        PointBox[{60.5, 1.47913089*^-14}], 
        PointBox[{60.6, 1.40893436*^-14}], 
        PointBox[{60.7, 1.34207311*^-14}], 
        PointBox[{60.8, 1.27838848*^-14}], 
        PointBox[{60.9, 1.21772935*^-14}], 
        PointBox[{61., 1.15995181*^-14}], 
        PointBox[{61.1, 1.10491881*^-14}], 
        PointBox[{61.2, 1.05249981*^-14}], 
        PointBox[{61.3, 1.0025705*^-14}], 
        PointBox[{61.4, 9.55012489*^-15}], 
        PointBox[{61.5, 9.09713013*^-15}], 
        PointBox[{61.6, 8.66564686*^-15}], 
        PointBox[{61.7, 8.25465233*^-15}], 
        PointBox[{61.8, 7.86317247*^-15}], 
        PointBox[{61.9, 7.49027959*^-15}], 
        PointBox[{62., 7.13509013*^-15}], 
        PointBox[{62.1, 6.79676261*^-15}], 
        PointBox[{62.2, 6.4744956*^-15}], 
        PointBox[{62.3, 6.16752578*^-15}], 
        PointBox[{62.4, 5.87512619*^-15}], 
        PointBox[{62.5, 5.59660444*^-15}], 
        PointBox[{62.6, 5.33130108*^-15}], 
        PointBox[{62.7, 5.07858806*^-15}], 
        PointBox[{62.8, 4.83786717*^-15}], 
        PointBox[{62.9, 4.6085687*^-15}], 
        PointBox[{63., 4.39015001*^-15}], 
        PointBox[{63.1, 4.18209428*^-15}], 
        PointBox[{63.2, 3.98390927*^-15}], 
        PointBox[{63.3, 3.79512615*^-15}], 
        PointBox[{63.4, 3.61529838*^-15}], 
        PointBox[{63.5, 3.44400066*^-15}], 
        PointBox[{63.6, 3.28082792*^-15}], 
        PointBox[{63.7, 3.12539433*^-15}], 
        PointBox[{63.8, 2.97733242*^-15}], 
        PointBox[{63.9, 2.83629218*^-15}], 
        PointBox[{64., 2.70194024*^-15}], 
        PointBox[{64.1, 2.57395909*^-15}], 
        PointBox[{64.2, 2.45204628*^-15}], 
        PointBox[{64.3, 2.33591377*^-15}], 
        PointBox[{64.4, 2.22528719*^-15}], 
        PointBox[{64.5, 2.11990521*^-15}], 
        PointBox[{64.6, 2.01951892*^-15}], 
        PointBox[{64.7, 1.92389123*^-15}], 
        PointBox[{64.8, 1.83279634*^-15}], 
        PointBox[{64.9, 1.74601914*^-15}], 
        PointBox[{65., 1.66335477*^-15}], 
        PointBox[{65.1, 1.58460808*^-15}], 
        PointBox[{65.2, 1.50959321*^-15}], 
        PointBox[{65.3, 1.43813312*^-15}], 
        PointBox[{65.4, 1.37005917*^-15}], 
        PointBox[{65.5, 1.30521073*^-15}], 
        PointBox[{65.6, 1.24343482*^-15}], 
        PointBox[{65.7, 1.1845857*^-15}], 
        PointBox[{65.8, 1.12852456*^-15}], 
        PointBox[{65.9, 1.07511918*^-15}], 
        PointBox[{66., 1.02424361*^-15}], 
        PointBox[{66.1, 9.757779*^-16}], 
        PointBox[{66.2, 9.29607773*^-16}], 
        PointBox[{66.3, 8.85624388*^-16}], 
        PointBox[{66.4, 8.43724066*^-16}], 
        PointBox[{66.5, 8.03808051*^-16}], 
        PointBox[{66.6, 7.65782274*^-16}], 
        PointBox[{66.7, 7.29557128*^-16}], 
        PointBox[{66.8, 6.95047262*^-16}], 
        PointBox[{66.9, 6.62171372*^-16}], 
        PointBox[{67., 6.30852015*^-16}], 
        PointBox[{67.1, 6.01015419*^-16}], 
        PointBox[{67.2, 5.72591316*^-16}], 
        PointBox[{67.3, 5.45512768*^-16}], 
        PointBox[{67.4, 5.19716014*^-16}], 
        PointBox[{67.5, 4.9514032*^-16}], 
        PointBox[{67.6, 4.71727828*^-16}], 
        PointBox[{67.7, 4.49423428*^-16}], 
        PointBox[{67.8, 4.28174623*^-16}], 
        PointBox[{67.9, 4.07931406*^-16}], 
        PointBox[{68., 3.88646139*^-16}], 
        PointBox[{68.1, 3.70273447*^-16}], 
        PointBox[{68.2, 3.52770104*^-16}], 
        PointBox[{68.3, 3.36094934*^-16}], 
        PointBox[{68.4, 3.20208714*^-16}], 
        PointBox[{68.5, 3.0507408*^-16}], 
        PointBox[{68.6, 2.90655439*^-16}], 
        PointBox[{68.7, 2.76918886*^-16}], 
        PointBox[{68.8, 2.63832123*^-16}], 
        PointBox[{68.9, 2.51364383*^-16}], 
        PointBox[{69., 2.39486357*^-16}], 
        PointBox[{69.1, 2.28170125*^-16}], 
        PointBox[{69.2, 2.17389091*^-16}], 
        PointBox[{69.3, 2.07117919*^-16}], 
        PointBox[{69.4, 1.97332472*^-16}], 
        PointBox[{69.5, 1.8800976*^-16}], 
        PointBox[{69.6, 1.7912788*^-16}], 
        PointBox[{69.7, 1.70665967*^-16}], 
        PointBox[{69.8, 1.62604145*^-16}], 
        PointBox[{69.9, 1.54923479*^-16}], 
        PointBox[{70., 1.47605932*^-16}], 
        PointBox[{70.1, 1.4063432*^-16}], 
        PointBox[{70.2, 1.33992275*^-16}], 
        PointBox[{70.3, 1.27664203*^-16}], 
        PointBox[{70.4, 1.21635247*^-16}], 
        PointBox[{70.5, 1.15891257*^-16}], 
        PointBox[{70.6, 1.10418751*^-16}], 
        PointBox[{70.7, 1.05204886*^-16}], 
        PointBox[{70.8, 1.00237426*^-16}], 
        PointBox[{70.9, 9.55047167*^-17}], 
        PointBox[{71., 9.09956534*^-17}], 
        PointBox[{71.1, 8.66996583*^-17}], 
        PointBox[{71.2, 8.26066542*^-17}], 
        PointBox[{71.3, 7.87070409*^-17}], 
        PointBox[{71.4, 7.49916726*^-17}], 
        PointBox[{71.5, 7.14518366*^-17}], 
        PointBox[{71.6, 6.80792324*^-17}], 
        PointBox[{71.7, 6.48659525*^-17}], 
        PointBox[{71.8, 6.18044637*^-17}], 
        PointBox[{71.9, 5.88875892*^-17}], 
        PointBox[{72., 5.61084919*^-17}], 
        PointBox[{72.1, 5.34606582*^-17}], 
        PointBox[{72.2, 5.09378828*^-17}], 
        PointBox[{72.3, 4.8534254*^-17}], 
        PointBox[{72.4, 4.62441397*^-17}], 
        PointBox[{72.5, 4.40621745*^-17}], 
        PointBox[{72.6, 4.19832467*^-17}], 
        PointBox[{72.7, 4.00024863*^-17}], 
        PointBox[{72.8, 3.8115254*^-17}], 
        PointBox[{72.9, 3.63171296*^-17}], 
        PointBox[{73., 3.46039023*^-17}], 
        PointBox[{73.1, 3.29715602*^-17}], 
        PointBox[{73.2, 3.14162814*^-17}], 
        PointBox[{73.3, 2.99344245*^-17}], 
        PointBox[{73.4, 2.85225206*^-17}], 
        PointBox[{73.5, 2.71772645*^-17}], 
        PointBox[{73.6, 2.58955077*^-17}], 
        PointBox[{73.7, 2.46742502*^-17}], 
        PointBox[{73.8, 2.35106341*^-17}], 
        PointBox[{73.9, 2.24019365*^-17}], 
        PointBox[{74., 2.13455634*^-17}], 
        PointBox[{74.1, 2.03390431*^-17}], 
        PointBox[{74.2, 1.93800212*^-17}], 
        PointBox[{74.3, 1.84662542*^-17}], 
        PointBox[{74.4, 1.7595605*^-17}], 
        PointBox[{74.5, 1.67660371*^-17}], 
        PointBox[{74.6, 1.59756107*^-17}], 
        PointBox[{74.7, 1.52224774*^-17}], 
        PointBox[{74.8, 1.45048763*^-17}], 
        PointBox[{74.9, 1.38211295*^-17}], 
        PointBox[{75., 1.31696387*^-17}], 
        PointBox[{75.1, 1.2548881*^-17}], 
        PointBox[{75.2, 1.19574054*^-17}], 
        PointBox[{75.3, 1.13938294*^-17}], 
        PointBox[{75.4, 1.08568361*^-17}], 
        PointBox[{75.5, 1.03451705*^-17}], 
        PointBox[{75.6, 9.85763722*^-18}], 
        PointBox[{75.7, 9.39309704*^-18}], 
        PointBox[{75.8, 8.95046473*^-18}], 
        PointBox[{75.9, 8.52870629*^-18}], 
        PointBox[{76., 8.12683657*^-18}], 
        PointBox[{76.1, 7.74391694*^-18}], 
        PointBox[{76.2, 7.37905312*^-18}], 
        PointBox[{76.3, 7.03139304*^-18}], 
        PointBox[{76.4, 6.70012491*^-18}], 
        PointBox[{76.5, 6.38447525*^-18}], 
        PointBox[{76.6, 6.08370711*^-18}], 
        PointBox[{76.7, 5.79711836*^-18}], 
        PointBox[{76.8, 5.52404*^-18}], 
        PointBox[{76.9, 5.26383464*^-18}], 
        PointBox[{77., 5.01589497*^-18}], 
        PointBox[{77.1, 4.77964236*^-18}], 
        PointBox[{77.2, 4.55452551*^-18}], 
        PointBox[{77.3, 4.34001913*^-18}], 
        PointBox[{77.4, 4.13562273*^-18}], 
        PointBox[{77.5, 3.94085945*^-18}], 
        PointBox[{77.6, 3.75527496*^-18}], 
        PointBox[{77.7, 3.57843633*^-18}], 
        PointBox[{77.8, 3.40993111*^-18}], 
        PointBox[{77.9, 3.2493663*^-18}], 
        PointBox[{78., 3.09636743*^-18}], 
        PointBox[{78.1, 2.95057774*^-18}], 
        PointBox[{78.2, 2.81165728*^-18}], 
        PointBox[{78.3, 2.67928214*^-18}], 
        PointBox[{78.4, 2.55314372*^-18}], 
        PointBox[{78.5, 2.43294795*^-18}], 
        PointBox[{78.6, 2.31841467*^-18}], 
        PointBox[{78.7, 2.20927691*^-18}], 
        PointBox[{78.8, 2.10528031*^-18}], 
        PointBox[{78.9, 2.00618251*^-18}], 
        PointBox[{79., 1.91175258*^-18}], 
        PointBox[{79.1, 1.82177048*^-18}], 
        PointBox[{79.2, 1.73602657*^-18}], 
        PointBox[{79.3, 1.65432108*^-18}], 
        PointBox[{79.4, 1.57646366*^-18}], 
        PointBox[{79.5, 1.50227296*^-18}], 
        PointBox[{79.6, 1.43157616*^-18}], 
        PointBox[{79.7, 1.36420861*^-18}], 
        PointBox[{79.8, 1.30001342*^-18}], 
        PointBox[{79.9, 1.23884109*^-18}], 
        PointBox[{80., 1.18054917*^-18}], 
        PointBox[{80.1, 1.12500195*^-18}], 
        PointBox[{80.2, 1.07207009*^-18}], 
        PointBox[{80.3, 1.02163037*^-18}], 
        PointBox[{80.4, 9.73565366*^-19}], 
        PointBox[{80.5, 9.27763205*^-19}], 
        PointBox[{80.6, 8.84117277*^-19}], 
        PointBox[{80.7, 8.42526002*^-19}], 
        PointBox[{80.8, 8.02892589*^-19}], 
        PointBox[{80.9, 7.65124809*^-19}], 
        PointBox[{81., 7.29134783*^-19}], 
        PointBox[{81.1, 6.94838773*^-19}], 
        PointBox[{81.2, 6.62156987*^-19}], 
        PointBox[{81.3, 6.31013397*^-19}], 
        PointBox[{81.4, 6.01335556*^-19}], 
        PointBox[{81.5, 5.73054432*^-19}], 
        PointBox[{81.6, 5.46104248*^-19}], 
        PointBox[{81.7, 5.20422325*^-19}], 
        PointBox[{81.8, 4.95948939*^-19}], 
        PointBox[{81.9, 4.72627181*^-19}], 
        PointBox[{82., 4.50402822*^-19}], 
        PointBox[{82.1, 4.2922419*^-19}], 
        PointBox[{82.2, 4.09042048*^-19}], 
        PointBox[{82.3, 3.89809476*^-19}], 
        PointBox[{82.4, 3.71481768*^-19}], 
        PointBox[{82.5, 3.54016322*^-19}], 
        PointBox[{82.6, 3.37372546*^-19}], 
        PointBox[{82.7, 3.21511758*^-19}], 
        PointBox[{82.8, 3.06397098*^-19}], 
        PointBox[{82.9, 2.91993443*^-19}], 
        PointBox[{83., 2.78267326*^-19}], 
        PointBox[{83.1, 2.65186855*^-19}], 
        PointBox[{83.2, 2.52721639*^-19}], 
        PointBox[{83.3, 2.40842721*^-19}], 
        PointBox[{83.4, 2.29522506*^-19}], 
        PointBox[{83.5, 2.187347*^-19}], 
        PointBox[{83.6, 2.08454246*^-19}], 
        PointBox[{83.7, 1.98657268*^-19}], 
        PointBox[{83.8, 1.89321013*^-19}], 
        PointBox[{83.9, 1.80423803*^-19}], 
        PointBox[{84., 1.71944976*^-19}], 
        PointBox[{84.1, 1.63864847*^-19}], 
        PointBox[{84.2, 1.56164654*^-19}], 
        PointBox[{84.3, 1.48826523*^-19}], 
        PointBox[{84.4, 1.41833417*^-19}], 
        PointBox[{84.5, 1.35169105*^-19}], 
        PointBox[{84.6, 1.28818117*^-19}], 
        PointBox[{84.7, 1.22765714*^-19}], 
        PointBox[{84.8, 1.16997848*^-19}], 
        PointBox[{84.9, 1.11501134*^-19}], 
        PointBox[{85., 1.06262818*^-19}], 
        PointBox[{85.1, 1.01270745*^-19}], 
        PointBox[{85.2, 9.6513332*^-20}], 
        PointBox[{85.3, 9.19795414*^-20}], 
        PointBox[{85.4, 8.76588555*^-20}], 
        PointBox[{85.5, 8.35412515*^-20}], 
        PointBox[{85.6, 7.9617178*^-20}], 
        PointBox[{85.7, 7.58775334*^-20}], 
        PointBox[{85.8, 7.23136442*^-20}], 
        PointBox[{85.9, 6.89172454*^-20}], 
        PointBox[{86., 6.56804606*^-20}], 
        PointBox[{86.1, 6.25957841*^-20}], 
        PointBox[{86.2, 5.96560634*^-20}], 
        PointBox[{86.3, 5.68544826*^-20}], 
        PointBox[{86.4, 5.41845465*^-20}], 
        PointBox[{86.5, 5.16400654*^-20}], 
        PointBox[{86.6, 4.92151409*^-20}], 
        PointBox[{86.7, 4.69041519*^-20}], 
        PointBox[{86.8, 4.47017421*^-20}], 
        PointBox[{86.9, 4.26028068*^-20}], 
        PointBox[{87., 4.06024817*^-20}], 
        PointBox[{87.1, 3.86961312*^-20}], 
        PointBox[{87.2, 3.68793377*^-20}], 
        PointBox[{87.3, 3.51478916*^-20}], 
        PointBox[{87.4, 3.34977811*^-20}], 
        PointBox[{87.5, 3.19251831*^-20}], 
        PointBox[{87.6, 3.04264544*^-20}], 
        PointBox[{87.7, 2.89981232*^-20}], 
        PointBox[{87.8, 2.76368808*^-20}], 
        PointBox[{87.9, 2.63395742*^-20}], 
        PointBox[{88., 2.51031986*^-20}], 
        PointBox[{88.1, 2.39248907*^-20}], 
        PointBox[{88.2, 2.28019216*^-20}], 
        PointBox[{88.3, 2.17316908*^-20}], 
        PointBox[{88.4, 2.07117202*^-20}], 
        PointBox[{88.5, 1.9739648*^-20}], 
        PointBox[{88.6, 1.88132236*^-20}], 
        PointBox[{88.7, 1.79303023*^-20}], 
        PointBox[{88.8, 1.708884*^-20}], 
        PointBox[{88.9, 1.62868888*^-20}], 
        PointBox[{89., 1.55225923*^-20}], 
        PointBox[{89.1, 1.47941817*^-20}], 
        PointBox[{89.2, 1.40999709*^-20}], 
        PointBox[{89.3, 1.34383533*^-20}], 
        PointBox[{89.4, 1.28077979*^-20}], 
        PointBox[{89.5, 1.22068453*^-20}], 
        PointBox[{89.6, 1.16341052*^-20}], 
        PointBox[{89.7, 1.10882522*^-20}], 
        PointBox[{89.8, 1.05680235*^-20}], 
        PointBox[{89.9, 1.00722155*^-20}], 
        PointBox[{90., 9.59968117*^-21}], 
        PointBox[{90.1, 9.14932742*^-21}], 
        PointBox[{90.2, 8.72011254*^-21}], 
        PointBox[{90.3, 8.31104374*^-21}], 
        PointBox[{90.4, 7.92117491*^-21}], 
        PointBox[{90.5, 7.54960438*^-21}], 
        PointBox[{90.6, 7.19547285*^-21}], 
        PointBox[{90.7, 6.85796141*^-21}], 
        PointBox[{90.8, 6.53628962*^-21}], 
        PointBox[{90.9, 6.2297137*^-21}], 
        PointBox[{91., 5.93752483*^-21}], 
        PointBox[{91.1, 5.65904747*^-21}], 
        PointBox[{91.2, 5.39363784*^-21}], 
        PointBox[{91.3, 5.1406824*^-21}], 
        PointBox[{91.4, 4.89959642*^-21}], 
        PointBox[{91.5, 4.66982265*^-21}], 
        PointBox[{91.6, 4.45083002*^-21}], 
        PointBox[{91.7, 4.24211239*^-21}], 
        PointBox[{91.8, 4.04318741*^-21}], 
        PointBox[{91.9, 3.85359537*^-21}], 
        PointBox[{92., 3.67289818*^-21}], 
        PointBox[{92.1, 3.5006783*^-21}], 
        PointBox[{92.2, 3.33653781*^-21}], 
        PointBox[{92.3, 3.18009748*^-21}], 
        PointBox[{92.4, 3.03099589*^-21}], 
        PointBox[{92.5, 2.88888859*^-21}], 
        PointBox[{92.6, 2.7534473*^-21}], 
        PointBox[{92.7, 2.62435918*^-21}], 
        PointBox[{92.8, 2.50132605*^-21}], 
        PointBox[{92.9, 2.38406376*^-21}], 
        PointBox[{93., 2.27230148*^-21}], 
        PointBox[{93.1, 2.16578111*^-21}], 
        PointBox[{93.2, 2.06425666*^-21}], 
        PointBox[{93.3, 1.96749369*^-21}], 
        PointBox[{93.4, 1.87526878*^-21}], 
        PointBox[{93.5, 1.78736899*^-21}], 
        PointBox[{93.6, 1.70359138*^-21}], 
        PointBox[{93.7, 1.62374253*^-21}], 
        PointBox[{93.8, 1.5476381*^-21}], 
        PointBox[{93.9, 1.47510243*^-21}], 
        PointBox[{94., 1.40596806*^-21}], 
        PointBox[{94.1, 1.34007543*^-21}], 
        PointBox[{94.2, 1.27727246*^-21}], 
        PointBox[{94.3, 1.2174142*^-21}], 
        PointBox[{94.4, 1.1603625*^-21}], 
        PointBox[{94.5, 1.10598571*^-21}], 
        PointBox[{94.6, 1.05415836*^-21}], 
        PointBox[{94.7, 1.00476085*^-21}], 
        PointBox[{94.8, 9.57679198*^-22}], 
        PointBox[{94.9, 9.12804788*^-22}], 
        PointBox[{95., 8.70034087*^-22}], 
        PointBox[{95.1, 8.29268424*^-22}], 
        PointBox[{95.2, 7.90413758*^-22}], 
        PointBox[{95.3, 7.53380461*^-22}], 
        PointBox[{95.4, 7.18083112*^-22}], 
        PointBox[{95.5, 6.84440298*^-22}], 
        PointBox[{95.6, 6.52374425*^-22}], 
        PointBox[{95.7, 6.2181154*^-22}], 
        PointBox[{95.8, 5.92681162*^-22}], 
        PointBox[{95.9, 5.64916113*^-22}], 
        PointBox[{96., 5.38452372*^-22}], 
        PointBox[{96.1, 5.13228916*^-22}], 
        PointBox[{96.2, 4.8918759*^-22}], 
        PointBox[{96.3, 4.66272963*^-22}], 
        PointBox[{96.4, 4.44432209*^-22}], 
        PointBox[{96.5, 4.23614975*^-22}], 
        PointBox[{96.6, 4.03773274*^-22}], 
        PointBox[{96.7, 3.84861368*^-22}], 
        PointBox[{96.8, 3.66835666*^-22}], 
        PointBox[{96.9, 3.49654621*^-22}], 
        PointBox[{97., 3.33278633*^-22}], 
        PointBox[{97.1, 3.17669963*^-22}], 
        PointBox[{97.2, 3.0279264*^-22}], 
        PointBox[{97.3, 2.88612379*^-22}], 
        PointBox[{97.4, 2.75096506*^-22}], 
        PointBox[{97.5, 2.62213876*^-22}], 
        PointBox[{97.6, 2.49934807*^-22}], 
        PointBox[{97.7, 2.38231009*^-22}], 
        PointBox[{97.8, 2.27075517*^-22}], 
        PointBox[{97.9, 2.16442632*^-22}], 
        PointBox[{98., 2.0630786*^-22}], 
        PointBox[{98.1, 1.96647854*^-22}], 
        PointBox[{98.2, 1.87440364*^-22}], 
        PointBox[{98.3, 1.78664183*^-22}], 
        PointBox[{98.4, 1.70299097*^-22}], 
        PointBox[{98.5, 1.6232584*^-22}], 
        PointBox[{98.6, 1.5472605*^-22}], 
        PointBox[{98.7, 1.47482226*^-22}], 
        PointBox[{98.8, 1.40577687*^-22}], 
        PointBox[{98.9, 1.33996534*^-22}], 
        PointBox[{99., 1.27723615*^-22}], 
        PointBox[{99.1, 1.21744486*^-22}], 
        PointBox[{99.2, 1.16045381*^-22}], 
        PointBox[{99.3, 1.10613179*^-22}], 
        PointBox[{99.4, 1.05435376*^-22}], 
        PointBox[{99.5, 1.00500052*^-22}], 
        PointBox[{99.6, 9.57958461*^-23}], 
        PointBox[{99.7, 9.13119306*^-23}], 
        PointBox[{99.8, 8.70379848*^-23}], 
        PointBox[{99.9, 8.2964172*^-23}], 
        PointBox[{100., 7.90811166*^-23}], 
        PointBox[{100.1, 7.53798822*^-23}], 
        PointBox[{100.2, 7.18519514*^-23}], 
        PointBox[{100.3, 6.84892059*^-23}], 
        PointBox[{100.4, 6.5283908*^-23}], 
        PointBox[{100.5, 6.22286824*^-23}], 
        PointBox[{100.6, 5.93164996*^-23}], 
        PointBox[{100.7, 5.65406596*^-23}], 
        PointBox[{100.8, 5.38947761*^-23}], 
        PointBox[{100.9, 5.13727624*^-23}], 
        PointBox[{101., 4.89688167*^-23}], 
        PointBox[{101.1, 4.66774093*^-23}], 
        PointBox[{101.2, 4.44932694*^-23}], 
        PointBox[{101.3, 4.24113735*^-23}], 
        PointBox[{101.4, 4.0426933*^-23}], 
        PointBox[{101.5, 3.85353841*^-23}], 
        PointBox[{101.6, 3.67323766*^-23}], 
        PointBox[{101.7, 3.50137642*^-23}], 
        PointBox[{101.8, 3.33755948*^-23}], 
        PointBox[{101.9, 3.18141014*^-23}], 
        PointBox[{102., 3.03256937*^-23}], 
        PointBox[{102.1, 2.89069493*^-23}], 
        PointBox[{102.2, 2.75546063*^-23}], 
        PointBox[{102.3, 2.62655557*^-23}], 
        PointBox[{102.4, 2.50368339*^-23}], 
        PointBox[{102.5, 2.38656163*^-23}], 
        PointBox[{102.6, 2.27492105*^-23}], 
        PointBox[{102.7, 2.16850503*^-23}], 
        PointBox[{102.8, 2.06706897*^-23}], 
        PointBox[{102.9, 1.97037971*^-23}], 
        PointBox[{103., 1.87821504*^-23}], 
        PointBox[{103.1, 1.79036314*^-23}], 
        PointBox[{103.2, 1.7066221*^-23}], 
        PointBox[{103.3, 1.62679949*^-23}], 
        PointBox[{103.4, 1.55071188*^-23}], 
        PointBox[{103.5, 1.47818442*^-23}], 
        PointBox[{103.6, 1.40905047*^-23}], 
        PointBox[{103.7, 1.34315119*^-23}], 
        PointBox[{103.8, 1.28033515*^-23}], 
        PointBox[{103.9, 1.22045806*^-23}], 
        PointBox[{104., 1.16338234*^-23}], 
        PointBox[{104.1, 1.10897688*^-23}], 
        PointBox[{104.2, 1.0571167*^-23}], 
        PointBox[{104.3, 1.00768267*^-23}], 
        PointBox[{104.4, 9.60561253*^-24}], 
        PointBox[{104.5, 9.15644205*^-24}], 
        PointBox[{104.6, 8.72828365*^-24}], 
        PointBox[{104.7, 8.32015399*^-24}], 
        PointBox[{104.8, 7.93111577*^-24}], 
        PointBox[{104.9, 7.56027556*^-24}], 
        PointBox[{105., 7.20678177*^-24}], 
        PointBox[{105.1, 6.86982267*^-24}], 
        PointBox[{105.2, 6.54862454*^-24}], 
        PointBox[{105.3, 6.24244986*^-24}], 
        PointBox[{105.4, 5.95059567*^-24}], 
        PointBox[{105.5, 5.67239189*^-24}], 
        PointBox[{105.6, 5.40719981*^-24}], 
        PointBox[{105.7, 5.15441063*^-24}], 
        PointBox[{105.8, 4.91344403*^-24}], 
        PointBox[{105.9, 4.68374687*^-24}], 
        PointBox[{106., 4.46479189*^-24}], 
        PointBox[{106.1, 4.25607652*^-24}], 
        PointBox[{106.2, 4.0571217*^-24}], 
        PointBox[{106.3, 3.86747079*^-24}], 
        PointBox[{106.4, 3.68668855*^-24}], 
        PointBox[{106.5, 3.51436006*^-24}], 
        PointBox[{106.6, 3.35008988*^-24}], 
        PointBox[{106.7, 3.19350101*^-24}], 
        PointBox[{106.8, 3.04423416*^-24}], 
        PointBox[{106.9, 2.9019468*^-24}], 
        PointBox[{107., 2.76631247*^-24}], 
        PointBox[{107.1, 2.63701994*^-24}], 
        PointBox[{107.2, 2.5137726*^-24}], 
        PointBox[{107.3, 2.39628768*^-24}], 
        PointBox[{107.4, 2.28429565*^-24}], 
        PointBox[{107.5, 2.1775396*^-24}], 
        PointBox[{107.6, 2.07577464*^-24}], 
        PointBox[{107.7, 1.97876733*^-24}], 
        PointBox[{107.8, 1.88629515*^-24}], 
        PointBox[{107.9, 1.79814602*^-24}], 
        PointBox[{108., 1.71411774*^-24}], 
        PointBox[{108.1, 1.63401759*^-24}], 
        PointBox[{108.2, 1.55766189*^-24}], 
        PointBox[{108.3, 1.48487551*^-24}], 
        PointBox[{108.4, 1.41549155*^-24}], 
        PointBox[{108.5, 1.34935089*^-24}], 
        PointBox[{108.6, 1.28630187*^-24}], 
        PointBox[{108.7, 1.22619993*^-24}], 
        PointBox[{108.8, 1.16890725*^-24}], 
        PointBox[{108.9, 1.11429248*^-24}], 
        PointBox[{109., 1.0622304*^-24}], 
        PointBox[{109.1, 1.01260165*^-24}], 
        PointBox[{109.2, 9.65292468*^-25}], 
        PointBox[{109.3, 9.20194389*^-25}], 
        PointBox[{109.4, 8.77204036*^-25}], 
        PointBox[{109.5, 8.36222864*^-25}], 
        PointBox[{109.6, 7.97156939*^-25}], 
        PointBox[{109.7, 7.59916718*^-25}], 
        PointBox[{109.8, 7.24416847*^-25}], 
        PointBox[{109.9, 6.90575964*^-25}], 
        PointBox[{110., 6.58316511*^-25}], 
        PointBox[{110.1, 6.2756456*^-25}], 
        PointBox[{110.2, 5.98249637*^-25}], 
        PointBox[{110.3, 5.70304566*^-25}], 
        PointBox[{110.4, 5.43665311*^-25}], 
        PointBox[{110.5, 5.18270833*^-25}], 
        PointBox[{110.6, 4.94062945*^-25}], 
        PointBox[{110.7, 4.70986181*^-25}], 
        PointBox[{110.8, 4.4898767*^-25}], 
        PointBox[{110.9, 4.28017013*^-25}], 
        PointBox[{111., 4.08026166*^-25}], 
        PointBox[{111.1, 3.88969334*^-25}], 
        PointBox[{111.2, 3.70802862*^-25}], 
        PointBox[{111.3, 3.53485135*^-25}], 
        PointBox[{111.4, 3.36976486*^-25}], 
        PointBox[{111.5, 3.21239101*^-25}], 
        PointBox[{111.6, 3.06236935*^-25}], 
        PointBox[{111.7, 2.91935627*^-25}], 
        PointBox[{111.8, 2.78302423*^-25}], 
        PointBox[{111.9, 2.65306101*^-25}], 
        PointBox[{112., 2.52916899*^-25}], 
        PointBox[{112.1, 2.41106443*^-25}], 
        PointBox[{112.2, 2.2984769*^-25}], 
        PointBox[{112.3, 2.19114858*^-25}], 
        PointBox[{112.4, 2.08883372*^-25}], 
        PointBox[{112.5, 1.99129805*^-25}], 
        PointBox[{112.6, 1.89831825*^-25}], 
        PointBox[{112.7, 1.80968144*^-25}], 
        PointBox[{112.8, 1.72518469*^-25}], 
        PointBox[{112.9, 1.64463457*^-25}], 
        PointBox[{113., 1.56784666*^-25}], 
        PointBox[{113.1, 1.49464519*^-25}], 
        PointBox[{113.2, 1.42486259*^-25}], 
        PointBox[{113.3, 1.35833913*^-25}], 
        PointBox[{113.4, 1.29492253*^-25}], 
        PointBox[{113.5, 1.23446766*^-25}], 
        PointBox[{113.6, 1.17683613*^-25}], 
        PointBox[{113.7, 1.12189605*^-25}], 
        PointBox[{113.8, 1.06952168*^-25}], 
        PointBox[{113.9, 1.01959316*^-25}], 
        PointBox[{114., 9.71996234*^-26}], 
        PointBox[{114.1, 9.26621979*^-26}], 
        PointBox[{114.2, 8.83366566*^-26}], 
        PointBox[{114.3, 8.42131017*^-26}], 
        PointBox[{114.4, 8.02820981*^-26}], 
        PointBox[{114.5, 7.65346513*^-26}], 
        PointBox[{114.6, 7.29621873*^-26}], 
        PointBox[{114.7, 6.95565327*^-26}], 
        PointBox[{114.8, 6.6309896*^-26}], 
        PointBox[{114.9, 6.32148498*^-26}], 
        PointBox[{115., 6.02643136*^-26}], 
        PointBox[{115.1, 5.7451538*^-26}], 
        PointBox[{115.2, 5.47700886*^-26}], 
        PointBox[{115.3, 5.22138319*^-26}], 
        PointBox[{115.4, 4.97769209*^-26}], 
        PointBox[{115.5, 4.74537816*^-26}], 
        PointBox[{115.6, 4.52391008*^-26}], 
        PointBox[{115.7, 4.31278132*^-26}], 
        PointBox[{115.8, 4.11150902*^-26}], 
        PointBox[{115.9, 3.91963288*^-26}], 
        PointBox[{116., 3.73671411*^-26}], 
        PointBox[{116.1, 3.56233441*^-26}], 
        PointBox[{116.2, 3.39609502*^-26}], 
        PointBox[{116.3, 3.23761583*^-26}], 
        PointBox[{116.4, 3.08653444*^-26}], 
        PointBox[{116.5, 2.94250543*^-26}], 
        PointBox[{116.6, 2.80519948*^-26}], 
        PointBox[{116.7, 2.67430267*^-26}], 
        PointBox[{116.8, 2.54951573*^-26}], 
        PointBox[{116.9, 2.43055337*^-26}], 
        PointBox[{117., 2.31714365*^-26}], 
        PointBox[{117.1, 2.20902731*^-26}], 
        PointBox[{117.2, 2.10595718*^-26}], 
        PointBox[{117.3, 2.00769768*^-26}], 
        PointBox[{117.4, 1.9140242*^-26}], 
        PointBox[{117.5, 1.82472263*^-26}], 
        PointBox[{117.6, 1.73958886*^-26}], 
        PointBox[{117.7, 1.6584283*^-26}], 
        PointBox[{117.8, 1.58105548*^-26}], 
        PointBox[{117.9, 1.50729356*^-26}], 
        PointBox[{118., 1.43697396*^-26}], 
        PointBox[{118.1, 1.369936*^-26}], 
        PointBox[{118.2, 1.30602647*^-26}], 
        PointBox[{118.3, 1.24509934*^-26}], 
        PointBox[{118.4, 1.18701538*^-26}], 
        PointBox[{118.5, 1.13164188*^-26}], 
        PointBox[{118.6, 1.07885231*^-26}], 
        PointBox[{118.7, 1.02852606*^-26}], 
        PointBox[{118.8, 9.80548151*^-27}], 
        PointBox[{118.9, 9.34808961*^-27}], 
        PointBox[{119., 8.91204*^-27}], 
        PointBox[{119.1, 8.4963365*^-27}], 
        PointBox[{119.2, 8.10002947*^-27}], 
        PointBox[{119.3, 7.72221358*^-27}], 
        PointBox[{119.4, 7.36202581*^-27}], 
        PointBox[{119.5, 7.0186434*^-27}], 
        PointBox[{119.6, 6.691282*^-27}], 
        PointBox[{119.7, 6.37919391*^-27}], 
        PointBox[{119.8, 6.08166632*^-27}], 
        PointBox[{119.9, 5.79801968*^-27}], 
        PointBox[{120., 5.52760619*^-27}], 
        PointBox[{120.1, 5.26980829*^-27}], 
        PointBox[{120.2, 5.02403724*^-27}], 
        PointBox[{120.3, 4.78973178*^-27}], 
        PointBox[{120.4, 4.56635686*^-27}], 
        PointBox[{120.5, 4.35340241*^-27}], 
        PointBox[{120.6, 4.15038215*^-27}], 
        PointBox[{120.7, 3.95683253*^-27}], 
        PointBox[{120.8, 3.77231162*^-27}], 
        PointBox[{120.9, 3.5963981*^-27}], 
        PointBox[{121., 3.42869036*^-27}], 
        PointBox[{121.1, 3.2688055*^-27}], 
        PointBox[{121.2, 3.1163785*^-27}], 
        PointBox[{121.3, 2.97106138*^-27}], 
        PointBox[{121.4, 2.83252241*^-27}], 
        PointBox[{121.5, 2.70044533*^-27}], 
        PointBox[{121.6, 2.57452865*^-27}], 
        PointBox[{121.7, 2.45448495*^-27}], 
        PointBox[{121.8, 2.34004021*^-27}], 
        PointBox[{121.9, 2.23093321*^-27}], 
        PointBox[{122., 2.12691493*^-27}], 
        PointBox[{122.1, 2.02774796*^-27}], 
        PointBox[{122.2, 1.93320597*^-27}], 
        PointBox[{122.3, 1.8430732*^-27}], 
        PointBox[{122.4, 1.75714394*^-27}], 
        PointBox[{122.5, 1.6752221*^-27}], 
        PointBox[{122.6, 1.59712073*^-27}], 
        PointBox[{122.7, 1.52266162*^-27}], 
        PointBox[{122.8, 1.45167485*^-27}], 
        PointBox[{122.9, 1.38399844*^-27}], 
        PointBox[{123., 1.31947798*^-27}], 
        PointBox[{123.1, 1.25796625*^-27}], 
        PointBox[{123.2, 1.19932291*^-27}], 
        PointBox[{123.3, 1.14341416*^-27}], 
        PointBox[{123.4, 1.09011244*^-27}], 
        PointBox[{123.5, 1.03929615*^-27}], 
        PointBox[{123.6, 9.90849375*^-28}], 
        PointBox[{123.7, 9.4466158*^-28}], 
        PointBox[{123.8, 9.00627408*^-28}], 
        PointBox[{123.9, 8.58646411*^-28}], 
        PointBox[{124., 8.18622828*^-28}], 
        PointBox[{124.1, 7.80465365*^-28}], 
        PointBox[{124.2, 7.44086988*^-28}], 
        PointBox[{124.3, 7.09404724*^-28}], 
        PointBox[{124.4, 6.76339471*^-28}], 
        PointBox[{124.5, 6.44815814*^-28}], 
        PointBox[{124.6, 6.1476186*^-28}], 
        PointBox[{124.7, 5.86109069*^-28}], 
        PointBox[{124.8, 5.58792097*^-28}], 
        PointBox[{124.9, 5.3274865*^-28}], 
        PointBox[{125., 5.07919337*^-28}], 
        PointBox[{125.1, 4.84247541*^-28}], 
        PointBox[{125.2, 4.61679284*^-28}], 
        PointBox[{125.3, 4.40163106*^-28}], 
        PointBox[{125.4, 4.19649948*^-28}], 
        PointBox[{125.5, 4.00093038*^-28}], 
        PointBox[{125.6, 3.81447788*^-28}], 
        PointBox[{125.7, 3.63671687*^-28}], 
        PointBox[{125.8, 3.46724208*^-28}], 
        PointBox[{125.9, 3.30566716*^-28}], 
        PointBox[{126., 3.15162374*^-28}], 
        PointBox[{126.1, 3.00476068*^-28}], 
        PointBox[{126.2, 2.86474317*^-28}], 
        PointBox[{126.3, 2.73125205*^-28}], 
        PointBox[{126.4, 2.60398302*^-28}], 
        PointBox[{126.5, 2.482646*^-28}], 
        PointBox[{126.6, 2.3669644*^-28}], 
        PointBox[{126.7, 2.25667458*^-28}], 
        PointBox[{126.8, 2.15152514*^-28}], 
        PointBox[{126.9, 2.05127644*^-28}], 
        PointBox[{127., 1.95570001*^-28}], 
        PointBox[{127.1, 1.86457803*^-28}], 
        PointBox[{127.2, 1.77770284*^-28}], 
        PointBox[{127.3, 1.69487645*^-28}], 
        PointBox[{127.4, 1.61591012*^-28}], 
        PointBox[{127.5, 1.54062391*^-28}], 
        PointBox[{127.6, 1.46884626*^-28}], 
        PointBox[{127.7, 1.40041361*^-28}], 
        PointBox[{127.8, 1.33517005*^-28}], 
        PointBox[{127.9, 1.27296691*^-28}], 
        PointBox[{128., 1.21366247*^-28}], 
        PointBox[{128.1, 1.15712161*^-28}], 
        PointBox[{128.2, 1.10321551*^-28}], 
        PointBox[{128.3, 1.05182136*^-28}], 
        PointBox[{128.4, 1.00282207*^-28}], 
        PointBox[{128.5, 9.56106027*^-29}], 
        PointBox[{128.6, 9.11566798*^-29}], 
        PointBox[{128.7, 8.69102927*^-29}], 
        PointBox[{128.8, 8.28617683*^-29}], 
        PointBox[{128.9, 7.90018846*^-29}], 
        PointBox[{129., 7.53218497*^-29}], 
        PointBox[{129.1, 7.18132812*^-29}], 
        PointBox[{129.2, 6.84681879*^-29}], 
        PointBox[{129.3, 6.52789507*^-29}], 
        PointBox[{129.4, 6.22383062*^-29}], 
        PointBox[{129.5, 5.93393292*^-29}], 
        PointBox[{129.6, 5.65754174*^-29}], 
        PointBox[{129.7, 5.39402765*^-29}], 
        PointBox[{129.8, 5.14279054*^-29}], 
        PointBox[{129.9, 4.90325828*^-29}], 
        PointBox[{130., 4.67488541*^-29}], 
        PointBox[{130.1, 4.4571519*^-29}], 
        PointBox[{130.2, 4.24956195*^-29}], 
        PointBox[{130.3, 4.05164288*^-29}], 
        PointBox[{130.4, 3.86294404*^-29}], 
        PointBox[{130.5, 3.68303578*^-29}], 
        PointBox[{130.6, 3.51150849*^-29}], 
        PointBox[{130.7, 3.34797164*^-29}], 
        PointBox[{130.8, 3.1920529*^-29}], 
        PointBox[{130.9, 3.04339731*^-29}], 
        PointBox[{131., 2.90166643*^-29}], 
        PointBox[{131.1, 2.76653761*^-29}], 
        PointBox[{131.2, 2.63770325*^-29}], 
        PointBox[{131.3, 2.51487005*^-29}], 
        PointBox[{131.4, 2.39775842*^-29}], 
        PointBox[{131.5, 2.28610177*^-29}], 
        PointBox[{131.6, 2.17964594*^-29}], 
        PointBox[{131.7, 2.07814863*^-29}], 
        PointBox[{131.8, 1.98137882*^-29}], 
        PointBox[{131.9, 1.88911626*^-29}], 
        PointBox[{132., 1.80115095*^-29}], 
        PointBox[{132.1, 1.7172827*^-29}], 
        PointBox[{132.2, 1.63732063*^-29}], 
        PointBox[{132.3, 1.56108277*^-29}], 
        PointBox[{132.4, 1.48839562*^-29}], 
        PointBox[{132.5, 1.41909376*^-29}], 
        PointBox[{132.6, 1.3530195*^-29}], 
        PointBox[{132.7, 1.29002246*^-29}], 
        PointBox[{132.8, 1.22995931*^-29}], 
        PointBox[{132.9, 1.17269337*^-29}], 
        PointBox[{133., 1.11809434*^-29}], 
        PointBox[{133.1, 1.06603799*^-29}], 
        PointBox[{133.2, 1.01640588*^-29}], 
        PointBox[{133.3, 9.69085079*^-30}], 
        PointBox[{133.4, 9.23967928*^-30}], 
        PointBox[{133.5, 8.80951782*^-30}], 
        PointBox[{133.6, 8.39938777*^-30}], 
        PointBox[{133.7, 8.00835609*^-30}], 
        PointBox[{133.8, 7.63553321*^-30}], 
        PointBox[{133.9, 7.280071*^-30}], 
        PointBox[{134., 6.94116086*^-30}], 
        PointBox[{134.1, 6.61803185*^-30}], 
        PointBox[{134.2, 6.30994895*^-30}], 
        PointBox[{134.3, 6.01621139*^-30}], 
        PointBox[{134.4, 5.73615102*^-30}], 
        PointBox[{134.5, 5.46913085*^-30}], 
        PointBox[{134.6, 5.21454356*^-30}], 
        PointBox[{134.7, 4.97181009*^-30}], 
        PointBox[{134.8, 4.7403784*^-30}], 
        PointBox[{134.9, 4.51972213*^-30}], 
        PointBox[{135., 4.30933947*^-30}], 
        PointBox[{135.1, 4.10875196*^-30}], 
        PointBox[{135.2, 3.91750344*^-30}], 
        PointBox[{135.3, 3.735159*^-30}], 
        PointBox[{135.4, 3.56130398*^-30}], 
        PointBox[{135.5, 3.39554305*^-30}], 
        PointBox[{135.6, 3.23749928*^-30}], 
        PointBox[{135.7, 3.08681331*^-30}], 
        PointBox[{135.8, 2.9431425*^-30}], 
        PointBox[{135.9, 2.80616019*^-30}], 
        PointBox[{136., 2.67555492*^-30}], 
        PointBox[{136.1, 2.55102975*^-30}], 
        PointBox[{136.2, 2.43230156*^-30}], 
        PointBox[{136.3, 2.31910042*^-30}], 
        PointBox[{136.4, 2.21116898*^-30}], 
        PointBox[{136.5, 2.10826185*^-30}], 
        PointBox[{136.6, 2.0101451*^-30}], 
        PointBox[{136.7, 1.91659568*^-30}], 
        PointBox[{136.8, 1.82740094*^-30}], 
        PointBox[{136.9, 1.7423581*^-30}], 
        PointBox[{137., 1.66127387*^-30}], 
        PointBox[{137.1, 1.58396393*^-30}], 
        PointBox[{137.2, 1.51025256*^-30}], 
        PointBox[{137.3, 1.4399722*^-30}], 
        PointBox[{137.4, 1.37296313*^-30}], 
        PointBox[{137.5, 1.30907304*^-30}], 
        PointBox[{137.6, 1.24815672*^-30}], 
        PointBox[{137.7, 1.19007572*^-30}], 
        PointBox[{137.8, 1.13469805*^-30}], 
        PointBox[{137.9, 1.08189785*^-30}], 
        PointBox[{138., 1.03155512*^-30}], 
        PointBox[{138.1, 9.83555473*^-31}], 
        PointBox[{138.2, 9.37789817*^-31}], 
        PointBox[{138.3, 8.94154157*^-31}], 
        PointBox[{138.4, 8.52549338*^-31}], 
        PointBox[{138.5, 8.12880819*^-31}], 
        PointBox[{138.6, 7.75058466*^-31}], 
        PointBox[{138.7, 7.38996336*^-31}], 
        PointBox[{138.8, 7.04612492*^-31}], 
        PointBox[{138.9, 6.71828811*^-31}], 
        PointBox[{139., 6.40570806*^-31}], 
        PointBox[{139.1, 6.1076746*^-31}], 
        PointBox[{139.2, 5.82351061*^-31}], 
        PointBox[{139.3, 5.55257051*^-31}], 
        PointBox[{139.4, 5.29423876*^-31}], 
        PointBox[{139.5, 5.04792851*^-31}], 
        PointBox[{139.6, 4.81308018*^-31}], 
        PointBox[{139.7, 4.5891603*^-31}], 
        PointBox[{139.8, 4.37566019*^-31}], 
        PointBox[{139.9, 4.17209489*^-31}], 
        PointBox[{140., 3.97800198*^-31}], 
        PointBox[{140.1, 3.79294059*^-31}], 
        PointBox[{140.2, 3.61649038*^-31}], 
        PointBox[{140.3, 3.44825056*^-31}], 
        PointBox[{140.4, 3.28783901*^-31}], 
        PointBox[{140.5, 3.13489139*^-31}], 
        PointBox[{140.6, 2.98906033*^-31}], 
        PointBox[{140.7, 2.85001462*^-31}], 
        PointBox[{140.8, 2.71743849*^-31}], 
        PointBox[{140.9, 2.59103083*^-31}], 
        PointBox[{141., 2.47050459*^-31}], 
        PointBox[{141.1, 2.35558606*^-31}], 
        PointBox[{141.2, 2.24601426*^-31}], 
        PointBox[{141.3, 2.14154038*^-31}], 
        PointBox[{141.4, 2.04192718*^-31}], 
        PointBox[{141.5, 1.94694846*^-31}], 
        PointBox[{141.6, 1.85638857*^-31}], 
        PointBox[{141.7, 1.77004186*^-31}], 
        PointBox[{141.8, 1.68771229*^-31}], 
        PointBox[{141.9, 1.60921291*^-31}], 
        PointBox[{142., 1.53436551*^-31}], 
        PointBox[{142.1, 1.46300014*^-31}], 
        PointBox[{142.2, 1.39495479*^-31}], 
        PointBox[{142.3, 1.33007495*^-31}], 
        PointBox[{142.4, 1.26821334*^-31}], 
        PointBox[{142.5, 1.20922953*^-31}], 
        PointBox[{142.6, 1.15298959*^-31}], 
        PointBox[{142.7, 1.09936588*^-31}], 
        PointBox[{142.8, 1.04823664*^-31}], 
        PointBox[{142.9, 9.99485825*^-32}], 
        PointBox[{143., 9.53002767*^-32}], 
        PointBox[{143.1, 9.08681951*^-32}], 
        PointBox[{143.2, 8.66422777*^-32}], 
        PointBox[{143.3, 8.26129323*^-32}], 
        PointBox[{143.4, 7.87710133*^-32}], 
        PointBox[{143.5, 7.51078005*^-32}], 
        PointBox[{143.6, 7.16149796*^-32}], 
        PointBox[{143.7, 6.82846234*^-32}], 
        PointBox[{143.8, 6.51091732*^-32}], 
        PointBox[{143.9, 6.20814223*^-32}], 
        PointBox[{144., 5.91944994*^-32}], 
        PointBox[{144.1, 5.64418528*^-32}], 
        PointBox[{144.2, 5.38172357*^-32}], 
        PointBox[{144.3, 5.13146919*^-32}], 
        PointBox[{144.4, 4.89285426*^-32}], 
        PointBox[{144.5, 4.6653373*^-32}], 
        PointBox[{144.6, 4.44840204*^-32}], 
        PointBox[{144.7, 4.24155621*^-32}], 
        PointBox[{144.8, 4.04433048*^-32}], 
        PointBox[{144.9, 3.85627733*^-32}], 
        PointBox[{145., 3.67697007*^-32}], 
        PointBox[{145.1, 3.50600186*^-32}], 
        PointBox[{145.2, 3.3429848*^-32}], 
        PointBox[{145.3, 3.18754904*^-32}], 
        PointBox[{145.4, 3.03934191*^-32}], 
        PointBox[{145.5, 2.89802717*^-32}], 
        PointBox[{145.6, 2.76328423*^-32}], 
        PointBox[{145.7, 2.63480741*^-32}], 
        PointBox[{145.8, 2.51230523*^-32}], 
        PointBox[{145.9, 2.39549981*^-32}], 
        PointBox[{146., 2.28412616*^-32}], 
        PointBox[{146.1, 2.17793164*^-32}], 
        PointBox[{146.2, 2.07667536*^-32}], 
        PointBox[{146.3, 1.98012764*^-32}], 
        PointBox[{146.4, 1.88806947*^-32}], 
        PointBox[{146.5, 1.80029204*^-32}], 
        PointBox[{146.6, 1.71659626*^-32}], 
        PointBox[{146.7, 1.63679228*^-32}], 
        PointBox[{146.8, 1.56069912*^-32}], 
        PointBox[{146.9, 1.48814417*^-32}], 
        PointBox[{147., 1.41896289*^-32}], 
        PointBox[{147.1, 1.35299837*^-32}], 
        PointBox[{147.2, 1.29010101*^-32}], 
        PointBox[{147.3, 1.23012817*^-32}], 
        PointBox[{147.4, 1.17294384*^-32}], 
        PointBox[{147.5, 1.11841834*^-32}], 
        PointBox[{147.6, 1.06642802*^-32}], 
        PointBox[{147.7, 1.01685497*^-32}], 
        PointBox[{147.8, 9.69586794*^-33}], 
        PointBox[{147.9, 9.24516298*^-33}], 
        PointBox[{148., 8.81541283*^-33}], 
        PointBox[{148.1, 8.40564304*^-33}], 
        PointBox[{148.2, 8.01492448*^-33}], 
        PointBox[{148.3, 7.64237122*^-33}], 
        PointBox[{148.4, 7.28713855*^-33}], 
        PointBox[{148.5, 6.94842104*^-33}], 
        PointBox[{148.6, 6.62545075*^-33}], 
        PointBox[{148.7, 6.31749541*^-33}], 
        PointBox[{148.8, 6.02385684*^-33}], 
        PointBox[{148.9, 5.74386932*^-33}], 
        PointBox[{149., 5.4768981*^-33}], 
        PointBox[{149.1, 5.22233794*^-33}], 
        PointBox[{149.2, 4.97961175*^-33}], 
        PointBox[{149.3, 4.7481693*^-33}], 
        PointBox[{149.4, 4.52748592*^-33}], 
        PointBox[{149.5, 4.31706136*^-33}], 
        PointBox[{149.6, 4.11641862*^-33}], 
        PointBox[{149.7, 3.92510289*^-33}], 
        PointBox[{149.8, 3.74268052*^-33}], 
        PointBox[{149.9, 3.56873802*^-33}], 
        PointBox[{150., 3.40288111*^-33}], 
        PointBox[{150.1, 3.24473388*^-33}], 
        PointBox[{150.2, 3.09393787*^-33}], 
        PointBox[{150.3, 2.95015131*^-33}], 
        PointBox[{150.4, 2.81304832*^-33}], 
        PointBox[{150.5, 2.68231816*^-33}], 
        PointBox[{150.6, 2.55766456*^-33}], 
        PointBox[{150.7, 2.438805*^-33}], 
        PointBox[{150.8, 2.32547013*^-33}], 
        PointBox[{150.9, 2.2174031*^-33}], 
        PointBox[{151., 2.11435901*^-33}], 
        PointBox[{151.1, 2.01610435*^-33}], 
        PointBox[{151.2, 1.92241647*^-33}], 
        PointBox[{151.3, 1.83308307*^-33}], 
        PointBox[{151.4, 1.74790171*^-33}], 
        PointBox[{151.5, 1.66667939*^-33}], 
        PointBox[{151.6, 1.58923205*^-33}], 
        PointBox[{151.7, 1.51538422*^-33}], 
        PointBox[{151.8, 1.44496857*^-33}], 
        PointBox[{151.9, 1.37782555*^-33}], 
        PointBox[{152., 1.31380303*^-33}], 
        PointBox[{152.1, 1.25275597*^-33}], 
        PointBox[{152.2, 1.19454604*^-33}], 
        PointBox[{152.3, 1.13904137*^-33}], 
        PointBox[{152.4, 1.08611621*^-33}], 
        PointBox[{152.5, 1.03565065*^-33}], 
        PointBox[{152.6, 9.87530379*^-34}], 
        PointBox[{152.7, 9.41646372*^-34}], 
        PointBox[{152.8, 8.97894687*^-34}], 
        PointBox[{152.9, 8.56176212*^-34}], 
        PointBox[{153., 8.16396442*^-34}], 
        PointBox[{153.1, 7.78465266*^-34}], 
        PointBox[{153.2, 7.42296763*^-34}], 
        PointBox[{153.3, 7.07809006*^-34}], 
        PointBox[{153.4, 6.74923875*^-34}], 
        PointBox[{153.5, 6.43566883*^-34}], 
        PointBox[{153.6, 6.13667006*^-34}], 
        PointBox[{153.7, 5.8515652*^-34}], 
        PointBox[{153.8, 5.57970852*^-34}], 
        PointBox[{153.9, 5.32048429*^-34}], 
        PointBox[{154., 5.07330539*^-34}], 
        PointBox[{154.1, 4.83761202*^-34}], 
        PointBox[{154.2, 4.61287038*^-34}], 
        PointBox[{154.3, 4.39857149*^-34}], 
        PointBox[{154.4, 4.19423005*^-34}], 
        PointBox[{154.5, 3.99938327*^-34}], 
        PointBox[{154.6, 3.81358992*^-34}], 
        PointBox[{154.7, 3.63642926*^-34}], 
        PointBox[{154.8, 3.4675001*^-34}], 
        PointBox[{154.9, 3.30641991*^-34}], 
        PointBox[{155., 3.15282392*^-34}], 
        PointBox[{155.1, 3.00636436*^-34}], 
        PointBox[{155.2, 2.86670956*^-34}], 
        PointBox[{155.3, 2.73354333*^-34}], 
        PointBox[{155.4, 2.60656413*^-34}], 
        PointBox[{155.5, 2.48548445*^-34}], 
        PointBox[{155.6, 2.37003015*^-34}], 
        PointBox[{155.7, 2.25993983*^-34}], 
        PointBox[{155.8, 2.15496422*^-34}], 
        PointBox[{155.9, 2.05486567*^-34}], 
        PointBox[{156., 1.95941755*^-34}], 
        PointBox[{156.1, 1.86840376*^-34}], 
        PointBox[{156.2, 1.78161826*^-34}], 
        PointBox[{156.3, 1.69886457*^-34}], 
        PointBox[{156.4, 1.61995536*^-34}], 
        PointBox[{156.5, 1.54471199*^-34}], 
        PointBox[{156.6, 1.47296413*^-34}], 
        PointBox[{156.7, 1.40454935*^-34}], 
        PointBox[{156.8, 1.3393128*^-34}], 
        PointBox[{156.9, 1.2771068*^-34}], 
        PointBox[{157., 1.21779053*^-34}], 
        PointBox[{157.1, 1.16122975*^-34}], 
        PointBox[{157.2, 1.10729641*^-34}], 
        PointBox[{157.3, 1.05586845*^-34}], 
        PointBox[{157.4, 1.00682945*^-34}], 
        PointBox[{157.5, 9.60068435*^-35}], 
        PointBox[{157.6, 9.15479557*^-35}], 
        PointBox[{157.7, 8.72961901*^-35}], 
        PointBox[{157.8, 8.32419238*^-35}], 
        PointBox[{157.9, 7.9375981*^-35}], 
        PointBox[{158., 7.56896125*^-35}], 
        PointBox[{158.1, 7.21744755*^-35}], 
        PointBox[{158.2, 6.8822615*^-35}], 
        PointBox[{158.3, 6.56264453*^-35}], 
        PointBox[{158.4, 6.25787336*^-35}], 
        PointBox[{158.5, 5.9672583*^-35}], 
        PointBox[{158.6, 5.69014169*^-35}], 
        PointBox[{158.7, 5.42589647*^-35}], 
        PointBox[{158.8, 5.17392467*^-35}], 
        PointBox[{158.9, 4.93365613*^-35}], 
        PointBox[{159., 4.70454717*^-35}], 
        PointBox[{159.1, 4.4860794*^-35}], 
        PointBox[{159.2, 4.27775847*^-35}], 
        PointBox[{159.3, 4.07911303*^-35}], 
        PointBox[{159.4, 3.88969363*^-35}], 
        PointBox[{159.5, 3.70907168*^-35}], 
        PointBox[{159.6, 3.53683852*^-35}], 
        PointBox[{159.7, 3.37260449*^-35}], 
        PointBox[{159.8, 3.21599799*^-35}], 
        PointBox[{159.9, 3.06666474*^-35}], 
        PointBox[{160., 2.92426687*^-35}], 
        PointBox[{160.1, 2.78848224*^-35}], 
        PointBox[{160.2, 2.65900366*^-35}], 
        PointBox[{160.3, 2.53553822*^-35}], 
        PointBox[{160.4, 2.41780661*^-35}], 
        PointBox[{160.5, 2.30554251*^-35}], 
        PointBox[{160.6, 2.19849195*^-35}], 
        PointBox[{160.7, 2.09641278*^-35}], 
        PointBox[{160.8, 1.99907409*^-35}], 
        PointBox[{160.9, 1.90625569*^-35}], 
        PointBox[{161., 1.81774764*^-35}], 
        PointBox[{161.1, 1.73334973*^-35}], 
        PointBox[{161.2, 1.65287106*^-35}], 
        PointBox[{161.3, 1.5761296*^-35}], 
        PointBox[{161.4, 1.50295178*^-35}], 
        PointBox[{161.5, 1.43317208*^-35}], 
        PointBox[{161.6, 1.36663269*^-35}], 
        PointBox[{161.7, 1.3031831*^-35}], 
        PointBox[{161.8, 1.24267981*^-35}], 
        PointBox[{161.9, 1.184986*^-35}], 
        PointBox[{162., 1.12997117*^-35}], 
        PointBox[{162.1, 1.07751091*^-35}], 
        PointBox[{162.2, 1.02748659*^-35}], 
        PointBox[{162.3, 9.79785065*^-36}], 
        PointBox[{162.4, 9.3429847*^-36}], 
        PointBox[{162.5, 8.9092394*^-36}], 
        PointBox[{162.6, 8.4956339*^-36}], 
        PointBox[{162.7, 8.1012329*^-36}], 
        PointBox[{162.8, 7.72514456*^-36}], 
        PointBox[{162.9, 7.36651843*^-36}], 
        PointBox[{163., 7.02454361*^-36}], 
        PointBox[{163.1, 6.69844681*^-36}], 
        PointBox[{163.2, 6.38749071*^-36}], 
        PointBox[{163.3, 6.09097219*^-36}], 
        PointBox[{163.4, 5.80822081*^-36}], 
        PointBox[{163.5, 5.53859728*^-36}], 
        PointBox[{163.6, 5.28149197*^-36}], 
        PointBox[{163.7, 5.03632358*^-36}], 
        PointBox[{163.8, 4.80253782*^-36}], 
        PointBox[{163.9, 4.57960613*^-36}], 
        PointBox[{164., 4.3670245*^-36}], 
        PointBox[{164.1, 4.16431232*^-36}], 
        PointBox[{164.2, 3.97101132*^-36}], 
        PointBox[{164.3, 3.78668449*^-36}], 
        PointBox[{164.4, 3.61091514*^-36}], 
        PointBox[{164.5, 3.44330591*^-36}], 
        PointBox[{164.6, 3.28347791*^-36}], 
        PointBox[{164.7, 3.13106983*^-36}], 
        PointBox[{164.8, 2.98573716*^-36}], 
        PointBox[{164.9, 2.84715136*^-36}], 
        PointBox[{165., 2.71499918*^-36}], 
        PointBox[{165.1, 2.58898189*^-36}], 
        PointBox[{165.2, 2.46881466*^-36}], 
        PointBox[{165.3, 2.35422585*^-36}], 
        PointBox[{165.4, 2.24495647*^-36}], 
        PointBox[{165.5, 2.14075953*^-36}], 
        PointBox[{165.6, 2.04139954*^-36}], 
        PointBox[{165.7, 1.94665191*^-36}], 
        PointBox[{165.8, 1.8563025*^-36}], 
        PointBox[{165.9, 1.77014711*^-36}], 
        PointBox[{166., 1.68799103*^-36}], 
        PointBox[{166.1, 1.60964857*^-36}], 
        PointBox[{166.2, 1.53494269*^-36}], 
        PointBox[{166.3, 1.46370455*^-36}], 
        PointBox[{166.4, 1.39577316*^-36}], 
        PointBox[{166.5, 1.33099499*^-36}], 
        PointBox[{166.6, 1.26922367*^-36}], 
        PointBox[{166.7, 1.21031959*^-36}], 
        PointBox[{166.8, 1.15414965*^-36}], 
        PointBox[{166.9, 1.10058691*^-36}], 
        PointBox[{167., 1.04951034*^-36}], 
        PointBox[{167.1, 1.00080453*^-36}], 
        PointBox[{167.2, 9.54359417*^-37}], 
        PointBox[{167.3, 9.10070049*^-37}], 
        PointBox[{167.4, 8.67836355*^-37}], 
        PointBox[{167.5, 8.27562906*^-37}], 
        PointBox[{167.6, 7.89158705*^-37}], 
        PointBox[{167.7, 7.52536978*^-37}], 
        PointBox[{167.8, 7.17614982*^-37}], 
        PointBox[{167.9, 6.84313814*^-37}], 
        PointBox[{168., 6.52558236*^-37}], 
        PointBox[{168.1, 6.22276501*^-37}], 
        PointBox[{168.2, 5.93400194*^-37}], 
        PointBox[{168.3, 5.65864078*^-37}], 
        PointBox[{168.4, 5.39605941*^-37}], 
        PointBox[{168.5, 5.14566463*^-37}], 
        PointBox[{168.6, 4.90689075*^-37}], 
        PointBox[{168.7, 4.67919836*^-37}], 
        PointBox[{168.8, 4.4620731*^-37}], 
        PointBox[{168.9, 4.25502446*^-37}], 
        PointBox[{169., 4.05758473*^-37}], 
        PointBox[{169.1, 3.8693079*^-37}], 
        PointBox[{169.2, 3.68976867*^-37}], 
        PointBox[{169.3, 3.51856146*^-37}], 
        PointBox[{169.4, 3.35529957*^-37}], 
        PointBox[{169.5, 3.19961419*^-37}], 
        PointBox[{169.6, 3.05115368*^-37}], 
        PointBox[{169.7, 2.9095827*^-37}], 
        PointBox[{169.8, 2.77458149*^-37}], 
        PointBox[{169.9, 2.64584511*^-37}], 
        PointBox[{170., 2.5230828*^-37}], 
        PointBox[{170.1, 2.40601729*^-37}], 
        PointBox[{170.2, 2.29438417*^-37}], 
        PointBox[{170.3, 2.18793132*^-37}], 
        PointBox[{170.4, 2.08641832*^-37}], 
        PointBox[{170.5, 1.98961589*^-37}], 
        PointBox[{170.6, 1.89730543*^-37}], 
        PointBox[{170.7, 1.80927845*^-37}], 
        PointBox[{170.8, 1.72533615*^-37}], 
        PointBox[{170.9, 1.64528898*^-37}], 
        PointBox[{171., 1.56895615*^-37}], 
        PointBox[{171.1, 1.49616529*^-37}], 
        PointBox[{171.2, 1.42675203*^-37}], 
        PointBox[{171.3, 1.3605596*^-37}], 
        PointBox[{171.4, 1.29743855*^-37}], 
        PointBox[{171.5, 1.23724633*^-37}], 
        PointBox[{171.6, 1.17984703*^-37}], 
        PointBox[{171.7, 1.12511103*^-37}], 
        PointBox[{171.8, 1.07291474*^-37}], 
        PointBox[{171.9, 1.02314031*^-37}], 
        PointBox[{172., 9.75675332*^-38}], 
        PointBox[{172.1, 9.30412651*^-38}], 
        PointBox[{172.2, 8.87250063*^-38}], 
        PointBox[{172.3, 8.46090115*^-38}], 
        PointBox[{172.4, 8.06839874*^-38}], 
        PointBox[{172.5, 7.69410723*^-38}], 
        PointBox[{172.6, 7.33718155*^-38}], 
        PointBox[{172.7, 6.99681588*^-38}], 
        PointBox[{172.8, 6.67224178*^-38}], 
        PointBox[{172.9, 6.36272648*^-38}], 
        PointBox[{173., 6.0675712*^-38}], 
        PointBox[{173.1, 5.78610962*^-38}], 
        PointBox[{173.2, 5.51770632*^-38}], 
        PointBox[{173.3, 5.26175539*^-38}], 
        PointBox[{173.4, 5.01767901*^-38}], 
        PointBox[{173.5, 4.7849262*^-38}], 
        PointBox[{173.6, 4.56297154*^-38}], 
        PointBox[{173.7, 4.351314*^-38}], 
        PointBox[{173.8, 4.14947579*^-38}], 
        PointBox[{173.9, 3.95700131*^-38}], 
        PointBox[{174., 3.77345608*^-38}], 
        PointBox[{174.1, 3.5984258*^-38}], 
        PointBox[{174.2, 3.4315154*^-38}], 
        PointBox[{174.3, 3.27234811*^-38}], 
        PointBox[{174.4, 3.12056469*^-38}], 
        PointBox[{174.5, 2.97582254*^-38}], 
        PointBox[{174.6, 2.83779496*^-38}], 
        PointBox[{174.7, 2.70617042*^-38}], 
        PointBox[{174.8, 2.58065185*^-38}], 
        PointBox[{174.9, 2.46095596*^-38}], 
        PointBox[{175., 2.34681258*^-38}], 
        PointBox[{175.1, 2.23796412*^-38}], 
        PointBox[{175.2, 2.13416492*^-38}], 
        PointBox[{175.3, 2.03518072*^-38}], 
        PointBox[{175.4, 1.94078813*^-38}], 
        PointBox[{175.5, 1.85077412*^-38}], 
        PointBox[{175.6, 1.76493556*^-38}], 
        PointBox[{175.7, 1.68307874*^-38}], 
        PointBox[{175.8, 1.60501893*^-38}], 
        PointBox[{175.9, 1.53057997*^-38}], 
        PointBox[{176., 1.45959389*^-38}], 
        PointBox[{176.1, 1.3919005*^-38}], 
        PointBox[{176.2, 1.32734706*^-38}], 
        PointBox[{176.3, 1.26578788*^-38}], 
        PointBox[{176.4, 1.20708407*^-38}], 
        PointBox[{176.5, 1.15110316*^-38}], 
        PointBox[{176.6, 1.09771883*^-38}], 
        PointBox[{176.7, 1.04681064*^-38}], 
        PointBox[{176.8, 9.98263709*^-39}], 
        PointBox[{176.9, 9.51968505*^-39}], 
        PointBox[{177., 9.07820572*^-39}], 
        PointBox[{177.1, 8.65720301*^-39}], 
        PointBox[{177.2, 8.25572703*^-39}], 
        PointBox[{177.3, 7.87287198*^-39}], 
        PointBox[{177.4, 7.50777408*^-39}], 
        PointBox[{177.5, 7.15960963*^-39}], 
        PointBox[{177.6, 6.82759312*^-39}], 
        PointBox[{177.7, 6.5109755*^-39}], 
        PointBox[{177.8, 6.20904249*^-39}], 
        PointBox[{177.9, 5.92111291*^-39}], 
        PointBox[{178., 5.6465372*^-39}], 
        PointBox[{178.1, 5.38469595*^-39}], 
        PointBox[{178.2, 5.13499845*^-39}], 
        PointBox[{178.3, 4.89688144*^-39}], 
        PointBox[{178.4, 4.66980774*^-39}], 
        PointBox[{178.5, 4.45326513*^-39}], 
        PointBox[{178.6, 4.24676513*^-39}], 
        PointBox[{178.7, 4.04984193*^-39}], 
        PointBox[{178.8, 3.86205133*^-39}], 
        PointBox[{178.9, 3.68296973*^-39}], 
        PointBox[{179., 3.5121932*^-39}], 
        PointBox[{179.1, 3.34933651*^-39}], 
        PointBox[{179.2, 3.19403233*^-39}], 
        PointBox[{179.3, 3.04593036*^-39}], 
        PointBox[{179.4, 2.90469657*^-39}], 
        PointBox[{179.5, 2.77001238*^-39}], 
        PointBox[{179.6, 2.64157404*^-39}], 
        PointBox[{179.7, 2.51909185*^-39}], 
        PointBox[{179.8, 2.40228957*^-39}], 
        PointBox[{179.9, 2.29090376*^-39}], 
        PointBox[{180., 2.18468322*^-39}], 
        PointBox[{180.1, 2.08338838*^-39}], 
        PointBox[{180.2, 1.98679079*^-39}], 
        PointBox[{180.3, 1.89467261*^-39}], 
        PointBox[{180.4, 1.80682608*^-39}], 
        PointBox[{180.5, 1.72305311*^-39}], 
        PointBox[{180.6, 1.64316476*^-39}], 
        PointBox[{180.7, 1.56698087*^-39}], 
        PointBox[{180.8, 1.49432966*^-39}], 
        PointBox[{180.9, 1.42504727*^-39}], 
        PointBox[{181., 1.35897749*^-39}], 
        PointBox[{181.1, 1.29597132*^-39}], 
        PointBox[{181.2, 1.23588669*^-39}], 
        PointBox[{181.3, 1.1785881*^-39}], 
        PointBox[{181.4, 1.12394636*^-39}], 
        PointBox[{181.5, 1.07183826*^-39}], 
        PointBox[{181.6, 1.02214629*^-39}], 
        PointBox[{181.7, 9.74758424*^-40}], 
        PointBox[{181.8, 9.29567797*^-40}], 
        PointBox[{181.9, 8.8647252*^-40}], 
        PointBox[{182., 8.45375425*^-40}], 
        PointBox[{182.1, 8.06183851*^-40}], 
        PointBox[{182.2, 7.68809434*^-40}], 
        PointBox[{182.3, 7.33167909*^-40}], 
        PointBox[{182.4, 6.99178918*^-40}], 
        PointBox[{182.5, 6.6676583*^-40}], 
        PointBox[{182.6, 6.35855569*^-40}], 
        PointBox[{182.7, 6.06378448*^-40}], 
        PointBox[{182.8, 5.7826801*^-40}], 
        PointBox[{182.9, 5.51460882*^-40}], 
        PointBox[{183., 5.25896629*^-40}], 
        PointBox[{183.1, 5.0151762*^-40}], 
        PointBox[{183.2, 4.78268896*^-40}], 
        PointBox[{183.3, 4.56098045*^-40}], 
        PointBox[{183.4, 4.3495509*^-40}], 
        PointBox[{183.5, 4.14792366*^-40}], 
        PointBox[{183.6, 3.95564424*^-40}], 
        PointBox[{183.7, 3.77227918*^-40}], 
        PointBox[{183.8, 3.59741516*^-40}], 
        PointBox[{183.9, 3.430658*^-40}], 
        PointBox[{184., 3.2716318*^-40}], 
        PointBox[{184.1, 3.11997812*^-40}], 
        PointBox[{184.2, 2.97535512*^-40}], 
        PointBox[{184.3, 2.8374368*^-40}], 
        PointBox[{184.4, 2.7059123*^-40}], 
        PointBox[{184.5, 2.58048517*^-40}], 
        PointBox[{184.6, 2.4608727*^-40}], 
        PointBox[{184.7, 2.3468053*^-40}], 
        PointBox[{184.8, 2.23802587*^-40}], 
        PointBox[{184.9, 2.13428924*^-40}], 
        PointBox[{185., 2.0353616*^-40}], 
        PointBox[{185.1, 1.94101999*^-40}], 
        PointBox[{185.2, 1.85105179*^-40}], 
        PointBox[{185.3, 1.76525423*^-40}], 
        PointBox[{185.4, 1.68343395*^-40}], 
        PointBox[{185.5, 1.60540655*^-40}], 
        PointBox[{185.6, 1.53099619*^-40}], 
        PointBox[{185.7, 1.46003517*^-40}], 
        PointBox[{185.8, 1.39236358*^-40}], 
        PointBox[{185.9, 1.32782891*^-40}], 
        PointBox[{186., 1.26628573*^-40}], 
        PointBox[{186.1, 1.20759536*^-40}], 
        PointBox[{186.2, 1.15162553*^-40}], 
        PointBox[{186.3, 1.09825013*^-40}], 
        PointBox[{186.4, 1.04734888*^-40}], 
        PointBox[{186.5, 9.98807066*^-41}], 
        PointBox[{186.6, 9.52515318*^-41}], 
        PointBox[{186.7, 9.08369323*^-41}], 
        PointBox[{186.8, 8.66269605*^-41}], 
        PointBox[{186.9, 8.26121304*^-41}], 
        PointBox[{187., 7.87833954*^-41}], 
        PointBox[{187.1, 7.51321287*^-41}], 
        PointBox[{187.2, 7.16501033*^-41}], 
        PointBox[{187.3, 6.83294735*^-41}], 
        PointBox[{187.4, 6.51627576*^-41}], 
        PointBox[{187.5, 6.21428207*^-41}], 
        PointBox[{187.6, 5.92628586*^-41}], 
        PointBox[{187.7, 5.65163826*^-41}], 
        PointBox[{187.8, 5.38972049*^-41}], 
        PointBox[{187.9, 5.13994245*^-41}], 
        PointBox[{188., 4.9017414*^-41}], 
        PointBox[{188.1, 4.6745807*^-41}], 
        PointBox[{188.2, 4.45794856*^-41}], 
        PointBox[{188.3, 4.25135695*^-41}], 
        PointBox[{188.4, 4.05434045*^-41}], 
        PointBox[{188.5, 3.86645521*^-41}], 
        PointBox[{188.6, 3.68727797*^-41}], 
        PointBox[{188.7, 3.51640509*^-41}], 
        PointBox[{188.8, 3.35345163*^-41}], 
        PointBox[{188.9, 3.19805051*^-41}], 
        PointBox[{189., 3.04985166*^-41}], 
        PointBox[{189.1, 2.90852124*^-41}], 
        PointBox[{189.2, 2.77374089*^-41}], 
        PointBox[{189.3, 2.64520701*^-41}], 
        PointBox[{189.4, 2.52263005*^-41}], 
        PointBox[{189.5, 2.40573392*^-41}], 
        PointBox[{189.6, 2.2942553*^-41}], 
        PointBox[{189.7, 2.18794309*^-41}], 
        PointBox[{189.8, 2.08655783*^-41}], 
        PointBox[{189.9, 1.98987115*^-41}], 
        PointBox[{190., 1.89766528*^-41}], 
        PointBox[{190.1, 1.80973254*^-41}], 
        PointBox[{190.2, 1.72587487*^-41}], 
        PointBox[{190.3, 1.64590339*^-41}], 
        PointBox[{190.4, 1.569638*^-41}], 
        PointBox[{190.5, 1.49690692*^-41}], 
        PointBox[{190.6, 1.42754634*^-41}], 
        PointBox[{190.7, 1.36140005*^-41}], 
        PointBox[{190.8, 1.29831907*^-41}], 
        PointBox[{190.9, 1.23816135*^-41}], 
        PointBox[{191., 1.18079139*^-41}], 
        PointBox[{191.1, 1.12607999*^-41}], 
        PointBox[{191.2, 1.07390395*^-41}], 
        PointBox[{191.3, 1.02414575*^-41}], 
        PointBox[{191.4, 9.76693352*^-42}], 
        PointBox[{191.5, 9.31439879*^-42}], 
        PointBox[{191.6, 8.88283427*^-42}], 
        PointBox[{191.7, 8.47126812*^-42}], 
        PointBox[{191.8, 8.07877353*^-42}], 
        PointBox[{191.9, 7.70446664*^-42}], 
        PointBox[{192., 7.34750459*^-42}], 
        PointBox[{192.1, 7.00708355*^-42}], 
        PointBox[{192.2, 6.68243697*^-42}], 
        PointBox[{192.3, 6.37283382*^-42}], 
        PointBox[{192.4, 6.07757696*^-42}], 
        PointBox[{192.5, 5.79600155*^-42}], 
        PointBox[{192.6, 5.52747358*^-42}], 
        PointBox[{192.7, 5.2713884*^-42}], 
        PointBox[{192.8, 5.02716942*^-42}], 
        PointBox[{192.9, 4.79426676*^-42}], 
        PointBox[{193., 4.572156*^-42}], 
        PointBox[{193.1, 4.36033706*^-42}], 
        PointBox[{193.2, 4.15833302*^-42}], 
        PointBox[{193.3, 3.96568908*^-42}], 
        PointBox[{193.4, 3.78197149*^-42}], 
        PointBox[{193.5, 3.60676664*^-42}], 
        PointBox[{193.6, 3.43968006*^-42}], 
        PointBox[{193.7, 3.28033558*^-42}], 
        PointBox[{193.8, 3.12837445*^-42}], 
        PointBox[{193.9, 2.98345456*^-42}], 
        PointBox[{194., 2.84524965*^-42}], 
        PointBox[{194.1, 2.71344857*^-42}], 
        PointBox[{194.2, 2.58775462*^-42}], 
        PointBox[{194.3, 2.46788483*^-42}], 
        PointBox[{194.4, 2.35356934*^-42}], 
        PointBox[{194.5, 2.24455081*^-42}], 
        PointBox[{194.6, 2.14058383*^-42}], 
        PointBox[{194.7, 2.04143434*^-42}], 
        PointBox[{194.8, 1.94687916*^-42}], 
        PointBox[{194.9, 1.85670544*^-42}], 
        PointBox[{195., 1.77071018*^-42}], 
        PointBox[{195.1, 1.68869981*^-42}], 
        PointBox[{195.2, 1.61048973*^-42}], 
        PointBox[{195.3, 1.53590389*^-42}], 
        PointBox[{195.4, 1.4647744*^-42}], 
        PointBox[{195.5, 1.39694115*^-42}], 
        PointBox[{195.6, 1.33225145*^-42}], 
        PointBox[{195.7, 1.2705597*^-42}], 
        PointBox[{195.8, 1.21172704*^-42}], 
        PointBox[{195.9, 1.15562105*^-42}], 
        PointBox[{196., 1.10211544*^-42}], 
        PointBox[{196.1, 1.05108979*^-42}], 
        PointBox[{196.2, 1.00242925*^-42}], 
        PointBox[{196.3, 9.5602429*^-43}], 
        PointBox[{196.4, 9.11770477*^-43}], 
        PointBox[{196.5, 8.69568205*^-43}], 
        PointBox[{196.6, 8.29322493*^-43}], 
        PointBox[{196.7, 7.90942762*^-43}], 
        PointBox[{196.8, 7.54342633*^-43}], 
        PointBox[{196.9, 7.19439735*^-43}], 
        PointBox[{197., 6.86155517*^-43}], 
        PointBox[{197.1, 6.5441507*^-43}], 
        PointBox[{197.2, 6.24146961*^-43}], 
        PointBox[{197.3, 5.95283073*^-43}], 
        PointBox[{197.4, 5.67758447*^-43}], 
        PointBox[{197.5, 5.41511139*^-43}], 
        PointBox[{197.6, 5.16482082*^-43}], 
        PointBox[{197.7, 4.92614948*^-43}], 
        PointBox[{197.8, 4.69856027*^-43}], 
        PointBox[{197.9, 4.48154102*^-43}], 
        PointBox[{198., 4.27460334*^-43}], 
        PointBox[{198.1, 4.07728156*^-43}], 
        PointBox[{198.2, 3.88913161*^-43}], 
        PointBox[{198.3, 3.70973011*^-43}], 
        PointBox[{198.4, 3.53867332*^-43}], 
        PointBox[{198.5, 3.37557631*^-43}], 
        PointBox[{198.6, 3.22007206*^-43}], 
        PointBox[{198.7, 3.07181063*^-43}], 
        PointBox[{198.8, 2.93045839*^-43}], 
        PointBox[{198.9, 2.79569723*^-43}], 
        PointBox[{199., 2.6672239*^-43}], 
        PointBox[{199.1, 2.5447493*^-43}], 
        PointBox[{199.2, 2.42799779*^-43}], 
        PointBox[{199.3, 2.31670666*^-43}], 
        PointBox[{199.4, 2.21062546*^-43}], 
        PointBox[{199.5, 2.10951544*^-43}], 
        PointBox[{199.6, 2.01314907*^-43}], 
        PointBox[{199.7, 1.92130948*^-43}], 
        PointBox[{199.8, 1.83378999*^-43}], 
        PointBox[{199.9, 1.75039361*^-43}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "1.0000005394062403`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5751952066879845`*^9, 3.5751952344092336`*^9}, 
   3.575258976291274*^9, 3.5752629869241505`*^9, 3.575263179163288*^9, 
   3.5752694332899313`*^9, 3.5752694682199802`*^9, 3.5752695235130587`*^9, 
   3.5752766519208813`*^9, {3.5752805097112837`*^9, 3.575280532011315*^9}, 
   3.5752888826665025`*^9, {3.5753598591843677`*^9, 3.5753598881544085`*^9}, 
   3.5753603825371017`*^9, 3.5753604130691457`*^9, 3.575609040772007*^9, 
   3.5756090834620667`*^9, 3.5756099650203047`*^9, 3.575610131060537*^9, 
   3.576818661032058*^9, {3.5768432207624445`*^9, 3.5768432400624714`*^9}, 
   3.576903045278633*^9, 3.576906895923287*^9, 3.576909674087182*^9, 
   3.576915226916997*^9, 3.576992256402302*^9, {3.5769925410227003`*^9, 
   3.5769925709027424`*^9}, 3.576992867545164*^9, 3.5769929221952405`*^9, 
   3.5769933248058043`*^9, 3.576993672506291*^9, {3.576993918917636*^9, 
   3.5769939279576483`*^9}, 3.5769947879888525`*^9, 3.576994838188923*^9, 
   3.5769954042927165`*^9, 3.5770033163788013`*^9, 3.577077052947839*^9, 
   3.577077152217978*^9, 3.5770772342080927`*^9, 3.577092123623947*^9, 
   3.5771011230805855`*^9, 3.5771596718245835`*^9, 3.577166147155654*^9, 
   3.5771664918070593`*^9, 3.5771893918261757`*^9, 3.577194771918522*^9, 
   3.578631089816737*^9, 3.578634978726182*^9, 3.5786577029592733`*^9, 
   3.5786584468343167`*^9, 3.5787221830344343`*^9, 3.578808201645831*^9, 
   3.578808237325881*^9, 3.578816651677664*^9, 3.578817625609028*^9, 
   3.5788896109031615`*^9, 3.5788986198267765`*^9, 3.5789783540441513`*^9, 
   3.579859221208664*^9, 3.5799302849402847`*^9, 3.5799326278625703`*^9, 
   3.587877434021159*^9, 3.5879614538046503`*^9, 3.58796246687043*^9, 
   3.588309456409569*^9, 3.588660784005515*^9, 3.5902092212312155`*^9, 
   3.591000526249061*^9, 3.5920328340588303`*^9, 3.601703890114564*^9, 
   3.602480384123204*^9, 3.621250640163348*^9, 3.621310164582202*^9, 
   3.622351147267344*^9, 3.6242720407342553`*^9, 3.624875311011702*^9, 
   3.625230729753211*^9, 3.629634592624984*^9, 3.6296349023436985`*^9, 
   3.629635383502219*^9, 3.629635792022585*^9, 3.6297018918832245`*^9, 
   3.629712233565735*^9, 3.6297146876370993`*^9, 3.629784245112858*^9, 
   3.629784839390848*^9, 3.6300405264632196`*^9, 3.630045836347928*^9, 
   3.6301559643669157`*^9, 3.6302452641105967`*^9, 3.6428237598956394`*^9, 
   3.642824745821031*^9, 3.69753519984451*^9, 3.697540564229336*^9, 
   3.6975410871122427`*^9, 3.6975510435008*^9, 3.697606482439604*^9, 
   3.697730695966489*^9, 3.697870528678557*^9, 3.6979482933015475`*^9, 
   3.7028772062813573`*^9},
 CellTags->"Wavefunctions of b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "- THIS BLOCK MUST BE RUN ONLY ONCE, FORM FACTORS ARE STORED AND THEN READ \
IN SECTION 4) -\n3) Calculate and store Form Factors \n",
 StyleBox["from Broglia-Winther Ch.V.5.c - Eq. (19b) - post representation",
  FontSize->14]
}], "Section",
 CellChangeTimes->{{3.5328448951129026`*^9, 3.5328449315709877`*^9}, {
   3.532845377543496*^9, 3.5328453780745263`*^9}, 3.5329466926282387`*^9, {
   3.5330347968301888`*^9, 3.53303483409332*^9}, {3.5358022622807026`*^9, 
   3.535802342111268*^9}, {3.5364133733161635`*^9, 3.5364133749392567`*^9}, 
   3.536491599449812*^9, {3.5402758154303246`*^9, 3.540275823353778*^9}, {
   3.569749005149095*^9, 3.5697490076294994`*^9}, {3.5698224738249297`*^9, 
   3.569822474584931*^9}, {3.571141176863437*^9, 3.571141202447482*^9}, {
   3.575262999856573*^9, 3.5752630007457747`*^9}, {3.5771011144105735`*^9, 
   3.577101115000574*^9}, 3.697730704058504*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"intmax", "=", "Infinity"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"colB_", ",", "colb_"}], "]"}], "[", 
     RowBox[{
     "\[Nu]_", ",", "n_", ",", "\[Lambda]_", ",", "\[Mu]p_", ",", "r_"}], 
     "]"}], ":=", 
    RowBox[{
     FractionBox[
      RowBox[{"4.", "*", 
       SuperscriptBox["\[Pi]", 
        RowBox[{"3", "/", "2"}]], "*", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "n"]}], 
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{"\[Mu]p", "+", 
         RowBox[{"2", "*", "n"}]}]], "*", 
       RowBox[{"n", "!"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Mu]p", "+", "n"}], ")"}], "!"}], "*", 
       RowBox[{"\[Nu]", "!"}]}]], 
     SqrtBox[
      RowBox[{
       RowBox[{"2", 
        RowBox[{"jB", "[", "colB", "]"}]}], "+", "1"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{
       RowBox[{"jb", "[", "colb", "]"}], "+", "\[Lambda]", "+", 
       FractionBox["1", "2"]}]], 
     RowBox[{"SixJSymbol", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"lB", "[", "colB", "]"}], ",", 
         RowBox[{"lb", "[", "colb", "]"}], ",", "\[Lambda]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"jb", "[", "colb", "]"}], ",", 
         RowBox[{"jB", "[", "colB", "]"}], ",", 
         FractionBox["1", "2"]}], "}"}]}], "]"}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"4", "ma", " ", "mB"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ma", "+", "mb"}], ")"}], 
         RowBox[{"(", 
          RowBox[{"mA", "+", "mB"}], ")"}]}]], ")"}], "3"], "*", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"y", " ", "*", 
        RowBox[{
         RowBox[{"RB", "[", "colB", "]"}], "[", 
         RowBox[{"r1A", "[", 
          RowBox[{"y", ",", "z"}], "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{"Rb", "[", "colb", "]"}], "[", 
         RowBox[{"r1b", "[", 
          RowBox[{"y", ",", "z", ",", "r"}], "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{
          StyleBox["Ub",
           Background->RGBColor[1, 1, 0]], "[", "colb", "]"}], "[", 
         RowBox[{"y", ",", "z", ",", "r"}], "]"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["y", "r"], ")"}], 
         RowBox[{"\[Mu]p", "+", 
          RowBox[{"2", "*", "n"}]}]], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"z", "-", "z\[Beta]"}], "r"], ")"}], "\[Nu]"], "*", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Abs", "[", 
              RowBox[{"\[Mu]p", "-", "m1"}], "]"}], "\[LessEqual]", 
             RowBox[{"lb", "[", "colb", "]"}]}], ",", 
            RowBox[{
             RowBox[{"ClebschGordan", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"lB", "[", "colB", "]"}], ",", "m1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"lb", "[", "colb", "]"}], ",", 
                 RowBox[{"\[Mu]p", "-", "m1"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"\[Lambda]", ",", "\[Mu]p"}], "}"}]}], "]"}], "*", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"lB", "[", "colB", "]"}]}], "+", "1"}], ")"}], "/", 
                RowBox[{"(", 
                 RowBox[{"4", "Pi"}], ")"}]}], 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"lB", "[", "colB", "]"}], "-", "m1"}], ")"}], 
                 "!"}], "/", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"lB", "[", "colB", "]"}], "+", "m1"}], ")"}], 
                 "!"}]}]}], "]"}], 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"lB", "[", "colB", "]"}], ",", "m1", ",", 
               RowBox[{"co\[Theta]A", "[", 
                RowBox[{"y", ",", "z"}], "]"}]}], "]"}], "*", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"lb", "[", "colb", "]"}]}], "+", "1"}], ")"}], "/", 
                RowBox[{"(", 
                 RowBox[{"4", "Pi"}], ")"}]}], 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"lb", "[", "colb", "]"}], "-", "\[Mu]p", "+", 
                   "m1"}], ")"}], "!"}], "/", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"lb", "[", "colb", "]"}], "+", "\[Mu]p", "-", 
                   "m1"}], ")"}], "!"}]}]}], "]"}], 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"lb", "[", "colb", "]"}], ",", 
               RowBox[{"\[Mu]p", "-", "m1"}], ",", 
               RowBox[{"co\[Theta]b", "[", 
                RowBox[{"y", ",", "z", ",", "r"}], "]"}]}], "]"}]}], ",", 
            "0"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m1", ",", 
            RowBox[{"-", 
             RowBox[{"lB", "[", "colB", "]"}]}], ",", 
            RowBox[{"lB", "[", "colB", "]"}]}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0.", ",", "intmax"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "intmax"}], ",", "intmax"}], "}"}], ",", 
       RowBox[{"Method", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<CartesianRule\>\"", ",", 
          RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
            "\"\<GaussKronrodRule\>\"", ",", "\"\<GaussKronrodRule\>\""}], 
            "}"}]}]}], "}"}]}], ",", 
       RowBox[{"PrecisionGoal", "\[Rule]", "4"}]}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  StyleBox[" ",
   Background->RGBColor[1, 1, 0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "This", " ", "PROCEDURE", " ", "calculates", " ", "a", " ", "few", " ", 
      "points"}], ",", " ", 
     RowBox[{
     "intepolates", " ", "on", " ", "them", " ", "and", " ", "produces", " ", 
      "a", " ", "linear", " ", "fit", " ", "model", " ", "function", " ", 
      "for", " ", "extrapolation", " ", "to", " ", "large", " ", "values", 
      " ", "of", " ", "r"}]}], " ", "*)"}],
   Background->RGBColor[1, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "YOU", " ", "MUST", " ", "INSPECT", " ", "EACH", " ", "ONE", " ", 
     "before", " ", "writing", " ", "to", " ", "a", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"file", " ", "!!"}], "!!"}], "!"}]}], " ", "*)"}],
   Background->RGBColor[1, 1, 0]]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"interpolationRadius", "=", "20."}], ";"}], "     ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "you", " ", "might", " ", "want", " ", "to", " ", "check", " ", "that", 
     " ", "interpolationRadius", " ", "is", " ", "already", " ", "in", " ", 
     "the", " ", "exponentially", " ", "decreasing", " ", "region", " ", 
     RowBox[{"(", 
      RowBox[{"for", " ", "large", " ", "r"}], ")"}]}], " ", "*)"}]}],
  Background->RGBColor[1, 1, 0]], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"inter\[Delta]", "=", "0.1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SetupDataAndInterpolate", "[", 
    RowBox[{"colB_", ",", "colb_"}], "]"}], "[", 
   RowBox[{"\[Nu]_", ",", "n_", ",", "\[Lambda]_", ",", "\[Mu]p_"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"data1", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"interpolationRadius", ",", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"colB", ",", "colb"}], "]"}], "[", 
            RowBox[{
            "\[Nu]", ",", "n", ",", "\[Lambda]", ",", "\[Mu]p", ",", " ", 
             "interpolationRadius"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"interpolationRadius", "+", "inter\[Delta]"}], ",", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"colB", ",", "colb"}], "]"}], "[", 
            RowBox[{
            "\[Nu]", ",", "n", ",", "\[Lambda]", ",", "\[Mu]p", ",", " ", 
             RowBox[{"interpolationRadius", "+", "inter\[Delta]"}]}], "]"}], 
           "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"rffmax", ",", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"colB", ",", "colb"}], "]"}], "[", 
            RowBox[{
            "\[Nu]", ",", "n", ",", "\[Lambda]", ",", "\[Mu]p", ",", " ", 
             "rffmax"}], "]"}], "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
    "     ", 
    RowBox[{"ss", "=", 
     RowBox[{"Sign", "[", 
      RowBox[{"Last", "[", 
       RowBox[{"data1", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}]}], ";", " ", 
    RowBox[{
     RowBox[{"lm", "[", 
      RowBox[{"colB", ",", "colb", ",", "\[Lambda]", ",", "\[Mu]p"}], "]"}], 
     "=", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{"data1", ",", 
       RowBox[{"{", 
        RowBox[{"\[Alpha]", "+", 
         RowBox[{"\[Beta]", "*", "r"}], "+", 
         RowBox[{"\[Gamma]", "*", 
          RowBox[{"r", "^", "2"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]"}], "}"}], ",", 
       "r"}], "]"}]}]}], ")"}], " "}]}], "Input",
 CellChangeTimes->{{3.5328452534884005`*^9, 3.53284526625613*^9}, 
   3.5328453323249097`*^9, {3.53286689055997*^9, 3.532866907432935*^9}, {
   3.532867158561299*^9, 3.53286715875631*^9}, {3.5328672635103016`*^9, 
   3.53286727380089*^9}, {3.5328673189304714`*^9, 3.5328673193894978`*^9}, {
   3.532867372389529*^9, 3.5328673733795853`*^9}, {3.532867567378682*^9, 
   3.532867567684699*^9}, {3.532867766082047*^9, 3.5328677974188395`*^9}, {
   3.533386125505203*^9, 3.5333861545628653`*^9}, {3.5333862169214315`*^9, 
   3.533386225862943*^9}, {3.533464767878837*^9, 3.5334648595710816`*^9}, {
   3.5334650539582*^9, 3.5334651518127966`*^9}, {3.5334652756428795`*^9, 
   3.533465298066162*^9}, {3.533465436281068*^9, 3.5334654465066524`*^9}, {
   3.53346548772901*^9, 3.5334655314405107`*^9}, 3.533465649357255*^9, {
   3.533465680325026*^9, 3.5334657775435867`*^9}, {3.535692408245149*^9, 
   3.5356924350946846`*^9}, {3.5356931054760284`*^9, 3.5356933268686914`*^9}, 
   3.5356934510807962`*^9, {3.5356962788385344`*^9, 3.535696429524153*^9}, {
   3.535696561588707*^9, 3.5356966434603896`*^9}, {3.535696782853362*^9, 
   3.5356967851424932`*^9}, {3.5356969642777395`*^9, 3.53569696462976*^9}, {
   3.535699464329734*^9, 3.535699465616808*^9}, {3.5356996320813293`*^9, 
   3.535699664739197*^9}, {3.5356998050332212`*^9, 3.5356998883279853`*^9}, {
   3.535700011632038*^9, 3.5357000171223516`*^9}, {3.535700089186474*^9, 
   3.5357001287187347`*^9}, {3.535700163527726*^9, 3.5357001783635745`*^9}, {
   3.5357002117534847`*^9, 3.5357002131225624`*^9}, {3.535700248511587*^9, 
   3.5357002488526063`*^9}, {3.5357003048918114`*^9, 
   3.5357003269760747`*^9}, {3.5357003756638594`*^9, 3.535700438637461*^9}, 
   3.535700533393881*^9, {3.5357005661097527`*^9, 3.535700611552352*^9}, {
   3.53570073111519*^9, 3.5357007547575426`*^9}, {3.5357008958126106`*^9, 
   3.5357008977827225`*^9}, 3.535701002587717*^9, {3.5357010803371644`*^9, 
   3.5357010864395137`*^9}, {3.5357011319601173`*^9, 
   3.5357011337002163`*^9}, {3.535701218612073*^9, 3.5357012316648197`*^9}, {
   3.53570131838778*^9, 3.5357013242761173`*^9}, {3.535701399210403*^9, 
   3.5357015030553427`*^9}, {3.535701537611319*^9, 3.5357016015029736`*^9}, {
   3.5357986086257253`*^9, 3.5357986090767508`*^9}, {3.535798748457723*^9, 
   3.535798748873747*^9}, {3.5357988406169944`*^9, 3.5357988410960217`*^9}, {
   3.535798892373955*^9, 3.5357989434468756`*^9}, {3.535799006202465*^9, 
   3.535799037508256*^9}, {3.535806482484084*^9, 3.5358066039290304`*^9}, {
   3.535806692433092*^9, 3.5358066960002966`*^9}, {3.5358068980858555`*^9, 
   3.5358069573632455`*^9}, {3.5358696278023787`*^9, 3.535869657474076*^9}, {
   3.535885149846644*^9, 3.5358851502926693`*^9}, {3.5358852925848083`*^9, 
   3.535885385702134*^9}, {3.536405566726652*^9, 3.536405569995839*^9}, {
   3.536411563468646*^9, 3.5364116250501685`*^9}, {3.5364117069538527`*^9, 
   3.536411728313075*^9}, {3.5741531118964868`*^9, 3.574153124579309*^9}, {
   3.5744010891688023`*^9, 3.5744011447985*^9}, {3.575090208070181*^9, 
   3.575090210035784*^9}, {3.575090258364669*^9, 3.5750902587702694`*^9}, {
   3.575195288728529*^9, 3.5751953454970284`*^9}, {3.5752630148637996`*^9, 
   3.575263028763424*^9}, 3.5752630676386924`*^9, {3.5752694765499916`*^9, 
   3.5752694783799944`*^9}, {3.575269662043253*^9, 3.575269662943254*^9}, {
   3.5756192467053003`*^9, 3.5756193322654204`*^9}, {3.5769036626001177`*^9, 
   3.576903662631318*^9}, {3.576905384139676*^9, 3.5769053841896763`*^9}, {
   3.5769952676495237`*^9, 3.5769952676895237`*^9}, {3.5769953067795787`*^9, 
   3.5769953068395786`*^9}, {3.5769955533129253`*^9, 
   3.5769955533529253`*^9}, {3.5770007596732216`*^9, 3.577000759723222*^9}, {
   3.5770033299588203`*^9, 3.5770033497788477`*^9}, {3.577003384138896*^9, 
   3.5770033842088957`*^9}, {3.5770034632990065`*^9, 
   3.5770034635190067`*^9}, {3.5770776252586403`*^9, 3.577077625908641*^9}, {
   3.5770918268015304`*^9, 3.577091827181531*^9}, {3.5770944926952677`*^9, 
   3.577094492745268*^9}, {3.5770972785811973`*^9, 3.5770972799811993`*^9}, {
   3.5770974108413825`*^9, 3.5770974420014257`*^9}, {3.577097525531543*^9, 
   3.5770975260015435`*^9}, {3.5770975575615873`*^9, 
   3.5770975579415884`*^9}, {3.5770976189426737`*^9, 
   3.5770977423728466`*^9}, {3.577100439688629*^9, 3.5771004447686357`*^9}, {
   3.5771597210246525`*^9, 3.577159721054652*^9}, {3.577161518006483*^9, 
   3.5771615364145155`*^9}, {3.577165801813897*^9, 3.5771658019638968`*^9}, {
   3.5771658379639473`*^9, 3.577165860813979*^9}, {3.5771659002540345`*^9, 
   3.577165901164036*^9}, {3.577165934174082*^9, 3.5771660308418493`*^9}, {
   3.577166202582551*^9, 3.5771662676658654`*^9}, {3.577192036295799*^9, 
   3.5771920363269987`*^9}, {3.577193972588718*^9, 3.577194045378446*^9}, {
   3.577194090868126*^9, 3.5771940947993326`*^9}, {3.57719417264347*^9, 
   3.57719417303347*^9}, {3.57719448597002*^9, 3.5771945010864463`*^9}, {
   3.577194547746128*^9, 3.577194598227817*^9}, {3.577194647399103*^9, 
   3.577194678474358*^9}, 3.5771947938521605`*^9, {3.5771948945971375`*^9, 
   3.5771949236599884`*^9}, {3.5771951085203133`*^9, 3.577195225520519*^9}, {
   3.5771952623833838`*^9, 3.5771952634597855`*^9}, 3.5771967600727825`*^9, {
   3.5771986600334544`*^9, 3.577198663340644*^9}, {3.6296350536443524`*^9, 
   3.629635056692527*^9}, {3.629635148599784*^9, 3.6296351486557865`*^9}, {
   3.629635211894404*^9, 3.6296352179867525`*^9}, {3.6296356417409897`*^9, 
   3.6296356437461042`*^9}, {3.6296359178557825`*^9, 3.629635919679887*^9}, {
   3.629636052857504*^9, 3.6296360532715282`*^9}, {3.6428240004623995`*^9, 
   3.6428240005104017`*^9}},
 CellTags->"Form Factors and Interpolation"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   StyleBox[
    RowBox[{"NIntegrate", "::", "slwcon"}], "MessageName"], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "this", " ", "message", " ", "is", " ", "turned", " ", "off", " ", 
    "because", " ", "it", " ", "does", " ", "not", " ", "compromise", " ", 
    "the", " ", "calculations"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Example", " ", "of", " ", "Timing", " ", "and", " ", "plots", " ", "for",
      " ", "Form", " ", "Factor", " ", 
     RowBox[{"Calculations", ".", " ", "Here"}], " ", "the", " ", "first", 
     " ", "wfn", " ", "is", " ", "used", " ", "in", " ", "both", " ", "B", 
     " ", "and", " ", "b", " ", "and", " ", "the", " ", "first", " ", 
     "channel", " ", "is", " ", 
     RowBox[{"used", ".", "\[IndentingNewLine]", "The"}], " ", "first", " ", 
     "timing", " ", "gives", " ", "you", " ", "an", " ", "idea", " ", "of", 
     " ", "how", " ", 
     RowBox[{"quick", "/", "slow"}], " ", "the", " ", "ensuing", " ", 
     "calculation", " ", "is", " ", "going", " ", "to", " ", 
     RowBox[{"be", ".", " ", "\[IndentingNewLine]", "If"}], " ", "the", " ", 
     "error", " ", "message", " ", 
     StyleBox[
      RowBox[{"SixJSymbol", "::", "tri"}], "MessageName"], " ", "appears"}], 
    ",", " ", 
    RowBox[{
    "try", " ", "checking", " ", "if", " ", "the", " ", "values", " ", "of", 
     " ", "\[Lambda]"}], ",", " ", 
    RowBox[{
    "l", " ", "and", " ", "j", " ", "are", " ", "correctly", " ", "set"}]}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kkB", "=", "1"}], "  ", ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"Use", " ", "values", " ", "from", " ", 
    RowBox[{"Channels", "'"}], " ", "table", " ", "in", " ", 
    RowBox[{"sect", ".", " ", "1"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kkb", "=", "1"}], "   ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chan", "=", "1"}], "  ", ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"this", " ", "goes", " ", "from", " ", "1", " ", "to", " ", 
    RowBox[{"ch", "[", 
     RowBox[{"kkB", ",", "kkb"}], "]"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]prova", "=", "0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "you", " ", "can", " ", "change", " ", "this", " ", "from", " ", "0", " ", 
    "to", " ", "\[Lambda]"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
    RowBox[{"\[Nu]", ",", "n", ",", 
     RowBox[{"\[Lambda]", "[", 
      RowBox[{"kkB", ",", "kkb", ",", "chan"}], "]"}], ",", "\[Mu]prova", ",",
      "rffmin"}], "]"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", "following", " ", "lines", " ", "are", " ", "SLOW"}], 
    ",", " ", 
    RowBox[{
    "slwcon", " ", "error", " ", "message", " ", "here", " ", "is", " ", 
     "not", " ", "critical"}], ",", " ", 
    RowBox[{
    "occasionally", " ", "the", " ", "integration", " ", "routine", " ", 
     "encounters", " ", "slowly", " ", "converging", " ", 
     RowBox[{"values", ".", " ", "\[IndentingNewLine]", "Uncomment"}], " ", 
     "the", " ", "following", " ", "command", " ", "line", " ", "that", " ", 
     "writes", " ", "sequentially", " ", "the", " ", "data", " ", "plotted", 
     " ", "in", " ", "the", " ", "List", " ", "Plot", " ", "to", " ", "get", 
     " ", "an", " ", "idea", " ", "of", " ", "the", " ", "smoothness", " ", 
     "of", " ", "the", " ", "results", " ", "and", " ", "of", " ", "the", " ",
      "place", " ", "where", " ", "the", " ", "warning", " ", "is", " ", 
     RowBox[{"issued", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Example", " ", "of", " ", "how", " ", "to", " ", "use", " ", 
     "interpolation"}], ",", " ", 
    RowBox[{
     RowBox[{"remember", " ", "that", " ", "the", " ", "values", " ", "kkB"}],
      "=", 
     RowBox[{"kkb", "=", 
      RowBox[{
       RowBox[{"1", " ", "and", " ", "chn"}], "=", 
       RowBox[{"1", " ", "have", " ", "been", " ", "used", " ", 
        RowBox[{"here", ".", " ", "The"}], " ", "general", " ", "form", " ", 
        "is", " ", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SetupDataAndInterpolate", "[", 
          RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
         RowBox[{"\[Nu]", ",", "n", ",", 
          RowBox[{"\[Lambda]", "[", 
           RowBox[{"kkB", ",", "kkb", ",", 
            RowBox[{"chn", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}]}], "]"}], ",", "\[Mu]prova"}],
          "]"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"lm", "[", 
          RowBox[{"kkB", ",", "kkb", ",", 
           RowBox[{"\[Lambda]", "[", 
            RowBox[{"kkB", ",", "kkb", ",", 
             RowBox[{"chn", "[", 
              RowBox[{"kkB", ",", "kkb"}], "]"}]}], "]"}]}], "]"}], "[", 
         "10.", "]"}]}]}]}]}]}], "   ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetupDataAndInterpolate", "[", 
   RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
  RowBox[{"\[Nu]", ",", "n", ",", 
   RowBox[{"\[Lambda]", "[", 
    RowBox[{"kkB", ",", "kkb", ",", "chan"}], "]"}], ",", "\[Mu]prova"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lm", "[", 
    RowBox[{"kkB", ",", "kkb", ",", 
     RowBox[{"\[Lambda]", "[", 
      RowBox[{"kkB", ",", "kkb", ",", "chan"}], "]"}], ",", "\[Mu]prova"}], 
    "]"}], "[", "interpolationRadius", "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "choose", " ", "interpolationRadius", " ", "such", " ", "as", " ", "this",
      " ", "exponent", " ", "is", " ", "small"}], ",", " ", 
    RowBox[{"but", " ", "not", " ", "too", " ", "much"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Notice", " ", "that", " ", "the", " ", "coefficient", " ", "of", " ", 
    "the", " ", "quadratic", " ", "part", " ", "is", " ", "quite", " ", 
    "small"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Here", " ", "you", " ", "see", " ", "if", " ", "the", " ", "fit", " ", 
     "is", " ", "good", " ", "for", " ", "large", " ", "values", " ", "of", 
     " ", 
     RowBox[{"r", ".", " ", "Remember"}], " ", "to", " ", "set", " ", "kkB"}],
     ",", 
    RowBox[{"kkb", " ", "and", " ", "chan", " ", "up", " ", "above"}]}], "  ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pla", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"lm", "[", 
       RowBox[{"kkB", ",", "kkb", ",", 
        RowBox[{"\[Lambda]", "[", 
         RowBox[{"kkB", ",", "kkb", ",", "chan"}], "]"}], ",", "\[Mu]prova"}],
        "]"}], "[", "r", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "interpolationRadius", ",", "rffmax"}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plb", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"r", ",", 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", "n", ",", 
            RowBox[{"\[Lambda]", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "chan"}], "]"}], ",", 
            "\[Mu]prova", ",", "r"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "rffmin", ",", "rffmax", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"rffmax", "-", "rffmin"}], ")"}], "/", "20"}]}], "}"}]}], 
     "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pla", ",", "plb"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "40"}], ",", "2"}], "}"}]}]}], "]"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Overlap", " ", "of", " ", "the", " ", "two", " ", "plots"}], " ",
     "-", " ", 
    RowBox[{"Notice", ":", " ", 
     RowBox[{"LOG", " ", "vertical", " ", "scale"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5333855493932514`*^9, 3.533385561075919*^9}, {
   3.5333862791489906`*^9, 3.5333863244575825`*^9}, {3.5356933970537057`*^9, 
   3.5356934261163683`*^9}, {3.535698333306043*^9, 3.5356983345591145`*^9}, {
   3.535699733012102*^9, 3.535699733107107*^9}, {3.5356997724693584`*^9, 
   3.535699792373497*^9}, {3.53570148290919*^9, 3.5357014840112534`*^9}, {
   3.5357040644908485`*^9, 3.535704096946705*^9}, {3.53578339087632*^9, 
   3.535783391019328*^9}, {3.535798565213242*^9, 3.535798620271391*^9}, {
   3.535806736884635*^9, 3.535806736948639*^9}, {3.53641115844448*^9, 
   3.536411158587488*^9}, {3.5364113090900965`*^9, 3.536411309189102*^9}, {
   3.5364113946889925`*^9, 3.536411409039813*^9}, {3.536411642056141*^9, 
   3.5364116421931486`*^9}, {3.5364117374365964`*^9, 
   3.5364117375146008`*^9}, {3.5364131306322827`*^9, 
   3.5364131414168997`*^9}, {3.5364132210854564`*^9, 3.536413223609601*^9}, {
   3.569762251193656*^9, 3.569762251706457*^9}, {3.56976230458254*^9, 
   3.56976230477254*^9}, {3.5697623795974584`*^9, 3.5697623797574587`*^9}, {
   3.5744011673093395`*^9, 3.574401179945362*^9}, 3.574401273592326*^9, {
   3.575090302590747*^9, 3.5750904061749287`*^9}, {3.575094420673377*^9, 
   3.575094498932515*^9}, {3.5751963284335556`*^9, 3.575196354111201*^9}, {
   3.5752620367738814`*^9, 3.5752620699707394`*^9}, {3.5752621136508164`*^9, 
   3.575262131637648*^9}, {3.57526237165967*^9, 3.575262387275297*^9}, {
   3.5752625868474474`*^9, 3.575262602416275*^9}, {3.57526263363193*^9, 
   3.5752626671407886`*^9}, {3.5752633498135724`*^9, 3.575263370423601*^9}, {
   3.575263609390773*^9, 3.575263650403245*^9}, {3.575263683927704*^9, 
   3.575263706735944*^9}, {3.5752637587932353`*^9, 3.575263872158634*^9}, {
   3.575609302522373*^9, 3.575609303972375*^9}, {3.5769033354359426`*^9, 
   3.576903338696348*^9}, {3.576903466694974*^9, 3.576903477755393*^9}, {
   3.576903571573958*^9, 3.5769035732587605`*^9}, {3.576904959758996*^9, 
   3.5769050591467705`*^9}, {3.5769051579729443`*^9, 
   3.5769051580665445`*^9}, {3.576905572283602*^9, 3.5769056236700926`*^9}, {
   3.576905665072565*^9, 3.576905681312194*^9}, {3.576905906359989*^9, 
   3.5769059064223895`*^9}, {3.5769066715725336`*^9, 
   3.5769066903705664`*^9}, {3.576994917369034*^9, 3.5769949174590335`*^9}, {
   3.5770918480915604`*^9, 3.5770918526015663`*^9}, {3.5770919296816745`*^9, 
   3.5770919852917523`*^9}, {3.577092015701795*^9, 3.5770920177117977`*^9}, {
   3.577097324971262*^9, 3.577097350091297*^9}, {3.5770974487114353`*^9, 
   3.5770974516414394`*^9}, {3.577097496221502*^9, 3.577097496381502*^9}, 
   3.577097763112876*^9, {3.5771004857986937`*^9, 3.57710053315876*^9}, {
   3.5771022368541555`*^9, 3.577102286674226*^9}, {3.577102369513147*^9, 
   3.577102372851553*^9}, {3.577102483861348*^9, 3.5771024859517517`*^9}, {
   3.577165884784013*^9, 3.577165889354019*^9}, {3.577166016474224*^9, 
   3.577166016911025*^9}, {3.5771663002543225`*^9, 3.577166319333156*^9}, {
   3.5771663548544188`*^9, 3.577166360922829*^9}, {3.5771969978643837`*^9, 
   3.5771969998954997`*^9}, {3.6296339581286926`*^9, 
   3.6296339900165167`*^9}, {3.62963408518696*^9, 3.6296340852179613`*^9}, {
   3.6296343750135374`*^9, 3.629634386518195*^9}, {3.629634768498043*^9, 
   3.629634800503874*^9}, 3.629634965913335*^9, {3.629635099299964*^9, 
   3.6296350994469724`*^9}, {3.6296351881610465`*^9, 3.629635188309055*^9}, {
   3.629635255662907*^9, 3.6296352557169104`*^9}, {3.6296352883527775`*^9, 
   3.6296352885717897`*^9}, {3.6296356708336535`*^9, 
   3.6296356741698446`*^9}, {3.62963581763605*^9, 3.629635820459212*^9}, {
   3.6296358821697416`*^9, 3.6296358854819307`*^9}, {3.62963599771035*^9, 
   3.629636009157005*^9}, {3.629636070103491*^9, 3.629636070351505*^9}, {
   3.630040536141773*^9, 3.6300405750049963`*^9}, 3.6977307413985558`*^9},
 CellTags->"Examples"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"27.72137770000000145387275551911443471909`7.463414723369451", ",", 
   RowBox[{"-", "24.73010902864641`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5750903503736305`*^9, 3.5750904073293304`*^9}, 
   3.5750937652708254`*^9, {3.575094370300888*^9, 3.575094458652244*^9}, 
   3.57509450181852*^9, {3.575196325594351*^9, 3.5751963551876025`*^9}, {
   3.575262071031542*^9, 3.575262096943187*^9}, 3.5752621330884504`*^9, {
   3.5752623745456743`*^9, 3.5752623891785*^9}, 3.575262668544791*^9, 
   3.5752630504630623`*^9, 3.5752631594136534`*^9, 3.575263279471464*^9, 
   3.5752637026955366`*^9, 3.5752638750134397`*^9, 3.575609047992017*^9, 
   3.5756090914820776`*^9, 3.575610142030552*^9, 3.5756101828306093`*^9, 
   3.5756192501453056`*^9, 3.575619291875364*^9, {3.5756193613354607`*^9, 
   3.575619383365492*^9}, 3.576843248002483*^9, 3.5769030591626573`*^9, 
   3.5769033443435583`*^9, 3.5769034819206004`*^9, 3.5769035780791693`*^9, 
   3.5769036735825367`*^9, 3.576905054856763*^9, 3.57690516124895*^9, 
   3.5769053885996823`*^9, 3.576905627226899*^9, 3.576905910587597*^9, 
   3.576906678701746*^9, 3.5769096911572065`*^9, 3.5769152317970037`*^9, 
   3.576994918119035*^9, {3.576995269589527*^9, 3.576995310029583*^9}, 
   3.5769954121727276`*^9, 3.5769955579629316`*^9, 3.57700077993325*^9, {
   3.577003333298825*^9, 3.577003351788851*^9}, 3.5770033860388985`*^9, 
   3.5770770697778625`*^9, 3.577077234678093*^9, 3.5770776276386433`*^9, {
   3.577091829891535*^9, 3.577091853181567*^9}, 3.577092018451799*^9, 
   3.577092129183955*^9, 3.577097284151205*^9, 3.577097343071287*^9, 
   3.577097413521386*^9, 3.577097445561431*^9, 3.5770974990115056`*^9, 
   3.5770975304515495`*^9, 3.5770975612915926`*^9, 3.5770977511828585`*^9, 
   3.577100449758643*^9, 3.5771011236505866`*^9, {3.5771022667941976`*^9, 
   3.577102292654234*^9}, 3.577102385440775*^9, 3.577159736614674*^9, 
   3.577161552030143*^9, 3.5771658924140234`*^9, 3.577166017722226*^9, 
   3.5771661681376905`*^9, 3.577166270910671*^9, {3.5771663324527793`*^9, 
   3.577166362108431*^9}, 3.577166495239065*^9, 3.5771894044933977`*^9, 
   3.5771920402270055`*^9, 3.577194061337274*^9, 3.5771941009769435`*^9, 
   3.577194531085299*^9, 3.577194578774583*^9, 3.5771946189602537`*^9, 
   3.577194718098428*^9, {3.577194774258526*^9, 3.5771947974557667`*^9}, 
   3.577195265628189*^9, 3.577196854303172*^9, 3.5771969445373335`*^9, 
   3.57719700059654*^9, 3.5771986680409126`*^9, 3.5786577091692815`*^9, 
   3.5787221923244467`*^9, 3.578817642209051*^9, 3.5788986323967943`*^9, 
   3.5789783638641653`*^9, 3.579859244147905*^9, 3.601703898018776*^9, 
   3.621310169435486*^9, 3.6296346031285844`*^9, 3.629634777567562*^9, 
   3.629634939116802*^9, 3.629635060296733*^9, 3.629635100548035*^9, 
   3.6296351579103165`*^9, 3.629635189049097*^9, {3.6296352346767073`*^9, 
   3.6296352567529697`*^9}, 3.6296352899528685`*^9, 3.6296354083296394`*^9, {
   3.6296356582939367`*^9, 3.6296356794461465`*^9}, {3.629635803364234*^9, 
   3.629635827516616*^9}, 3.629635887809064*^9, 3.629635926527279*^9, {
   3.6296359993064413`*^9, 3.6296360150543423`*^9}, 3.6296360714255667`*^9, 
   3.6297018927142715`*^9, 3.6297122343367786`*^9, 3.629714688368141*^9, 
   3.629784245929904*^9, 3.6297848402979*^9, {3.6300405386039143`*^9, 
   3.630040564313385*^9}, 3.6300406026575775`*^9, 3.630155965337971*^9, 
   3.630245264910598*^9, 3.642823796223717*^9, 3.6428240387795906`*^9, 
   3.6975411297136793`*^9, 3.6976065073096385`*^9, 3.697730747128564*^9, 
   3.697870556809166*^9},
 CellTags->"Examples"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"7.1366444489750664`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.7253648958140713`", " ", "r"}], "+", 
       RowBox[{"0.0007368047165213237`", " ", 
        SuperscriptBox["r", "2"]}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Nonlinear", {$CellContext`\[Alpha] -> 
      7.1366444489750664`, $CellContext`\[Beta] -> -0.7253648958140713, \
$CellContext`\[Gamma] -> 
      0.0007368047165213237}, {{$CellContext`r}, {$CellContext`\[Alpha] + \
$CellContext`r $CellContext`\[Beta] + $CellContext`r^2 \
$CellContext`\[Gamma]}}}, {1}, {{20., -7.075931580697833}, {
    20.1, -7.145513483366005}, {100., -58.03179796721881}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`r, $CellContext`\[Alpha], \
$CellContext`\[Beta], $CellContext`\[Gamma]}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.5750903503736305`*^9, 3.5750904073293304`*^9}, 
   3.5750937652708254`*^9, {3.575094370300888*^9, 3.575094458652244*^9}, 
   3.57509450181852*^9, {3.575196325594351*^9, 3.5751963551876025`*^9}, {
   3.575262071031542*^9, 3.575262096943187*^9}, 3.5752621330884504`*^9, {
   3.5752623745456743`*^9, 3.5752623891785*^9}, 3.575262668544791*^9, 
   3.5752630504630623`*^9, 3.5752631594136534`*^9, 3.575263279471464*^9, 
   3.5752637026955366`*^9, 3.5752638750134397`*^9, 3.575609047992017*^9, 
   3.5756090914820776`*^9, 3.575610142030552*^9, 3.5756101828306093`*^9, 
   3.5756192501453056`*^9, 3.575619291875364*^9, {3.5756193613354607`*^9, 
   3.575619383365492*^9}, 3.576843248002483*^9, 3.5769030591626573`*^9, 
   3.5769033443435583`*^9, 3.5769034819206004`*^9, 3.5769035780791693`*^9, 
   3.5769036735825367`*^9, 3.576905054856763*^9, 3.57690516124895*^9, 
   3.5769053885996823`*^9, 3.576905627226899*^9, 3.576905910587597*^9, 
   3.576906678701746*^9, 3.5769096911572065`*^9, 3.5769152317970037`*^9, 
   3.576994918119035*^9, {3.576995269589527*^9, 3.576995310029583*^9}, 
   3.5769954121727276`*^9, 3.5769955579629316`*^9, 3.57700077993325*^9, {
   3.577003333298825*^9, 3.577003351788851*^9}, 3.5770033860388985`*^9, 
   3.5770770697778625`*^9, 3.577077234678093*^9, 3.5770776276386433`*^9, {
   3.577091829891535*^9, 3.577091853181567*^9}, 3.577092018451799*^9, 
   3.577092129183955*^9, 3.577097284151205*^9, 3.577097343071287*^9, 
   3.577097413521386*^9, 3.577097445561431*^9, 3.5770974990115056`*^9, 
   3.5770975304515495`*^9, 3.5770975612915926`*^9, 3.5770977511828585`*^9, 
   3.577100449758643*^9, 3.5771011236505866`*^9, {3.5771022667941976`*^9, 
   3.577102292654234*^9}, 3.577102385440775*^9, 3.577159736614674*^9, 
   3.577161552030143*^9, 3.5771658924140234`*^9, 3.577166017722226*^9, 
   3.5771661681376905`*^9, 3.577166270910671*^9, {3.5771663324527793`*^9, 
   3.577166362108431*^9}, 3.577166495239065*^9, 3.5771894044933977`*^9, 
   3.5771920402270055`*^9, 3.577194061337274*^9, 3.5771941009769435`*^9, 
   3.577194531085299*^9, 3.577194578774583*^9, 3.5771946189602537`*^9, 
   3.577194718098428*^9, {3.577194774258526*^9, 3.5771947974557667`*^9}, 
   3.577195265628189*^9, 3.577196854303172*^9, 3.5771969445373335`*^9, 
   3.57719700059654*^9, 3.5771986680409126`*^9, 3.5786577091692815`*^9, 
   3.5787221923244467`*^9, 3.578817642209051*^9, 3.5788986323967943`*^9, 
   3.5789783638641653`*^9, 3.579859244147905*^9, 3.601703898018776*^9, 
   3.621310169435486*^9, 3.6296346031285844`*^9, 3.629634777567562*^9, 
   3.629634939116802*^9, 3.629635060296733*^9, 3.629635100548035*^9, 
   3.6296351579103165`*^9, 3.629635189049097*^9, {3.6296352346767073`*^9, 
   3.6296352567529697`*^9}, 3.6296352899528685`*^9, 3.6296354083296394`*^9, {
   3.6296356582939367`*^9, 3.6296356794461465`*^9}, {3.629635803364234*^9, 
   3.629635827516616*^9}, 3.629635887809064*^9, 3.629635926527279*^9, {
   3.6296359993064413`*^9, 3.6296360150543423`*^9}, 3.6296360714255667`*^9, 
   3.6297018927142715`*^9, 3.6297122343367786`*^9, 3.629714688368141*^9, 
   3.629784245929904*^9, 3.6297848402979*^9, {3.6300405386039143`*^9, 
   3.630040564313385*^9}, 3.6300406026575775`*^9, 3.630155965337971*^9, 
   3.630245264910598*^9, 3.642823796223717*^9, 3.6428240387795906`*^9, 
   3.6975411297136793`*^9, 3.6976065073096385`*^9, 3.697730747128564*^9, 
   3.6978706411339893`*^9},
 CellTags->"Examples"],

Cell[BoxData[
 RowBox[{"-", "7.075931580697829`"}]], "Output",
 CellChangeTimes->{{3.5750903503736305`*^9, 3.5750904073293304`*^9}, 
   3.5750937652708254`*^9, {3.575094370300888*^9, 3.575094458652244*^9}, 
   3.57509450181852*^9, {3.575196325594351*^9, 3.5751963551876025`*^9}, {
   3.575262071031542*^9, 3.575262096943187*^9}, 3.5752621330884504`*^9, {
   3.5752623745456743`*^9, 3.5752623891785*^9}, 3.575262668544791*^9, 
   3.5752630504630623`*^9, 3.5752631594136534`*^9, 3.575263279471464*^9, 
   3.5752637026955366`*^9, 3.5752638750134397`*^9, 3.575609047992017*^9, 
   3.5756090914820776`*^9, 3.575610142030552*^9, 3.5756101828306093`*^9, 
   3.5756192501453056`*^9, 3.575619291875364*^9, {3.5756193613354607`*^9, 
   3.575619383365492*^9}, 3.576843248002483*^9, 3.5769030591626573`*^9, 
   3.5769033443435583`*^9, 3.5769034819206004`*^9, 3.5769035780791693`*^9, 
   3.5769036735825367`*^9, 3.576905054856763*^9, 3.57690516124895*^9, 
   3.5769053885996823`*^9, 3.576905627226899*^9, 3.576905910587597*^9, 
   3.576906678701746*^9, 3.5769096911572065`*^9, 3.5769152317970037`*^9, 
   3.576994918119035*^9, {3.576995269589527*^9, 3.576995310029583*^9}, 
   3.5769954121727276`*^9, 3.5769955579629316`*^9, 3.57700077993325*^9, {
   3.577003333298825*^9, 3.577003351788851*^9}, 3.5770033860388985`*^9, 
   3.5770770697778625`*^9, 3.577077234678093*^9, 3.5770776276386433`*^9, {
   3.577091829891535*^9, 3.577091853181567*^9}, 3.577092018451799*^9, 
   3.577092129183955*^9, 3.577097284151205*^9, 3.577097343071287*^9, 
   3.577097413521386*^9, 3.577097445561431*^9, 3.5770974990115056`*^9, 
   3.5770975304515495`*^9, 3.5770975612915926`*^9, 3.5770977511828585`*^9, 
   3.577100449758643*^9, 3.5771011236505866`*^9, {3.5771022667941976`*^9, 
   3.577102292654234*^9}, 3.577102385440775*^9, 3.577159736614674*^9, 
   3.577161552030143*^9, 3.5771658924140234`*^9, 3.577166017722226*^9, 
   3.5771661681376905`*^9, 3.577166270910671*^9, {3.5771663324527793`*^9, 
   3.577166362108431*^9}, 3.577166495239065*^9, 3.5771894044933977`*^9, 
   3.5771920402270055`*^9, 3.577194061337274*^9, 3.5771941009769435`*^9, 
   3.577194531085299*^9, 3.577194578774583*^9, 3.5771946189602537`*^9, 
   3.577194718098428*^9, {3.577194774258526*^9, 3.5771947974557667`*^9}, 
   3.577195265628189*^9, 3.577196854303172*^9, 3.5771969445373335`*^9, 
   3.57719700059654*^9, 3.5771986680409126`*^9, 3.5786577091692815`*^9, 
   3.5787221923244467`*^9, 3.578817642209051*^9, 3.5788986323967943`*^9, 
   3.5789783638641653`*^9, 3.579859244147905*^9, 3.601703898018776*^9, 
   3.621310169435486*^9, 3.6296346031285844`*^9, 3.629634777567562*^9, 
   3.629634939116802*^9, 3.629635060296733*^9, 3.629635100548035*^9, 
   3.6296351579103165`*^9, 3.629635189049097*^9, {3.6296352346767073`*^9, 
   3.6296352567529697`*^9}, 3.6296352899528685`*^9, 3.6296354083296394`*^9, {
   3.6296356582939367`*^9, 3.6296356794461465`*^9}, {3.629635803364234*^9, 
   3.629635827516616*^9}, 3.629635887809064*^9, 3.629635926527279*^9, {
   3.6296359993064413`*^9, 3.6296360150543423`*^9}, 3.6296360714255667`*^9, 
   3.6297018927142715`*^9, 3.6297122343367786`*^9, 3.629714688368141*^9, 
   3.629784245929904*^9, 3.6297848402979*^9, {3.6300405386039143`*^9, 
   3.630040564313385*^9}, 3.6300406026575775`*^9, 3.630155965337971*^9, 
   3.630245264910598*^9, 3.642823796223717*^9, 3.6428240387795906`*^9, 
   3.6975411297136793`*^9, 3.6976065073096385`*^9, 3.697730747128564*^9, 
   3.6978706411349893`*^9},
 CellTags->"Examples"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVkHs0lAkYxkcblTNF25oNkxhSUbsNn8tUeA1jZsw3GYPxlTWRa+mslk6L
0zZNlIxCO5XU2JNL6uTQxa3NVm8uIVIblaK26YIUJRTtNNb+8ZznPH/8znnO
z2ZLojRmFo1GE8/k/zZiR1vSaAQQ3vINN8VMZNR3mgmMCLjCSWB6bGaiPY9j
mkcngKZ+X3llBxP5GxcYWpsTMBgnt7mgZuJB5ZURLycCDE91ryt4zETj+/QG
RTQBu+xt+VtilqBJck38dCsB3PuCupbdVri4xqhWf8QFqj179Ykh1shSOBfc
4bkBe9Bj7PlFFv7xYaltfZ879ASHhoe9sMMFb6KJioS1kLJVmzhptBx3LSdy
EpnrYTuvQjuLWomS+Y05koseEOkR3ZCpcEQWp++RQawXKN7rf7XoWo3jE/bd
vVkAP7q/LH9AX4OmJTdM/KTeUBF+cNUxSzauSC5MPOHIhXnR2Q7W4IRTjF5W
2icuTKsfVXtJnNFX32Quv+YDCdVCkfkmArPnjhMOx3whpoi7LSPVBbP795Xs
l/NAkhax9a8MV8wckLm2ufvBw0GtWHbGDXWOj+gmJnzQKeLpJ264o4Nvneur
h3ww3lEU9ryZg8GKvoyiCwJw488XB2jXoltOpP1IqhA+551zeTG4Dhno+I4V
4g/hph79CYYemOhSPLFxlQhaw6JuV1l6onJPitR6QgQF/s4nNlp5Ye6Ququz
k4Q81b6gpxaAMgeTc/STYnCsnX20XQOYX+GKZOQGsLjUs6vW0hu7g0p0OzkB
8Dzi3kdtqTe+7nfzO24gAeOYWHmcHRflNWDd/7MEWKvnZZpVcvHomaVMtycS
UBcOEnWED5YpKm8GeAZCM8+37u4lH3R9uzm173wgtJWzBGPuvlgMN5+sMZVC
Y/z6OE2tL7bXTYYfSJZCOn2hQsbmYRJKxwL+kcJwr+6yvoaHny7/5KT1CYLA
XmG+gO2Hk65Z6f0Xg0D4VdMRX+uHD0tj9lQxgoErY/zGceLjL8TiU8q0YNg7
wFhnX85HVchwW2N/MOyo6nTpWC3AvRFJxXdEIRA42jrieVaA4zrzw6I/Q0Bl
++yr1EGIy+rzC27byUBXEjGVel6ITlHNAQuzZKApO1mqsvHHaxqzxR0TM3sw
eciq2B+XoZlqQ1goRMl9T5ebi9Df8N2S+9dDQb3foDE+R4TDva8a2xwoWFpO
Ux6ik7hdc3hRVi4FIcbVT5uUJLYZ2L33P0KBnq5wu5tOon3c1dt0NQWnpZOZ
j/eTqGUPKPOOU/B32QR9JItEWQt8yC+koCfJ8izjdxLh41hHWTkFyoJFzNhi
Es0Emw40tVAQZFM7V99AYlLFh8gDbRSYpgvd5zSTeO/bTA9BOwWty7Plpi0k
qp5Wjbd3UmC11jyX1U4iLXl+VNcDClL2Rez16yJxqBC9XrykoLnoVMmhlyTy
vwm1LH1NAd15keex1ySWxg9/ihmgQDyHc7dwgMTNzhaVb4YoqE/JfVD5lsTu
1mTm6CgFHEVc0r0xEtk/GE9eHqNAsCKwoWeCxBz16a6dEzP8d2/maj+TKJTf
UU1OUuBTY5s2+i+JZY1RsVe/UEBsu1U69ZXE2Su/eO/Wzfzd8v0tA5oYI3Py
lnjqZ/xpGM/mzRLj9TH7qenpGT8WTe8Wzhbjf0ruRxc=
      "]]}}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.019444444444444445`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQFCDoKiZ7XZV3E6nD0DBD1KDk++bli4tv2d/ayZ
QCCp48Dh1Z77IZztgIkxEFw2cjjHW/RzK7PkAbD8THMHUYevtmsklA+AjUuw
ccjdlvVqbr0mRP1kB4fUGSsXp5zQP5CeBgTfnBzef5+rHvjPCKI/0tUh26Yt
nkfQ7ADY/j3uDk23X3dbyVlCzFPwcnhacWmHlLoNxLxmH4feiJztPTr2EPOe
+Tn4/IhWnyXuCNG/JMAhLu5f2dHpThD5a4EOH+p67n0Xc4GYxxHssD2Le0/o
VFeI/ZYhDly3d+X9FXKHmJ8d6nDdXDyeZYIHxLw5YQ6fyx5oNPB4Qcw7F+4Q
5lkt3dDhDTGPIdIhZsm6L4IsvgcAlDKQNQ==
      "]]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{20., -60.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{-40, 2},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5750903503736305`*^9, 3.5750904073293304`*^9}, 
   3.5750937652708254`*^9, {3.575094370300888*^9, 3.575094458652244*^9}, 
   3.57509450181852*^9, {3.575196325594351*^9, 3.5751963551876025`*^9}, {
   3.575262071031542*^9, 3.575262096943187*^9}, 3.5752621330884504`*^9, {
   3.5752623745456743`*^9, 3.5752623891785*^9}, 3.575262668544791*^9, 
   3.5752630504630623`*^9, 3.5752631594136534`*^9, 3.575263279471464*^9, 
   3.5752637026955366`*^9, 3.5752638750134397`*^9, 3.575609047992017*^9, 
   3.5756090914820776`*^9, 3.575610142030552*^9, 3.5756101828306093`*^9, 
   3.5756192501453056`*^9, 3.575619291875364*^9, {3.5756193613354607`*^9, 
   3.575619383365492*^9}, 3.576843248002483*^9, 3.5769030591626573`*^9, 
   3.5769033443435583`*^9, 3.5769034819206004`*^9, 3.5769035780791693`*^9, 
   3.5769036735825367`*^9, 3.576905054856763*^9, 3.57690516124895*^9, 
   3.5769053885996823`*^9, 3.576905627226899*^9, 3.576905910587597*^9, 
   3.576906678701746*^9, 3.5769096911572065`*^9, 3.5769152317970037`*^9, 
   3.576994918119035*^9, {3.576995269589527*^9, 3.576995310029583*^9}, 
   3.5769954121727276`*^9, 3.5769955579629316`*^9, 3.57700077993325*^9, {
   3.577003333298825*^9, 3.577003351788851*^9}, 3.5770033860388985`*^9, 
   3.5770770697778625`*^9, 3.577077234678093*^9, 3.5770776276386433`*^9, {
   3.577091829891535*^9, 3.577091853181567*^9}, 3.577092018451799*^9, 
   3.577092129183955*^9, 3.577097284151205*^9, 3.577097343071287*^9, 
   3.577097413521386*^9, 3.577097445561431*^9, 3.5770974990115056`*^9, 
   3.5770975304515495`*^9, 3.5770975612915926`*^9, 3.5770977511828585`*^9, 
   3.577100449758643*^9, 3.5771011236505866`*^9, {3.5771022667941976`*^9, 
   3.577102292654234*^9}, 3.577102385440775*^9, 3.577159736614674*^9, 
   3.577161552030143*^9, 3.5771658924140234`*^9, 3.577166017722226*^9, 
   3.5771661681376905`*^9, 3.577166270910671*^9, {3.5771663324527793`*^9, 
   3.577166362108431*^9}, 3.577166495239065*^9, 3.5771894044933977`*^9, 
   3.5771920402270055`*^9, 3.577194061337274*^9, 3.5771941009769435`*^9, 
   3.577194531085299*^9, 3.577194578774583*^9, 3.5771946189602537`*^9, 
   3.577194718098428*^9, {3.577194774258526*^9, 3.5771947974557667`*^9}, 
   3.577195265628189*^9, 3.577196854303172*^9, 3.5771969445373335`*^9, 
   3.57719700059654*^9, 3.5771986680409126`*^9, 3.5786577091692815`*^9, 
   3.5787221923244467`*^9, 3.578817642209051*^9, 3.5788986323967943`*^9, 
   3.5789783638641653`*^9, 3.579859244147905*^9, 3.601703898018776*^9, 
   3.621310169435486*^9, 3.6296346031285844`*^9, 3.629634777567562*^9, 
   3.629634939116802*^9, 3.629635060296733*^9, 3.629635100548035*^9, 
   3.6296351579103165`*^9, 3.629635189049097*^9, {3.6296352346767073`*^9, 
   3.6296352567529697`*^9}, 3.6296352899528685`*^9, 3.6296354083296394`*^9, {
   3.6296356582939367`*^9, 3.6296356794461465`*^9}, {3.629635803364234*^9, 
   3.629635827516616*^9}, 3.629635887809064*^9, 3.629635926527279*^9, {
   3.6296359993064413`*^9, 3.6296360150543423`*^9}, 3.6296360714255667`*^9, 
   3.6297018927142715`*^9, 3.6297122343367786`*^9, 3.629714688368141*^9, 
   3.629784245929904*^9, 3.6297848402979*^9, {3.6300405386039143`*^9, 
   3.630040564313385*^9}, 3.6300406026575775`*^9, 3.630155965337971*^9, 
   3.630245264910598*^9, 3.642823796223717*^9, 3.6428240387795906`*^9, 
   3.6975411297136793`*^9, 3.6976065073096385`*^9, 3.697730747128564*^9, 
   3.697871236904065*^9},
 CellTags->"Examples"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "This", " ", "WRITES", " ", "FORM", " ", "FACTORS", " ", "FILES", " ", 
      "in", " ", "the", " ", "path"}], "+", 
     RowBox[{
     "working", " ", "directory", " ", "for", " ", "each", " ", "specified", 
      " ", "wavefuncionB", " ", "wavefunctionb", " ", "pair", " ", "and", " ",
       "\[Lambda]"}]}], ",", 
    RowBox[{"\[Mu]", " ", "pair"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"As", " ", "before"}], ",", " ", 
    RowBox[{
    "the", " ", "slwcon", " ", "message", " ", "is", " ", "not", " ", 
     "critical", " ", "here"}]}], " ", "*)"}], 
  StyleBox["\[IndentingNewLine]",
   Background->RGBColor[1, 1, 0]], 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"str", "=", 
            RowBox[{"StringJoin", "[", 
             RowBox[{
              RowBox[{"ToString", "[", 
               RowBox[{"nB", "[", "kkB", "]"}], "]"}], ",", 
              RowBox[{"labels", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"lB", "[", "kkB", "]"}], "+", "1"}], "]"}], "]"}], 
              ",", 
              RowBox[{"ToString", "[", 
               RowBox[{"2", "*", 
                RowBox[{"jB", "[", "kkB", "]"}]}], "]"}], ",", "\"\<%2-\>\"", 
              ",", 
              RowBox[{"ToString", "[", 
               RowBox[{"nb", "[", "kkb", "]"}], "]"}], ",", 
              RowBox[{"labels", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"lb", "[", "kkb", "]"}], "+", "1"}], "]"}], "]"}], 
              ",", 
              RowBox[{"ToString", "[", 
               RowBox[{"2", "*", 
                RowBox[{"jb", "[", "kkb", "]"}]}], "]"}], ",", 
              "\"\<%2_lam=\>\"", ",", 
              RowBox[{"ToString", "[", 
               RowBox[{"\[Lambda]", "[", 
                RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "]"}], ",", 
              "\"\<_mu=\>\"", ",", 
              RowBox[{"ToString", "[", "\[Mu]x", "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"FileExistsQ", "[", 
               RowBox[{"StringJoin", "[", 
                RowBox[{
                 RowBox[{"path", "<>", "wrkdir", "<>", "\"\<FF_\>\""}], ",", 
                 "str", ",", "\"\<.dat\>\""}], "]"}], "]"}], "\[Equal]", 
              "True"}], ",", 
             RowBox[{"Print", "[", 
              RowBox[{
              "\"\<FF for kkB, kkb= \>\"", ",", " ", "kkB", ",", " ", 
               "\"\< \>\"", " ", ",", "kkb", ",", "  ", 
               "\"\< and \[Lambda]= \>\"", ",", " ", 
               RowBox[{"\[Lambda]", "[", 
                RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", 
               "\"\< \[Mu]= \>\"", ",", "\[Mu]x", ",", 
               "\"\< already existing !\>\""}], "]"}], ",", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"SetupDataAndInterpolate", "[", 
                 RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                RowBox[{"\[Nu]", ",", "n", ",", 
                 RowBox[{"\[Lambda]", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", 
                 "\[Mu]x"}], "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"yaz", "=", 
                RowBox[{"OpenWrite", "[", 
                 RowBox[{
                  RowBox[{"StringJoin", "[", 
                   RowBox[{
                    RowBox[{"path", "<>", "wrkdir", "<>", "\"\<FF_\>\""}], 
                    ",", "str", ",", "\"\<.dat\>\""}], "]"}], ",", 
                  RowBox[{"FormatType", "\[Rule]", "OutputForm"}]}], "]"}]}], 
               ";", "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                RowBox[{
                 RowBox[{"Write", "[", 
                  RowBox[{"yaz", ",", "r", ",", "\"\< \>\"", ",", 
                   RowBox[{"FortranForm", "[", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"r", "<", "interpolationRadius"}], ",", 
                    RowBox[{
                    RowBox[{"F", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"\[Nu]", ",", "n", ",", 
                    RowBox[{"\[Lambda]", "[", 
                    RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", 
                    "\[Mu]x", ",", "r"}], "]"}], ",", 
                    RowBox[{"ss", "*", 
                    RowBox[{"Exp", "[", 
                    RowBox[{
                    RowBox[{"lm", "[", 
                    RowBox[{"kkB", ",", "kkb", ",", 
                    RowBox[{"\[Lambda]", "[", 
                    RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", 
                    "\[Mu]x"}], "]"}], "[", "r", "]"}], "]"}]}]}], "]"}], 
                    "]"}]}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"r", ",", "rffmin", ",", "rffmax", ",", "0.1"}], 
                  "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"Print", "[", 
                RowBox[{
                "\"\<FF for kkB, kkb= \>\"", ",", " ", "kkB", ",", " ", 
                 "\"\< \>\"", " ", ",", "kkb", ",", "  ", 
                 "\"\< and \[Lambda]= \>\"", ",", " ", 
                 RowBox[{"\[Lambda]", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", 
                 "\"\< \[Mu]= \>\"", ",", "\[Mu]x", ",", " ", 
                 "\"\< written in : \>\"", ",", " ", "yaz"}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Close", "[", "yaz", "]"}]}], " ", "}"}]}], "]"}], 
           ";"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"\[Mu]x", ",", "0", ",", 
            RowBox[{"\[Lambda]", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"cc", ",", "1", ",", 
          RowBox[{"chn", "[", 
           RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.504264626515625*^9, 3.504264642765625*^9}, {
   3.504265951515625*^9, 3.504265966578125*^9}, {3.50454958240625*^9, 
   3.504549591078125*^9}, {3.5045496260625*^9, 3.504549634796875*^9}, {
   3.50454970996875*^9, 3.504549729828125*^9}, {3.504549776046875*^9, 
   3.504549785390625*^9}, {3.504549992515625*^9, 3.5045499965*^9}, 
   3.50458790675*^9, {3.504849639390625*^9, 3.504849667*^9}, {
   3.50484969815625*^9, 3.50484984434375*^9}, {3.504850097875*^9, 
   3.5048500994375*^9}, 3.504850454421875*^9, {3.5048505330625*^9, 
   3.5048505340625*^9}, {3.504850593546875*^9, 3.504850594515625*^9}, 
   3.50485392571875*^9, 3.50485438684375*^9, 3.504855604765625*^9, {
   3.504856335828125*^9, 3.504856336078125*^9}, 3.50486039021875*^9, 
   3.504861554078125*^9, {3.504865122234375*^9, 3.504865123203125*^9}, 
   3.504866539171875*^9, {3.504869806546875*^9, 3.50486981090625*^9}, {
   3.504871377453125*^9, 3.504871416140625*^9}, {3.50487316784375*^9, 
   3.504873187265625*^9}, 3.504873297671875*^9, {3.5048736265*^9, 
   3.504873636328125*^9}, {3.50487366728125*^9, 3.50487368103125*^9}, 
   3.504881177609375*^9, {3.5048831470625*^9, 3.50488314778125*^9}, 
   3.504883456703125*^9, {3.50488400253125*^9, 3.50488400678125*^9}, {
   3.50488487828125*^9, 3.50488487959375*^9}, {3.504927875609375*^9, 
   3.50492789615625*^9}, 3.504928574265625*^9, 3.504928612828125*^9, {
   3.504928706890625*^9, 3.50492870775*^9}, {3.504929115234375*^9, 
   3.50492911946875*^9}, {3.50492924178125*^9, 3.504929253546875*^9}, {
   3.504930148390625*^9, 3.50493014921875*^9}, {3.50493019296875*^9, 
   3.504930193984375*^9}, {3.50493025084375*^9, 3.504930251609375*^9}, {
   3.50493034928125*^9, 3.50493035*^9}, {3.50493445153125*^9, 
   3.50493449078125*^9}, {3.5049857209375*^9, 3.50498574865625*^9}, {
   3.50498590678125*^9, 3.50498591028125*^9}, {3.504986304*^9, 
   3.504986314546875*^9}, {3.504986346078125*^9, 3.504986346453125*^9}, {
   3.504986453078125*^9, 3.504986456140625*^9}, {3.53165339821875*^9, 
   3.5316534414375*^9}, {3.5320746695*^9, 3.53207474225*^9}, {
   3.53207518265625*^9, 3.532075191265625*^9}, {3.53207523296875*^9, 
   3.532075235359375*^9}, {3.53207983784375*^9, 3.53207984446875*^9}, {
   3.5320807315625*^9, 3.53208075521875*^9}, {3.532170577609022*^9, 
   3.532170602645454*^9}, {3.5321709334503746`*^9, 3.532170947108156*^9}, {
   3.532170982193163*^9, 3.532171016691136*^9}, {3.5321710960656757`*^9, 
   3.5321711298216066`*^9}, {3.5321713015104265`*^9, 
   3.5321713214605675`*^9}, {3.532171518340829*^9, 3.532171552703794*^9}, {
   3.532171800747981*^9, 3.5321718135227118`*^9}, {3.532774350149309*^9, 
   3.532774492096428*^9}, {3.5327745330287695`*^9, 3.5327746151594667`*^9}, {
   3.5327748944004383`*^9, 3.5327749201139092`*^9}, {3.5327770988945284`*^9, 
   3.5327770989495316`*^9}, {3.532777410635359*^9, 3.532777414061555*^9}, {
   3.53277754265991*^9, 3.5327775428429203`*^9}, {3.532866380335787*^9, 
   3.532866380440793*^9}, {3.532866696251856*^9, 3.532866726428582*^9}, {
   3.5328675463444786`*^9, 3.5328675472325296`*^9}, {3.5328678873369827`*^9, 
   3.532867938246894*^9}, {3.5328680176944385`*^9, 3.5328680266819525`*^9}, {
   3.53286806125093*^9, 3.532868080874052*^9}, {3.532868165221876*^9, 
   3.5328681935124946`*^9}, {3.5328683394688425`*^9, 
   3.5328683476883125`*^9}, {3.5328684443128395`*^9, 
   3.5328684471280003`*^9}, {3.5328693597581997`*^9, 
   3.5328693637754297`*^9}, {3.5328700896339464`*^9, 3.532870092713123*^9}, {
   3.532870840344885*^9, 3.532870844725135*^9}, {3.532947275524578*^9, 
   3.532947285992177*^9}, {3.532947855971778*^9, 3.5329478628841734`*^9}, {
   3.5329480302727475`*^9, 3.532948109587284*^9}, {3.532948270328478*^9, 
   3.5329482725336037`*^9}, {3.5329484287575397`*^9, 3.532948476740284*^9}, {
   3.532949218266697*^9, 3.5329492241560335`*^9}, {3.532949343222844*^9, 
   3.5329493434038544`*^9}, {3.5330297428481174`*^9, 
   3.5330297429421225`*^9}, {3.5356980626815643`*^9, 3.535698133795632*^9}, {
   3.53569935306037*^9, 3.5356993571846056`*^9}, {3.535699409797615*^9, 
   3.535699437435196*^9}, {3.5356996914307237`*^9, 3.535699709833776*^9}, {
   3.5357087277845736`*^9, 3.535708729217655*^9}, {3.535711164213929*^9, 
   3.535711167290105*^9}, {3.5357126833078165`*^9, 3.535712683511828*^9}, {
   3.5357134608222876`*^9, 3.5357134614233217`*^9}, {3.535715425590666*^9, 
   3.535715432562065*^9}, {3.535717929673891*^9, 3.5357179586085463`*^9}, {
   3.535721031661315*^9, 3.5357210317363195`*^9}, {3.5357223100034323`*^9, 
   3.535722313096609*^9}, {3.5357790019342866`*^9, 3.5357790078486247`*^9}, {
   3.535780354292637*^9, 3.5357803547396626`*^9}, {3.5357828182535677`*^9, 
   3.535782828774169*^9}, {3.5357835122552624`*^9, 3.535783512335267*^9}, {
   3.535797448935395*^9, 3.535797523415655*^9}, {3.535801817673272*^9, 
   3.5358018177262754`*^9}, {3.535807211032755*^9, 3.53580725343118*^9}, {
   3.5358854578642616`*^9, 3.535885470930009*^9}, {3.5364103831461353`*^9, 
   3.536410383245141*^9}, {3.536411842062581*^9, 3.536411859969605*^9}, {
   3.5364122788645644`*^9, 3.5364122789395685`*^9}, {3.5364131206477118`*^9, 
   3.536413121610767*^9}, {3.5364132096158004`*^9, 3.536413210497851*^9}, {
   3.5364132648579597`*^9, 3.536413288338303*^9}, {3.5744016780386367`*^9, 
   3.5744016881786547`*^9}, {3.5750925005884037`*^9, 3.575092541382475*^9}, {
   3.57509261800981*^9, 3.575092621941017*^9}, {3.575092721095791*^9, 
   3.5750927252297983`*^9}, {3.575094556621416*^9, 3.575094580520658*^9}, {
   3.5752621765813265`*^9, 3.5752622058313785`*^9}, {3.5752628073990355`*^9, 
   3.5752629344456587`*^9}, {3.5752654395510683`*^9, 
   3.5752655738336973`*^9}, {3.575265707026731*^9, 3.5752659054902797`*^9}, {
   3.575265949544757*^9, 3.575265955035967*^9}, {3.5752660693539677`*^9, 
   3.5752660933936095`*^9}, {3.575266463677768*^9, 3.5752664642477694`*^9}, {
   3.575268073901023*^9, 3.575268074941024*^9}, {3.5752695432730865`*^9, 
   3.5752695440630875`*^9}, {3.575269609203179*^9, 3.5752696101331797`*^9}, 
   3.5769069264933295`*^9, {3.576915147639882*^9, 3.5769151661899085`*^9}, 
   3.5769154050072465`*^9, {3.5769949295190506`*^9, 3.576994932499055*^9}, {
   3.5770980115832233`*^9, 3.5770980272732453`*^9}, {3.5772041039938307`*^9, 
   3.5772041122153015`*^9}, {3.5772042501831923`*^9, 
   3.5772042520893016`*^9}, {3.577204415829667*^9, 3.5772044228470683`*^9}, 
   3.5787224958468733`*^9, {3.578724671992942*^9, 3.5787247146430016`*^9}, {
   3.578724825213156*^9, 3.5787248297131624`*^9}, {3.578817650099062*^9, 
   3.5788177461601963`*^9}, 3.579859375016535*^9, {3.6296341061761603`*^9, 
   3.6296341061931615`*^9}, {3.629634394029625*^9, 3.6296344271215177`*^9}, {
   3.629634527831278*^9, 3.6296345422001*^9}, {3.6296346213426266`*^9, 
   3.6296346363954873`*^9}, {3.629634667689277*^9, 3.629634680192992*^9}, {
   3.6296347218083725`*^9, 3.629634742994584*^9}, {3.6296352690856752`*^9, 
   3.6296352710017843`*^9}, {3.6296353374545856`*^9, 
   3.6296353409337845`*^9}, {3.629635547892622*^9, 3.6296355480836325`*^9}, {
   3.6296355937302437`*^9, 3.629635615556492*^9}, {3.629636020281641*^9, 
   3.629636022088744*^9}, {3.6296366355028296`*^9, 3.629636636341878*^9}, {
   3.629637480017133*^9, 3.629637509253805*^9}, {3.629637767875598*^9, 
   3.6296377688546534`*^9}, {3.6428240594967756`*^9, 3.642824059592781*^9}, {
   3.642824760065846*^9, 3.6428247780308733`*^9}, {3.642844820699809*^9, 
   3.6428448473123317`*^9}, {3.642850463832578*^9, 3.64285047558825*^9}},
 CellTags->"Writing FF into files"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "0", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 1, " ", 1, " and \[Lambda]= ", 4, " \[Mu]= ", 0, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6978712370850754`*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 1, " ", 1, " and \[Lambda]= ", 4, " \[Mu]= ", 1, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697871237086076*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 1, " ", 1, " and \[Lambda]= ", 4, " \[Mu]= ", 2, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6978712370880756`*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 1, " ", 1, " and \[Lambda]= ", 4, " \[Mu]= ", 3, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6978712370900755`*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 1, " ", 1, " and \[Lambda]= ", 4, " \[Mu]= ", 4, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697871237091076*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "0", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 2, " ", 1, " and \[Lambda]= ", 2, " \[Mu]= ", 0, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6978712370930758`*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 2, " ", 1, " and \[Lambda]= ", 2, " \[Mu]= ", 1, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697871237094076*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 2, " ", 1, " and \[Lambda]= ", 2, " \[Mu]= ", 2, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697871237096076*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "0", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 3, " ", 1, " and \[Lambda]= ", 2, " \[Mu]= ", 0, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6978712370980763`*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 3, " ", 1, " and \[Lambda]= ", 2, " \[Mu]= ", 1, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6978712371000767`*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" already existing !\"\>"}],
  SequenceForm[
  "FF for kkB, kkb= ", 3, " ", 1, " and \[Lambda]= ", 2, " \[Mu]= ", 2, 
   " already existing !"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697871237101076*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "0", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "0", 
   "\[InvisibleSpace]", "\<\" written in : \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{
     TagBox["OutputStream",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                StyleBox[
                 PaneBox["\<\"FF_2p1%2-1p1%2_lam=0_mu=0.dat\"\>",
                  BaselinePosition->Baseline,
                  ContentPadding->False,
                  FrameMargins->0,
                  ImageSize->{{1, 300}, Automatic},
                  StripOnInput->True],
                 LineBreakWithin->False],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["199",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                
                PaneBox["\<\"C:\\\\Lorenzo\\\\Fisica\\\\Work_in_Progress\\\\\
TFF\\\\64Ni_14C/FF_2p1%2-1p1%2_lam=0_mu=0.dat\"\>",
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0,
                 ImageSize->{{1, 500}, Automatic},
                 StripOnInput->True],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["199",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Binary: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["False",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Open: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                DynamicBox[ToBoxes[Options[
                    OutputStream[
                    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_\
2p1%2-1p1%2_lam=0_mu=0.dat", 199]] =!= {}, StandardForm],
                 UpdateInterval->1],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Encoding: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Format: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["OutputForm",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Page width: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["78",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Number marks: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    OutputStream[
    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_2p1%2-1p1%2_lam=\
0_mu=0.dat", 199],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}],
  SequenceForm[
  "FF for kkB, kkb= ", 4, " ", 1, " and \[Lambda]= ", 0, " \[Mu]= ", 0, 
   " written in : ", 
   OutputStream[
   "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_2p1%2-1p1%2_lam=0_\
mu=0.dat", 199]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697875661478136*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "0", 
   "\[InvisibleSpace]", "\<\" written in : \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{
     TagBox["OutputStream",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                StyleBox[
                 PaneBox["\<\"FF_1g9%2-1p1%2_lam=5_mu=0.dat\"\>",
                  BaselinePosition->Baseline,
                  ContentPadding->False,
                  FrameMargins->0,
                  ImageSize->{{1, 300}, Automatic},
                  StripOnInput->True],
                 LineBreakWithin->False],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["200",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                
                PaneBox["\<\"C:\\\\Lorenzo\\\\Fisica\\\\Work_in_Progress\\\\\
TFF\\\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_mu=0.dat\"\>",
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0,
                 ImageSize->{{1, 500}, Automatic},
                 StripOnInput->True],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["200",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Binary: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["False",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Open: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                DynamicBox[ToBoxes[Options[
                    OutputStream[
                    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_\
1g9%2-1p1%2_lam=5_mu=0.dat", 200]] =!= {}, StandardForm],
                 UpdateInterval->1],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Encoding: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Format: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["OutputForm",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Page width: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["78",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Number marks: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    OutputStream[
    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=\
5_mu=0.dat", 200],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}],
  SequenceForm[
  "FF for kkB, kkb= ", 5, " ", 1, " and \[Lambda]= ", 5, " \[Mu]= ", 0, 
   " written in : ", 
   OutputStream[
   "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_\
mu=0.dat", 200]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697880231675537*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" written in : \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{
     TagBox["OutputStream",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                StyleBox[
                 PaneBox["\<\"FF_1g9%2-1p1%2_lam=5_mu=1.dat\"\>",
                  BaselinePosition->Baseline,
                  ContentPadding->False,
                  FrameMargins->0,
                  ImageSize->{{1, 300}, Automatic},
                  StripOnInput->True],
                 LineBreakWithin->False],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["201",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                
                PaneBox["\<\"C:\\\\Lorenzo\\\\Fisica\\\\Work_in_Progress\\\\\
TFF\\\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_mu=1.dat\"\>",
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0,
                 ImageSize->{{1, 500}, Automatic},
                 StripOnInput->True],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["201",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Binary: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["False",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Open: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                DynamicBox[ToBoxes[Options[
                    OutputStream[
                    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_\
1g9%2-1p1%2_lam=5_mu=1.dat", 201]] =!= {}, StandardForm],
                 UpdateInterval->1],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Encoding: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Format: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["OutputForm",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Page width: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["78",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Number marks: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    OutputStream[
    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=\
5_mu=1.dat", 201],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}],
  SequenceForm[
  "FF for kkB, kkb= ", 5, " ", 1, " and \[Lambda]= ", 5, " \[Mu]= ", 1, 
   " written in : ", 
   OutputStream[
   "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_\
mu=1.dat", 201]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6978849749568367`*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" written in : \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{
     TagBox["OutputStream",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                StyleBox[
                 PaneBox["\<\"FF_1g9%2-1p1%2_lam=5_mu=2.dat\"\>",
                  BaselinePosition->Baseline,
                  ContentPadding->False,
                  FrameMargins->0,
                  ImageSize->{{1, 300}, Automatic},
                  StripOnInput->True],
                 LineBreakWithin->False],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["202",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                
                PaneBox["\<\"C:\\\\Lorenzo\\\\Fisica\\\\Work_in_Progress\\\\\
TFF\\\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_mu=2.dat\"\>",
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0,
                 ImageSize->{{1, 500}, Automatic},
                 StripOnInput->True],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["202",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Binary: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["False",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Open: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                DynamicBox[ToBoxes[Options[
                    OutputStream[
                    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_\
1g9%2-1p1%2_lam=5_mu=2.dat", 202]] =!= {}, StandardForm],
                 UpdateInterval->1],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Encoding: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Format: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["OutputForm",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Page width: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["78",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Number marks: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    OutputStream[
    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=\
5_mu=2.dat", 202],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}],
  SequenceForm[
  "FF for kkB, kkb= ", 5, " ", 1, " and \[Lambda]= ", 5, " \[Mu]= ", 2, 
   " written in : ", 
   OutputStream[
   "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_\
mu=2.dat", 202]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6978895404499683`*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" written in : \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{
     TagBox["OutputStream",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                StyleBox[
                 PaneBox["\<\"FF_1g9%2-1p1%2_lam=5_mu=3.dat\"\>",
                  BaselinePosition->Baseline,
                  ContentPadding->False,
                  FrameMargins->0,
                  ImageSize->{{1, 300}, Automatic},
                  StripOnInput->True],
                 LineBreakWithin->False],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["203",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                
                PaneBox["\<\"C:\\\\Lorenzo\\\\Fisica\\\\Work_in_Progress\\\\\
TFF\\\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_mu=3.dat\"\>",
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0,
                 ImageSize->{{1, 500}, Automatic},
                 StripOnInput->True],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["203",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Binary: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["False",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Open: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                DynamicBox[ToBoxes[Options[
                    OutputStream[
                    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_\
1g9%2-1p1%2_lam=5_mu=3.dat", 203]] =!= {}, StandardForm],
                 UpdateInterval->1],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Encoding: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Format: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["OutputForm",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Page width: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["78",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Number marks: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    OutputStream[
    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=\
5_mu=3.dat", 203],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}],
  SequenceForm[
  "FF for kkB, kkb= ", 5, " ", 1, " and \[Lambda]= ", 5, " \[Mu]= ", 3, 
   " written in : ", 
   OutputStream[
   "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_\
mu=3.dat", 203]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697894230265859*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" written in : \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{
     TagBox["OutputStream",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                StyleBox[
                 PaneBox["\<\"FF_1g9%2-1p1%2_lam=5_mu=4.dat\"\>",
                  BaselinePosition->Baseline,
                  ContentPadding->False,
                  FrameMargins->0,
                  ImageSize->{{1, 300}, Automatic},
                  StripOnInput->True],
                 LineBreakWithin->False],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["204",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                
                PaneBox["\<\"C:\\\\Lorenzo\\\\Fisica\\\\Work_in_Progress\\\\\
TFF\\\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_mu=4.dat\"\>",
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0,
                 ImageSize->{{1, 500}, Automatic},
                 StripOnInput->True],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["204",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Binary: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["False",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Open: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                DynamicBox[ToBoxes[Options[
                    OutputStream[
                    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_\
1g9%2-1p1%2_lam=5_mu=4.dat", 204]] =!= {}, StandardForm],
                 UpdateInterval->1],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Encoding: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Format: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["OutputForm",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Page width: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["78",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Number marks: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    OutputStream[
    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=\
5_mu=4.dat", 204],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}],
  SequenceForm[
  "FF for kkB, kkb= ", 5, " ", 1, " and \[Lambda]= ", 5, " \[Mu]= ", 4, 
   " written in : ", 
   OutputStream[
   "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_\
mu=4.dat", 204]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.697898534811886*^9},
 CellTags->"Writing FF into files"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"FF for kkB, kkb= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" and \[Lambda]= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" \[Mu]= \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" written in : \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{
     TagBox["OutputStream",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                StyleBox[
                 PaneBox["\<\"FF_1g9%2-1p1%2_lam=5_mu=5.dat\"\>",
                  BaselinePosition->Baseline,
                  ContentPadding->False,
                  FrameMargins->0,
                  ImageSize->{{1, 300}, Automatic},
                  StripOnInput->True],
                 LineBreakWithin->False],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["205",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[
            {Thickness[0.0016806722689075631`], 
             {FaceForm[{GrayLevel[0.93], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {RGBColor[0.699951, 0.699951, 0.699951], Opacity[1.], 
              JoinForm[{ElisionsDump`Miter, 10.}], 
              JoinedCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
               25.499999999999996`, 2.5}, {25.499999999999996`, 
               1.3953100000000003`}, {24.604699999999998`, 
               0.49999999999999994`}, {23.5, 0.49999999999999994`}, {2.5, 
               0.49999999999999994`}, {1.3953100000000003`, 
               0.49999999999999994`}, {0.49999999999999994`, 
               1.3953100000000003`}, {0.49999999999999994`, 2.5}, {
               0.49999999999999994`, 23.5}, {0.49999999999999994`, 
               24.604699999999998`}, {1.3953100000000003`, 
               25.499999999999996`}, {2.5, 25.499999999999996`}, {23.5, 
               25.499999999999996`}, {24.604699999999998`, 
               25.499999999999996`}, {25.499999999999996`, 
               24.604699999999998`}, {25.499999999999996`, 23.5}, {
               25.499999999999996`, 2.5}}}]}, 
             {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{3.52539, 
               1.0035199999999997`}, {2.5250000000000004`, 
               1.0035199999999997`}, {1.6828099999999997`, 
               1.0035199999999997`}, {0.9999999999999999, 
               1.6863299999999997`}, {0.9999999999999999, 
               2.5285199999999994`}, {0.9999999999999999, 
               23.474999999999998`}, {0.9999999999999999, 
               24.317199999999996`}, {1.6828099999999997`, 
               24.999999999999996`}, {2.5250000000000004`, 
               24.999999999999996`}, {3.52539, 24.999999999999996`}, {3.52539,
                24.999999999999993`}, {5.523440000000001, 
               22.421099999999996`}, {5.523440000000001, 13.0039}, {
               5.523440000000001, 3.5867199999999992`}, {3.52539, 
               1.0035199999999997`}, {3.52539, 1.0035199999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}}}, {{{22.4977, 12.9016}, {
               17.740599999999997`, 16.8398}, {17.740599999999997`, 
               14.856599999999998`}, {19.980900000000002`, 
               12.947299999999997`}, {17.740599999999997`, 
               10.946100000000001`}, {17.740599999999997`, 8.96289}, {22.4977,
                12.9016}}}]}, 
             {FaceForm[{RGBColor[
              0.46093800000000007`, 0.46093800000000007`, 
               0.46093800000000007`], Opacity[1.]}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{9.202339999999998, 12.8969}, {9.202339999999998, 
               12.335499999999998`}, {8.747660000000002, 
               11.880899999999999`}, {8.186329999999998, 
               11.880899999999999`}, {7.624999999999999, 
               11.880899999999999`}, {7.169920000000001, 
               12.335499999999998`}, {7.169920000000001, 12.8969}, {
               7.169920000000001, 13.458200000000003`}, {7.624999999999999, 
               13.9133}, {8.186329999999998, 13.9133}, {8.747660000000002, 
               13.9133}, {9.202339999999998, 13.458200000000003`}, {
               9.202339999999998, 12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{12.6227, 12.8969}, {12.6227, 12.335499999999998`}, {
               12.167599999999998`, 11.880899999999999`}, {
               11.606200000000001`, 11.880899999999999`}, {11.0449, 
               11.880899999999999`}, {10.589799999999999`, 
               12.335499999999998`}, {10.589799999999999`, 12.8969}, {
               10.589799999999999`, 13.458200000000003`}, {11.0449, 
               13.9133}, {11.606200000000001`, 13.9133}, {12.167599999999998`,
                13.9133}, {12.6227, 13.458200000000003`}, {12.6227, 
               12.8969}}}], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {{{16.042600000000004`, 12.8969}, {16.042600000000004`, 
               12.335499999999998`}, {15.587499999999999`, 
               11.880899999999999`}, {15.026199999999998`, 
               11.880899999999999`}, {14.464799999999997`, 
               11.880899999999999`}, {14.010199999999998`, 
               12.335499999999998`}, {14.010199999999998`, 12.8969}, {
               14.010199999999998`, 13.458200000000003`}, {
               14.464799999999997`, 13.9133}, {15.026199999999998`, 
               13.9133}, {15.587499999999999`, 13.9133}, {16.042600000000004`,
                13.458200000000003`}, {16.042600000000004`, 12.8969}}}]}},
            AspectRatio->1,
            Axes->False,
            Background->GrayLevel[0.5],
            Frame->True,
            FrameStyle->Directive[
              Thickness[Tiny], 
              GrayLevel[0.7]],
            FrameTicks->None,
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], GridBox[{
             {
              RowBox[{
               TagBox["\<\"Name: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                
                PaneBox["\<\"C:\\\\Lorenzo\\\\Fisica\\\\Work_in_Progress\\\\\
TFF\\\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_mu=5.dat\"\>",
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0,
                 ImageSize->{{1, 500}, Automatic},
                 StripOnInput->True],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Unique ID: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["205",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Binary: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["False",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Open: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                DynamicBox[ToBoxes[Options[
                    OutputStream[
                    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_\
1g9%2-1p1%2_lam=5_mu=5.dat", 205]] =!= {}, StandardForm],
                 UpdateInterval->1],
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Encoding: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Format: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["OutputForm",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Page width: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["78",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Number marks: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["Automatic",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    OutputStream[
    "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=\
5_mu=5.dat", 205],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}],
  SequenceForm[
  "FF for kkB, kkb= ", 5, " ", 1, " and \[Lambda]= ", 5, " \[Mu]= ", 5, 
   " written in : ", 
   OutputStream[
   "C:\\Lorenzo\\Fisica\\Work_in_Progress\\TFF\\64Ni_14C/FF_1g9%2-1p1%2_lam=5_\
mu=5.dat", 205]],
  Editable->False]], "Print",
 CellChangeTimes->{3.6976070430103884`*^9, 3.697730997304161*^9, 
  3.6979028277078953`*^9},
 CellTags->"Writing FF into files"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4) Read Stored Form Factors - you can jump here if the points 1), 2), 3) have \
been already done, but 1) must be loaded anyway\
\>", "Section",
 Editable->False,
 CellChangeTimes->{{3.532844938481383*^9, 3.5328449485049562`*^9}, {
  3.5328453820507536`*^9, 3.532845382639787*^9}, {3.5358656722071314`*^9, 
  3.5358656966675305`*^9}, {3.5358863398527083`*^9, 3.5358863417298155`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Only", " ", "\[Mu]"}], " ", "\[GreaterEqual]", " ", 
     RowBox[{"0", " ", "are", " ", "plotted"}]}], ",", " ", 
    RowBox[{
    "because", " ", "the", " ", "negative", " ", "can", " ", "be", " ", 
     "calculated", " ", "with", " ", 
     RowBox[{"Eq", ".", " ", 
      RowBox[{"(", "17", ")"}]}]}], ",", " ", 
    RowBox[{"pag", ".", " ", "329"}], ",", " ", 
    RowBox[{
     RowBox[{"Ref", ".", 
      RowBox[{"[", "1", "]"}], ".", " ", "The"}], " ", "larger", " ", "the", 
     " ", "\[Mu]"}], ",", " ", 
    RowBox[{"the", " ", "smaller", " ", "the", " ", 
     RowBox[{"FF", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"str", "=", 
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{"nB", "[", "kkB", "]"}], "]"}], ",", 
                RowBox[{"labels", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"lB", "[", "kkB", "]"}], "+", "1"}], "]"}], "]"}], 
                ",", 
                RowBox[{"ToString", "[", 
                 RowBox[{"2", "*", 
                  RowBox[{"jB", "[", "kkB", "]"}]}], "]"}], ",", 
                "\"\<%2-\>\"", ",", 
                RowBox[{"ToString", "[", 
                 RowBox[{"nb", "[", "kkb", "]"}], "]"}], ",", 
                RowBox[{"labels", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"lb", "[", "kkb", "]"}], "+", "1"}], "]"}], "]"}], 
                ",", 
                RowBox[{"ToString", "[", 
                 RowBox[{"2", "*", 
                  RowBox[{"jb", "[", "kkb", "]"}]}], "]"}], ",", 
                "\"\<%2_lam=\>\"", ",", 
                RowBox[{"ToString", "[", 
                 RowBox[{"\[Lambda]", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "]"}], ",", 
                "\"\<_mu=\>\"", ",", 
                RowBox[{"ToString", "[", "\[Mu]x", "]"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"yaz", "=", 
              RowBox[{"OpenRead", "[", 
               RowBox[{"StringJoin", "[", 
                RowBox[{
                 RowBox[{"path", "<>", "wrkdir", "<>", "\"\<FF_\>\""}], ",", 
                 "str", ",", "\"\<.dat\>\""}], "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"cnt", "=", "0"}], ";", "\[IndentingNewLine]", 
             RowBox[{"maxyn", "=", "1"}], ";", " ", 
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{
               "This", " ", "is", " ", "the", " ", "maximum", " ", "number", 
                " ", "of", " ", "y", " ", "columns", " ", "to", " ", "be", 
                " ", "read"}], " ", "-", " ", 
               RowBox[{"always", " ", "1", " ", "here"}], " ", "-", " ", 
               RowBox[{
                RowBox[{"don", "'"}], "t", " ", "change"}]}], " ", "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{"For", " ", "[", 
              RowBox[{
               RowBox[{"i", "=", "0"}], ",", 
               RowBox[{"i", "<", "1000"}], ",", 
               RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{
                 SubscriptBox["x1", "i"], "=", 
                 RowBox[{"Read", "[", 
                  RowBox[{"yaz", ",", "Number"}], "]"}]}], ";", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"NumberQ", "[", 
                    SubscriptBox["x1", "i"], "]"}], "\[Equal]", "False"}], 
                  ",", 
                  RowBox[{"Break", "[", "]"}]}], "]"}], ";", 
                RowBox[{"cnt", "=", 
                 RowBox[{"cnt", "+", "1"}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"Do", "[", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox[
                    RowBox[{"y", "[", "k", "]"}], "i"], "=", 
                   RowBox[{"Read", "[", 
                    RowBox[{"yaz", ",", "Number"}], "]"}]}], " ", ",", 
                  RowBox[{"{", 
                   RowBox[{"k", ",", "1", ",", "maxyn"}], "}"}]}], "]"}], 
                ";"}]}], " ", "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"Close", "[", "yaz", "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"Do", "[", 
              RowBox[{
               RowBox[{"frmt", "=", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    SubscriptBox["x1", "i"], ",", 
                    SubscriptBox[
                    RowBox[{"y", "[", "k", "]"}], "i"]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "0", ",", 
                    RowBox[{"cnt", "-", "1"}]}], "}"}]}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "1", ",", "maxyn"}], "}"}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"FormFact", "[", 
                RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
               RowBox[{"cc", ",", "\[Mu]x"}], "]"}], "=", 
              RowBox[{"Interpolation", "[", "frmt", "]"}]}], " ", ";", "    ", 
             RowBox[{"(*", " ", "*)"}], "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{
               RowBox[{"displMin", "=", 
                RowBox[{
                 RowBox[{"FindMinimum", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "cc", "]"}], "[",
                     "x", "]"}], ",", 
                    RowBox[{"x", ">", "rffmin"}]}], "}"}], ",", " ", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", "5"}], "}"}]}], "]"}], "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], " ", ";", 
               "\[IndentingNewLine]", 
               RowBox[{"displMax", "=", 
                RowBox[{
                 RowBox[{"FindMaximum", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "cc", "]"}], "[",
                     "x", "]"}], ",", 
                    RowBox[{"x", ">", "rffmin"}]}], "}"}], ",", " ", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", "5"}], "}"}]}], "]"}], "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], " ", ";"}], " ", "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"pp", "[", 
                RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
               RowBox[{"cc", ",", "\[Mu]x"}], "]"}], "=", 
              RowBox[{"Plot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"FormFact", "[", 
                   RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                  RowBox[{"cc", ",", "\[Mu]x"}], "]"}], "[", "x", "]"}], ",", 
                " ", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "rffmin", ",", "50"}], "}"}], ",", " ", 
                RowBox[{"Epilog", "\[Rule]", 
                 RowBox[{"Map", "[", 
                  RowBox[{"Point", ",", " ", "frmt"}], "]"}]}], ",", 
                RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"lp", "[", 
                RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
               RowBox[{"cc", ",", "\[Mu]x"}], "]"}], "=", 
              RowBox[{"LogPlot", "[", 
               RowBox[{
                RowBox[{"Abs", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                   RowBox[{"cc", ",", "\[Mu]x"}], "]"}], "[", "x", "]"}], 
                 "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "rffmin", ",", "50"}], "}"}], ",", 
                RowBox[{"PlotRange", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "6"}], ")"}]}], ",", "100"}], "}"}]}]}], 
               "]"}]}], ";"}], "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"\[Mu]x", ",", "0", ",", 
              RowBox[{"\[Lambda]", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], 
           "]"}], "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"FormFact", "[", 
               RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
              RowBox[{"cc", ",", "\[Mu]x"}], "]"}], "=", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "^", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Lambda]", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "+", 
                 RowBox[{"lb", "[", "kkb", "]"}], "+", 
                 RowBox[{"lB", "[", "kkB", "]"}]}], ")"}]}], "*", 
              RowBox[{
               RowBox[{"FormFact", "[", 
                RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
               RowBox[{"cc", ",", 
                RowBox[{"-", "\[Mu]x"}]}], "]"}]}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"{", 
             RowBox[{"\[Mu]x", ",", 
              RowBox[{"-", 
               RowBox[{"\[Lambda]", "[", 
                RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], ",", 
              RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
         ",", 
         RowBox[{"{", 
          RowBox[{"cc", ",", "1", ",", 
           RowBox[{"chn", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"kkB", ",", "kkb", ",", "cc", ",", 
            RowBox[{"\[Lambda]", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", "\[Mu]x", 
            ",", 
            RowBox[{
             RowBox[{"pp", "[", 
              RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
             RowBox[{"cc", ",", "\[Mu]x"}], "]"}], ",", 
            RowBox[{
             RowBox[{"lp", "[", 
              RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
             RowBox[{"cc", ",", "\[Mu]x"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Mu]x", ",", "0", ",", 
            RowBox[{"\[Lambda]", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"cc", ",", "1", ",", 
          RowBox[{"chn", "[", 
           RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], ",", "3"}], 
     "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.504264649640625*^9, 3.504264671953125*^9}, {
   3.504265972140625*^9, 3.504265991890625*^9}, {3.504549804203125*^9, 
   3.504549846984375*^9}, {3.504550973109375*^9, 3.504550985234375*^9}, {
   3.50458804825*^9, 3.504588097265625*^9}, {3.504589202625*^9, 
   3.50458921975*^9}, {3.50485017*^9, 3.50485017084375*^9}, {
   3.50485021634375*^9, 3.5048502365*^9}, {3.504850328421875*^9, 
   3.504850347625*^9}, 3.50485046409375*^9, 3.50485577871875*^9, {
   3.504869676609375*^9, 3.5048696769375*^9}, 3.5048711751875*^9, {
   3.504871691578125*^9, 3.504871694125*^9}, {3.50487247890625*^9, 
   3.504872506640625*^9}, {3.50487272096875*^9, 3.5048727736875*^9}, {
   3.50487323646875*^9, 3.504873254375*^9}, {3.504873522640625*^9, 
   3.5048735235*^9}, {3.504873689140625*^9, 3.504873693484375*^9}, {
   3.504882988421875*^9, 3.50488298909375*^9}, {3.504883155046875*^9, 
   3.50488315571875*^9}, {3.50492846528125*^9, 3.50492846765625*^9}, {
   3.504928517171875*^9, 3.50492852090625*^9}, 3.504928582109375*^9, {
   3.504931855046875*^9, 3.50493193934375*^9}, {3.504933857859375*^9, 
   3.504933873140625*^9}, {3.504933911125*^9, 3.50493391975*^9}, {
   3.504934179203125*^9, 3.50493419025*^9}, {3.504986262921875*^9, 
   3.504986281609375*^9}, {3.5320749414375*^9, 3.532074983921875*^9}, {
   3.5321706522702923`*^9, 3.532170807441168*^9}, {3.532774789900461*^9, 
   3.532774794292712*^9}, {3.532774849459868*^9, 3.532774852066017*^9}, 
   3.532774956166971*^9, {3.5327755106226845`*^9, 3.5327755677289505`*^9}, {
   3.5327756047750697`*^9, 3.532775631101575*^9}, {3.532775665226527*^9, 
   3.532775687250787*^9}, {3.532777089784007*^9, 3.5327770898300095`*^9}, {
   3.5327771210297947`*^9, 3.5327771287082334`*^9}, {3.53277717848008*^9, 
   3.532777188836673*^9}, {3.5327774681156464`*^9, 3.5327774682176523`*^9}, 
   3.5327777369080205`*^9, {3.5328722206293917`*^9, 3.5328722244981985`*^9}, {
   3.5329490491830254`*^9, 3.5329490497180567`*^9}, {3.532949090068364*^9, 
   3.5329491377640924`*^9}, {3.532949169975935*^9, 3.5329491796744895`*^9}, {
   3.5329492420750585`*^9, 3.5329493206305513`*^9}, {3.5329540722893305`*^9, 
   3.532954072409338*^9}, {3.5330301634101725`*^9, 3.533030163525179*^9}, {
   3.533034677158344*^9, 3.5330346916471725`*^9}, {3.533382016859202*^9, 
   3.5333820171472187`*^9}, {3.535699249419442*^9, 3.535699249524448*^9}, {
   3.5357152491245728`*^9, 3.535715249265581*^9}, {3.535715357178753*^9, 
   3.5357153573077602`*^9}, {3.535715457046465*^9, 3.535715457326481*^9}, {
   3.5357158641897526`*^9, 3.5357158655178285`*^9}, {3.5357207940697255`*^9, 
   3.5357208226963625`*^9}, {3.5357790478069105`*^9, 
   3.5357790506960754`*^9}, {3.5357814749027324`*^9, 3.535781621115095*^9}, {
   3.535781671523978*^9, 3.535781708815111*^9}, {3.535781742443035*^9, 
   3.5357818984759593`*^9}, {3.535783515383441*^9, 3.535783515592453*^9}, {
   3.5357981074840617`*^9, 3.5357981615121517`*^9}, {3.535801726338048*^9, 
   3.5358017286711817`*^9}, {3.5358018205074344`*^9, 3.535801820552437*^9}, {
   3.535807282528844*^9, 3.5358072829018655`*^9}, {3.535886349981288*^9, 
   3.5358863503263073`*^9}, {3.5371032043096433`*^9, 3.5371032225536866`*^9}, 
   3.5371662886404114`*^9, {3.5590312804208713`*^9, 3.559031313102928*^9}, {
   3.559031347594589*^9, 3.559031358343008*^9}, {3.559031898166356*^9, 
   3.559031922627199*^9}, {3.5741536464168253`*^9, 3.5741536465104256`*^9}, {
   3.5750924527743196`*^9, 3.575092455566725*^9}, {3.575092814297355*^9, 
   3.575092841035802*^9}, {3.5752665480778866`*^9, 3.575266792738229*^9}, {
   3.575266952548453*^9, 3.575266992188508*^9}, {3.575269737003358*^9, 
   3.575269742923366*^9}, {3.5769844684542527`*^9, 3.5769844752090645`*^9}, {
   3.5769850414151974`*^9, 3.5769850517852116`*^9}, {3.576985288945544*^9, 
   3.5769853280255985`*^9}, {3.5769854529857736`*^9, 
   3.5769854550857763`*^9}, {3.5769855245058737`*^9, 
   3.5769855484959073`*^9}, {3.5769998830709944`*^9, 3.576999887301*^9}, {
   3.577008554971136*^9, 3.5770085715411596`*^9}, 3.5770143603672667`*^9, {
   3.577018931647668*^9, 3.5770189429576836`*^9}, {3.5770943990151367`*^9, 
   3.577094404405144*^9}, {3.578819241397292*^9, 3.578819286307355*^9}, {
   3.5788193307174172`*^9, 3.5788193402274303`*^9}, {3.6121541687625103`*^9, 
   3.612154173866914*^9}, {3.629636473829582*^9, 3.629636569958081*^9}, {
   3.6296376034761944`*^9, 3.62963765881936*^9}, {3.629637693407338*^9, 
   3.629637695041432*^9}, {3.629637734266675*^9, 3.629637784157529*^9}, {
   3.6296378213786583`*^9, 3.62963783505444*^9}, {3.6296386279657917`*^9, 
   3.629638680611803*^9}, {3.62969806099811*^9, 3.6296980661964073`*^9}},
 CellTags->"Reading FF from files"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1", "4", "0", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8198XtrLKHiFk770/5rE/2ZGSKJEQKUK+oowkZEtGZhIySxK97/tt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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -24.73010902864641}], 
        PointBox[{4.6, -25.010787181320712`}], 
        PointBox[{4.7, -25.20254947140686}], 
        PointBox[{4.8, -25.30542477571393}], 
        PointBox[{4.9, -25.320473367683935`}], 
        PointBox[{5., -25.24952591080094}], 
        PointBox[{5.1, -25.09516738418847}], 
        PointBox[{5.2, -24.860856580980947`}], 
        PointBox[{5.3, -24.550714881758687`}], 
        PointBox[{5.4, -24.1692529471392}], 
        PointBox[{5.5, -23.72165815614544}], 
        PointBox[{5.6, -23.21351726071533}], 
        PointBox[{5.7, -22.6506227232765}], 
        PointBox[{5.8, -22.03901403698539}], 
        PointBox[{5.9, -21.38496876896281}], 
        PointBox[{6., -20.694743153136983`}], 
        PointBox[{6.1, -19.974534926302944`}], 
        PointBox[{6.2, -19.23039118416725}], 
        PointBox[{6.3, -18.46830661381907}], 
        PointBox[{6.4, -17.693970089867445`}], 
        PointBox[{6.5, -16.912745041905442`}], 
        PointBox[{6.6, -16.12967785883918}], 
        PointBox[{6.7, -15.349487189693157`}], 
        PointBox[{6.8, -14.576439081212751`}], 
        PointBox[{6.9, -13.814397245881631`}], 
        PointBox[{7., -13.066817383282778`}], 
        PointBox[{7.1, -12.336667337594129`}], 
        PointBox[{7.2, -11.62662817162931}], 
        PointBox[{7.3, -10.9388274242095}], 
        PointBox[{7.4, -10.275049302514361`}], 
        PointBox[{7.5, -9.636692234607796}], 
        PointBox[{7.6, -9.024813754348255}], 
        PointBox[{7.7, -8.440137471691537}], 
        PointBox[{7.8, -7.883079423397273}], 
        PointBox[{7.9, -7.353799458551551}], 
        PointBox[{8., -6.852219692612192}], 
        PointBox[{8.1, -6.378042014844012}], 
        PointBox[{8.2, -5.930780805375656}], 
        PointBox[{8.3, -5.50982261604974}], 
        PointBox[{8.4, -5.114404873301838}], 
        PointBox[{8.5, -4.743660279079771}], 
        PointBox[{8.6, -4.3966547282754815`}], 
        PointBox[{8.7, -4.072400444585597}], 
        PointBox[{8.8, -3.769846144872207}], 
        PointBox[{8.9, -3.4879294934410487`}], 
        PointBox[{9., -3.2255719865339136`}], 
        PointBox[{9.1, -2.9817019173519315`}], 
        PointBox[{9.2, -2.755259564768058}], 
        PointBox[{9.3, -2.5451994908715396`}], 
        PointBox[{9.4, -2.350508907442621}], 
        PointBox[{9.5, -2.1702082150363093`}], 
        PointBox[{9.6, -2.003351733520912}], 
        PointBox[{9.7, -1.849031870797057}], 
        PointBox[{9.8, -1.706391052416257}], 
        PointBox[{9.9, -1.5746129547063619`}], 
        PointBox[{10., -1.4529189481628624`}], 
        PointBox[{10.1, -1.340582267035412}], 
        PointBox[{10.2, -1.236918588429149}], 
        PointBox[{10.3, -1.1412803293228648`}], 
        PointBox[{10.4, -1.0530754571899406`}], 
        PointBox[{10.5, -0.9717312459210891}], 
        PointBox[{10.6, -0.8967321894324645}], 
        PointBox[{10.7, -0.8275893534029406}], 
        PointBox[{10.8, -0.7638454365892466}], 
        PointBox[{10.9, -0.7050896079236253}], 
        PointBox[{11., -0.6509594034657809}], 
        PointBox[{11.1, -0.6009990754917547}], 
        PointBox[{11.2, -0.5549763341082715}], 
        PointBox[{11.3, -0.5125493584750255}], 
        PointBox[{11.4, -0.4734329340090137}], 
        PointBox[{11.5, -0.43736893648372566`}], 
        PointBox[{11.6, -0.4041154018764997}], 
        PointBox[{11.7, -0.37344815169363355`}], 
        PointBox[{11.8, -0.34516353824029716`}], 
        PointBox[{11.9, -0.31907304084753957`}], 
        PointBox[{12., -0.2950033172762386}], 
        PointBox[{12.1, -0.2727949813878448}], 
        PointBox[{12.2, -0.2523005288301864}], 
        PointBox[{12.3, -0.2333845218172182}], 
        PointBox[{12.4, -0.21592249179450315`}], 
        PointBox[{12.5, -0.199799965356431}], 
        PointBox[{12.6, -0.18491219738900438`}], 
        PointBox[{12.7, -0.17116199180356353`}], 
        PointBox[{12.8, -0.15845982929650673`}], 
        PointBox[{12.9, -0.14672437973176203`}], 
        PointBox[{13., -0.1358799217339927}], 
        PointBox[{13.1, -0.12585716134017386`}], 
        PointBox[{13.2, -0.11659165354930826`}], 
        PointBox[{13.3, -0.1080252877180869}], 
        PointBox[{13.4, -0.10010377060646776`}], 
        PointBox[{13.5, -0.09277744253952587}], 
        PointBox[{13.6, -0.08600042924298941}], 
        PointBox[{13.7, -0.07972989903513861}], 
        PointBox[{13.8, -0.07392743145946849}], 
        PointBox[{13.9, -0.06855731078937342}], 
        PointBox[{14., -0.06358637418845771}], 
        PointBox[{14.1, -0.058984034421653446`}], 
        PointBox[{14.2, -0.05472258300420501}], 
        PointBox[{14.3, -0.05077583726106913}], 
        PointBox[{14.4, -0.04712004167028175}], 
        PointBox[{14.5, -0.04373316802142725}], 
        PointBox[{14.6, -0.04059505858648439}], 
        PointBox[{14.7, -0.037687021103161654`}], 
        PointBox[{14.8, -0.034991690541023066`}], 
        PointBox[{14.9, -0.032493084157913424`}], 
        PointBox[{15., -0.030176711562483208`}], 
        PointBox[{15.1, -0.028028894963088954`}], 
        PointBox[{15.2, -0.0260369878490425}], 
        PointBox[{15.3, -0.024189468485233078`}], 
        PointBox[{15.4, -0.02247562759740794}], 
        PointBox[{15.5, -0.02088563413411564}], 
        PointBox[{15.6, -0.01941025107732835}], 
        PointBox[{15.7, -0.018041090193702997`}], 
        PointBox[{15.8, -0.016770354342404058`}], 
        PointBox[{15.9, -0.015590096289329837`}], 
        PointBox[{16., -0.014495740098768077`}], 
        PointBox[{16.1, -0.013478922333088105`}], 
        PointBox[{16.2, -0.0125347333167281}], 
        PointBox[{16.3, -0.01165786406600848}], 
        PointBox[{16.4, -0.010843401590532905`}], 
        PointBox[{16.5, -0.01008684377469868}], 
        PointBox[{16.6, -0.009383987898853722}], 
        PointBox[{16.7, -0.008730908056754774}], 
        PointBox[{16.8, -0.008124030277202638}], 
        PointBox[{16.9, -0.007560067465943992}], 
        PointBox[{17., -0.007035840978131276}], 
        PointBox[{17.1, -0.006548601661568426}], 
        PointBox[{17.2, -0.006095614952972276}], 
        PointBox[{17.3, -0.005674461944670052}], 
        PointBox[{17.4, -0.005282887121751033}], 
        PointBox[{17.5, -0.004918734042168027}], 
        PointBox[{17.6, -0.00458005241366238}], 
        PointBox[{17.7, -0.00426510476049185}], 
        PointBox[{17.8, -0.003972005913659148}], 
        PointBox[{17.9, -0.003699422499651421}], 
        PointBox[{18., -0.0034458094199642728`}], 
        PointBox[{18.1, -0.00320982713906287}], 
        PointBox[{18.2, -0.002990248704091459}], 
        PointBox[{18.3, -0.0027858938866353804`}], 
        PointBox[{18.4, -0.0025957080535436855`}], 
        PointBox[{18.5, -0.002418662921341633}], 
        PointBox[{18.6, -0.002253866596986898}], 
        PointBox[{18.7, -0.0021004447088127124`}], 
        PointBox[{18.8, -0.001957613952338921}], 
        PointBox[{18.9, -0.0018246214656956023`}], 
        PointBox[{19., -0.0017007773811298314`}], 
        PointBox[{19.1, -0.0015854546957532146`}], 
        PointBox[{19.2, -0.001478045622254589}], 
        PointBox[{19.3, -0.001378000799667982}], 
        PointBox[{19.4, -0.0012848114972604124`}], 
        PointBox[{19.5, -0.0011980024125269823`}], 
        PointBox[{19.6, -0.0011171347187274856`}], 
        PointBox[{19.7, -0.0010417904216100569`}], 
        PointBox[{19.8, -0.0009715876178182008}], 
        PointBox[{19.9, -0.0009061666412970527}], 
        PointBox[{20., -0.0008452048104902335}], 
        PointBox[{20.1, -0.0007883932980921546}], 
        PointBox[{20.2, -0.0007354112805027868}], 
        PointBox[{20.3, -0.0006859998969758972}], 
        PointBox[{20.4, -0.0006399178336308083}], 
        PointBox[{20.5, -0.0005969401307535387}], 
        PointBox[{20.6, -0.0005568570713902513}], 
        PointBox[{20.7, -0.0005194731456772169}], 
        PointBox[{20.8, -0.0004846060857322497}], 
        PointBox[{20.9, -0.0004520859662871146}], 
        PointBox[{21., -0.00042175436657060285`}], 
        PointBox[{21.1, -0.00039346358925952175`}], 
        PointBox[{21.2, -0.00036707593260124316`}], 
        PointBox[{21.3, -0.00034246301207817634`}], 
        PointBox[{21.4, -0.00031950512823300975`}], 
        PointBox[{21.5, -0.0002980906775049207}], 
        PointBox[{21.6, -0.0002781156031424415}], 
        PointBox[{21.7, -0.00025948288345946293`}], 
        PointBox[{21.8, -0.00024210205488770997`}], 
        PointBox[{21.9, -0.00022588876745327786`}], 
        PointBox[{22., -0.00021076437046689406`}], 
        PointBox[{22.1, -0.0001966555263687379}], 
        PointBox[{22.2, -0.00018349385080933988`}], 
        PointBox[{22.3, -0.00017121557717915043`}], 
        PointBox[{22.4, -0.0001597612439214965}], 
        PointBox[{22.5, -0.00014907540307735446`}], 
        PointBox[{22.6, -0.00013910634861634364`}], 
        PointBox[{22.7, -0.0001298058632070132}], 
        PointBox[{22.8, -0.0001211289821714467}], 
        PointBox[{22.9, -0.00011303377345485748`}], 
        PointBox[{23., -0.00010548113252062096`}], 
        PointBox[{23.1, -0.00009843459115552462}], 
        PointBox[{23.2, -0.00009186013923925933}], 
        PointBox[{23.3, -0.00008572605859667955}], 
        PointBox[{23.4, -0.00008000276811145738}], 
        PointBox[{23.5, -0.00007466267933574323}], 
        PointBox[{23.6, -0.00006968006188260731}], 
        PointBox[{23.7, -0.00006503091793664035}], 
        PointBox[{23.8, -0.000060692865263352146`}], 
        PointBox[{23.9, -0.00005664502814020803}], 
        PointBox[{24., -0.00005286793567143846}], 
        PointBox[{24.1, -0.00004934342698537533}], 
        PointBox[{24.2, -0.00004605456284719327}], 
        PointBox[{24.3, -0.000042985543251717566`}], 
        PointBox[{24.4, -0.00004012163059059224}], 
        PointBox[{24.5, -0.000037449078015691536`}], 
        PointBox[{24.6, -0.000034955062646382026`}], 
        PointBox[{24.7, -0.00003262762329220528}], 
        PointBox[{24.8, -0.000030455602384879858`}], 
        PointBox[{24.9, -0.000028428591834327886`}], 
        PointBox[{25., -0.00002653688254282409}], 
        PointBox[{25.1, -0.00002477141732942904}], 
        PointBox[{25.2, -0.000023123747033708258`}], 
        PointBox[{25.3, -0.00002158598958342602}], 
        PointBox[{25.4, -0.000020150791825527254`}], 
        PointBox[{25.5, -0.0000188112939333442}], 
        PointBox[{25.6, -0.000017561096215662225`}], 
        PointBox[{25.7, -0.00001639422816511612}], 
        PointBox[{25.8, -0.000015305119594413393`}], 
        PointBox[{25.9, -0.000014288573719159914`}], 
        PointBox[{26., -0.000013339742055643892`}], 
        PointBox[{26.1, -0.000012454101010859563`}], 
        PointBox[{26.2, -0.000011627430050373324`}], 
        PointBox[{26.3, -0.000010855791337389134`}], 
        PointBox[{26.4, -0.000010135510743598768`}], 
        PointBox[{26.5, -9.463160139137652*^-6}], 
        PointBox[{26.6, -8.835540875246007*^-6}], 
        PointBox[{26.7, -8.24966837908811*^-6}], 
        PointBox[{26.8, -7.702757785635938*^-6}], 
        PointBox[{26.9, -7.192210536608375*^-6}], 
        PointBox[{27., -6.715601881196675*^-6}], 
        PointBox[{27.1, -6.270669217723255*^-6}], 
        PointBox[{27.2, -5.855301219499782*^-6}], 
        PointBox[{27.3, -5.467527691987624*^-6}], 
        PointBox[{27.4, -5.105510111942276*^-6}], 
        PointBox[{27.5, -4.767532802559029*^-6}], 
        PointBox[{27.6, -4.451994701744534*^-6}], 
        PointBox[{27.7, -4.157401683539294*^-6}], 
        PointBox[{27.8, -3.882359395416133*^-6}], 
        PointBox[{27.9, -3.6255665766996085`*^-6}], 
        PointBox[{28., -3.3858088256986505`*^-6}], 
        PointBox[{28.1, -3.16195278533391*^-6}], 
        PointBox[{28.2, -2.9529407190821174`*^-6}], 
        PointBox[{28.3, -2.757785450962168*^-6}], 
        PointBox[{28.4, -2.5755656450612017`*^-6}], 
        PointBox[{28.5, -2.4054214017529372`*^-6}], 
        PointBox[{28.6, -2.246550149301908*^-6}], 
        PointBox[{28.7, -2.0982028109849595`*^-6}], 
        PointBox[{28.8, -1.95968022920117*^-6}], 
        PointBox[{28.9, -1.8303298292913255`*^-6}], 
        PointBox[{29., -1.7095425069527576`*^-6}], 
        PointBox[{29.1, -1.5967497242217001`*^-6}], 
        PointBox[{29.2, -1.4914208000082972`*^-6}], 
        PointBox[{29.3, -1.3930603821136002`*^-6}], 
        PointBox[{29.4, -1.3012060885384796`*^-6}], 
        PointBox[{29.5, -1.2154263067156263`*^-6}], 
        PointBox[{29.6, -1.1353181400611902`*^-6}], 
        PointBox[{29.7, -1.0605054919567616`*^-6}], 
        PointBox[{29.8, -9.906372779379142*^-7}], 
        PointBox[{29.9, -9.253857574864852*^-7}], 
        PointBox[{30., -8.644449774025402*^-7}], 
        PointBox[{30.1, -8.075293192718176*^-7}], 
        PointBox[{30.2, -7.543721440478978*^-7}], 
        PointBox[{30.3, -7.04724527237751*^-7}], 
        PointBox[{30.4, -6.583540786170922*^-7}], 
        PointBox[{30.5, -6.150438408103358*^-7}], 
        PointBox[{30.6, -5.745912614505951*^-7}], 
        PointBox[{30.7, -5.3680723399034*^-7}], 
        PointBox[{30.8, -5.015152025644528*^-7}], 
        PointBox[{30.9, -4.68550326616276*^-7}], 
        PointBox[{31., -4.3775870128538215`*^-7}], 
        PointBox[{31.1, -4.0899662982429395`*^-7}], 
        PointBox[{31.2, -3.821299445621081*^-7}], 
        PointBox[{31.3, -3.5703337316659716`*^-7}], 
        PointBox[{31.4, -3.3358994717432047`*^-7}], 
        PointBox[{31.5, -3.1169044996165736`*^-7}], 
        PointBox[{31.6, -2.912329015191997*^-7}], 
        PointBox[{31.7, -2.721220775689354*^-7}], 
        PointBox[{31.8, -2.542690607285029*^-7}], 
        PointBox[{31.9, -2.375908215807906*^-7}], 
        PointBox[{32., -2.2200982765064126`*^-7}], 
        PointBox[{32.1, -2.0745367842433063`*^-7}], 
        PointBox[{32.2, -1.938547646723903*^-7}], 
        PointBox[{32.3, -1.8114995045284137`*^-7}], 
        PointBox[{32.4, -1.6928027628059924`*^-7}], 
        PointBox[{32.5, -1.5819068205020298`*^-7}], 
        PointBox[{32.6, -1.4782974839354774`*^-7}], 
        PointBox[{32.7, -1.3814945524260676`*^-7}], 
        PointBox[{32.8, -1.291049564493655*^-7}], 
        PointBox[{32.9, -1.20654369392003*^-7}], 
        PointBox[{33., -1.1275857856800615`*^-7}], 
        PointBox[{33.1, -1.0538105224167817`*^-7}], 
        PointBox[{33.2, -9.848767127591593*^-8}], 
        PointBox[{33.3, -9.204656933623606*^-8}], 
        PointBox[{33.4, -8.602798370933359*^-8}], 
        PointBox[{33.5, -8.040411602908552*^-8}], 
        PointBox[{33.6, -7.514900225011438*^-8}], 
        PointBox[{33.7, -7.02383912531592*^-8}], 
        PointBox[{33.8, -6.56496315075635*^-8}], 
        PointBox[{33.9, -6.136156525459253*^-8}], 
        PointBox[{34., -5.7354429711085244`*^-8}], 
        PointBox[{34.1, -5.3609764826331534`*^-8}], 
        PointBox[{34.2, -5.011032715625981*^-8}], 
        PointBox[{34.3, -4.6840009448073356`*^-8}], 
        PointBox[{34.4, -4.378376555563021*^-8}], 
        PointBox[{34.5, -4.0927540331172*^-8}], 
        PointBox[{34.6, -3.8258204162633214`*^-8}], 
        PointBox[{34.7, -3.5763491847822304`*^-8}], 
        PointBox[{34.8, -3.3431945517323814`*^-8}], 
        PointBox[{34.9, -3.125286133717904*^-8}], 
        PointBox[{35., -2.9216239740323106`*^-8}], 
        PointBox[{35.1, -2.7312738952459578`*^-8}], 
        PointBox[{35.2, -2.5533631593677806`*^-8}], 
        PointBox[{35.3, -2.3870764151658347`*^-8}], 
        PointBox[{35.4, -2.2316519135914297`*^-8}], 
        PointBox[{35.5, -2.0863779735193254`*^-8}], 
        PointBox[{35.6, -1.950589681199544*^-8}], 
        PointBox[{35.7, -1.8236658079218723`*^-8}], 
        PointBox[{35.8, -1.7050259314238503`*^-8}], 
        PointBox[{35.9, -1.594127747536094*^-8}], 
        PointBox[{36., -1.490464559456207*^-8}], 
        PointBox[{36.1, -1.3935629328806597`*^-8}], 
        PointBox[{36.2, -1.302980506006532*^-8}], 
        PointBox[{36.3, -1.2183039441446988`*^-8}], 
        PointBox[{36.4, -1.139147029367694*^-8}], 
        PointBox[{36.5, -1.0651488762516738`*^-8}], 
        PointBox[{36.6, -9.959722653650478*^-9}], 
        PointBox[{36.7, -9.313020867112517*^-9}], 
        PointBox[{36.8, -8.708438858496125*^-9}], 
        PointBox[{36.9, -8.143225059017154*^-9}], 
        PointBox[{37., -7.614808191008963*^-9}], 
        PointBox[{37.1, -7.1207854196354926`*^-9}], 
        PointBox[{37.2, -6.65891128553345*^-9}], 
        PointBox[{37.3, -6.2270873667632765`*^-9}], 
        PointBox[{37.4, -5.823352621868374*^-9}], 
        PointBox[{37.5, -5.445874369038476*^-9}], 
        PointBox[{37.6, -5.092939859354499*^-9}], 
        PointBox[{37.7, -4.762948404876466*^-9}], 
        PointBox[{37.8, -4.4544040249352945`*^-9}], 
        PointBox[{37.9, -4.165908576415907*^-9}], 
        PointBox[{38., -3.896155336083899*^-9}], 
        PointBox[{38.1, -3.6439230051237566`*^-9}], 
        PointBox[{38.2, -3.408070108030012*^-9}], 
        PointBox[{38.3, -3.1875297598373004`*^-9}], 
        PointBox[{38.4, -2.981304777395405*^-9}], 
        PointBox[{38.5, -2.7884631120028736`*^-9}], 
        PointBox[{38.6, -2.6081335822131056`*^-9}], 
        PointBox[{38.7, -2.4395018870271183`*^-9}], 
        PointBox[{38.8, -2.2818068809955948`*^-9}], 
        PointBox[{38.9, -2.1343370939738877`*^-9}], 
        PointBox[{39., -1.9964274794139494`*^-9}], 
        PointBox[{39.1, -1.8674563761416993`*^-9}], 
        PointBox[{39.2, -1.746842669562716*^-9}], 
        PointBox[{39.3, -1.6340431391672975`*^-9}], 
        PointBox[{39.4, -1.5285499800729277`*^-9}], 
        PointBox[{39.5, -1.4298884871512963`*^-9}], 
        PointBox[{39.6, -1.3376148910433415`*^-9}], 
        PointBox[{39.7, -1.2513143360711415`*^-9}], 
        PointBox[{39.8, -1.1705989907148403`*^-9}], 
        PointBox[{39.9, -1.0951062819382386`*^-9}], 
        PointBox[{40., -1.0244972452214815`*^-9}], 
        PointBox[{40.1, -9.584549826960765*^-10}], 
        PointBox[{40.2, -8.96683222278608*^-10}], 
        PointBox[{40.3, -8.3890497116785*^-10}], 
        PointBox[{40.4, -7.848612575071439*^-10}], 
        PointBox[{40.5, -7.343099544220394*^-10}], 
        PointBox[{40.6, -6.870246810248586*^-10}], 
        PointBox[{40.7, -6.42793775333612*^-10}], 
        PointBox[{40.8, -6.014193343856869*^-10}], 
        PointBox[{40.9, -5.627163171370869*^-10}], 
        PointBox[{41., -5.265117060283981*^-10}], 
        PointBox[{41.1, -4.926437233694935*^-10}], 
        PointBox[{41.2, -4.609610989482111*^-10}], 
        PointBox[{41.3, -4.313223855046072*^-10}], 
        PointBox[{41.4, -4.0359531893328786`*^-10}], 
        PointBox[{41.5, -3.7765622028247596`*^-10}], 
        PointBox[{41.6, -3.533894368112769*^-10}], 
        PointBox[{41.7, -3.3068681954643823`*^-10}], 
        PointBox[{41.8, -3.094472349481138*^-10}], 
        PointBox[{41.9, -2.89576108451096*^-10}], 
        PointBox[{42., -2.709849977947078*^-10}], 
        PointBox[{42.1, -2.535911941915518*^-10}], 
        PointBox[{42.2, -2.373173495133105*^-10}], 
        PointBox[{42.3, -2.220911277913673*^-10}], 
        PointBox[{42.4, -2.0784487944173457`*^-10}], 
        PointBox[{42.5, -1.9451533672807927`*^-10}], 
        PointBox[{42.6, -1.820433290741929*^-10}], 
        PointBox[{42.7, -1.7037351692823974`*^-10}], 
        PointBox[{42.8, -1.5945414296627178`*^-10}], 
        PointBox[{42.9, -1.4923679950192949`*^-10}], 
        PointBox[{43., -1.3967621104354697`*^-10}], 
        PointBox[{43.1, -1.3073003100923133`*^-10}], 
        PointBox[{43.2, -1.2235865167533156`*^-10}], 
        PointBox[{43.3, -1.1452502649423768`*^-10}], 
        PointBox[{43.4, -1.071945039740717*^-10}], 
        PointBox[{43.5, -1.0033467236567358`*^-10}], 
        PointBox[{43.6, -9.391521445168142*^-11}], 
        PointBox[{43.7, -8.790777177867513*^-11}], 
        PointBox[{43.8, -8.228581771644366*^-11}], 
        PointBox[{43.9, -7.702453876876502*^-11}], 
        PointBox[{44., -7.210072359770645*^-11}], 
        PointBox[{44.1, -6.749265925865154*^-11}], 
        PointBox[{44.2, -6.318003417612098*^-11}], 
        PointBox[{44.3, -5.914384742117914*^-11}], 
        PointBox[{44.4, -5.536632387991479*^-11}], 
        PointBox[{44.5, -5.1830834929310716`*^-11}], 
        PointBox[{44.6, -4.852182426187562*^-11}], 
        PointBox[{44.7, -4.542473852384494*^-11}], 
        PointBox[{44.8, -4.252596245362698*^-11}], 
        PointBox[{44.9, -3.981275822764202*^-11}], 
        PointBox[{45., -3.7273208739810004`*^-11}], 
        PointBox[{45.1, -3.4896164558801365`*^-11}], 
        PointBox[{45.2, -3.2671194323872125`*^-11}], 
        PointBox[{45.3, -3.0588538355692346`*^-11}], 
        PointBox[{45.4, -2.8639065273170213`*^-11}], 
        PointBox[{45.5, -2.681423142089535*^-11}], 
        PointBox[{45.6, -2.510604292456151*^-11}], 
        PointBox[{45.7, -2.350702020363567*^-11}], 
        PointBox[{45.8, -2.2010164781663753`*^-11}], 
        PointBox[{45.9, -2.0608928244999997`*^-11}], 
        PointBox[{46., -1.9297183210471017`*^-11}], 
        PointBox[{46.1, -1.8069196171563463`*^-11}], 
        PointBox[{46.2, -1.69196021012216*^-11}], 
        PointBox[{46.3, -1.5843380697269354`*^-11}], 
        PointBox[{46.4, -1.4835834163897935`*^-11}], 
        PointBox[{46.5, -1.3892566429587021`*^-11}], 
        PointBox[{46.6, -1.3009463708312993`*^-11}], 
        PointBox[{46.7, -1.2182676316955554`*^-11}], 
        PointBox[{46.8, -1.1408601667474736`*^-11}], 
        PointBox[{46.9, -1.068386835772791*^-11}], 
        PointBox[{47., -1.0005321289742435`*^-11}], 
        PointBox[{47.1, -9.370007748886376*^-12}], 
        PointBox[{47.2, -8.775164381705094*^-12}], 
        PointBox[{47.3, -8.218205014232188*^-12}], 
        PointBox[{47.4, -7.696709256364822*^-12}], 
        PointBox[{47.5, -7.208411841424897*^-12}], 
        PointBox[{47.6, -6.751192653331625*^-12}], 
        PointBox[{47.7, -6.32306739689841*^-12}], 
        PointBox[{47.8, -5.9221788696533475`*^-12}], 
        PointBox[{47.9, -5.546788796283557*^-12}], 
        PointBox[{48., -5.195270189324337*^-12}], 
        PointBox[{48.1, -4.866100202075204*^-12}], 
        PointBox[{48.2, -4.557853441930496*^-12}], 
        PointBox[{48.3, -4.2691957143731206`*^-12}], 
        PointBox[{48.4, -3.998878169809739*^-12}], 
        PointBox[{48.5, -3.7457318272282895`*^-12}], 
        PointBox[{48.6, -3.508662450342981*^-12}], 
        PointBox[{48.7, -3.2866457534706207`*^-12}], 
        PointBox[{48.8, -3.0787229158531173`*^-12}], 
        PointBox[{48.9, -2.883996384521174*^-12}], 
        PointBox[{49., -2.701625947081481*^-12}], 
        PointBox[{49.1, -2.530825057015275*^-12}], 
        PointBox[{49.2, -2.3708573952021214`*^-12}], 
        PointBox[{49.3, -2.221033652437213*^-12}], 
        PointBox[{49.4, -2.0807085186946767`*^-12}], 
        PointBox[{49.5, -1.9492778658114862`*^-12}], 
        PointBox[{49.6, -1.826176111127595*^-12}], 
        PointBox[{49.7, -1.7108737504237856`*^-12}], 
        PointBox[{49.8, -1.6028750492519655`*^-12}], 
        PointBox[{49.9, -1.501715882457563*^-12}], 
        PointBox[{50., -1.4069617123521074`*^-12}], 
        PointBox[{50.1, -1.3182056966107692`*^-12}], 
        PointBox[{50.2, -1.2350669175457904`*^-12}], 
        PointBox[{50.3, -1.1571887249454847`*^-12}], 
        PointBox[{50.4, -1.0842371851730628`*^-12}], 
        PointBox[{50.5, -1.0158996296904603`*^-12}], 
        PointBox[{50.6, -9.518832966137367*^-13}], 
        PointBox[{50.7, -8.919140593187645*^-13}], 
        PointBox[{50.8, -8.357352365016025*^-13}], 
        PointBox[{50.9, -7.831064784590106*^-13}], 
        PointBox[{51., -7.338027246917041*^-13}], 
        PointBox[{51.1, -6.876132282486962*^-13}], 
        PointBox[{51.2, -6.443406425263621*^-13}], 
        PointBox[{51.3, -6.038001665118545*^-13}], 
        PointBox[{51.4, -5.658187447188907*^-13}], 
        PointBox[{51.5, -5.302343183055274*^-13}], 
        PointBox[{51.6, -4.968951240895232*^-13}], 
        PointBox[{51.7, -4.65659038388339*^-13}], 
        PointBox[{51.8, -4.3639296280851264`*^-13}], 
        PointBox[{51.9, -4.0897224929420204`*^-13}], 
        PointBox[{52., -3.8328016191775785`*^-13}], 
        PointBox[{52.1, -3.592073730569816*^-13}], 
        PointBox[{52.2, -3.3665149175530614`*^-13}], 
        PointBox[{52.3, -3.1551662220267977`*^-13}], 
        PointBox[{52.4, -2.957129504075866*^-13}], 
        PointBox[{52.5, -2.771563572545506*^-13}], 
        PointBox[{52.6, -2.5976805625754924`*^-13}], 
        PointBox[{52.7, -2.4347425442820806`*^-13}], 
        PointBox[{52.8, -2.282058347792777*^-13}], 
        PointBox[{52.9, -2.1389805907880527`*^-13}], 
        PointBox[{53., -2.004902895593514*^-13}], 
        PointBox[{53.1, -1.8792572836971853`*^-13}], 
        PointBox[{53.2, -1.7615117363450306`*^-13}], 
        PointBox[{53.3, -1.6511679105951468`*^-13}], 
        PointBox[{53.4, -1.5477590008929191`*^-13}], 
        PointBox[{53.5, -1.450847736865997*^-13}], 
        PointBox[{53.6, -1.360024508634739*^-13}], 
        PointBox[{53.7, -1.2749056114916677`*^-13}], 
        PointBox[{53.8, -1.1951316023251184`*^-13}], 
        PointBox[{53.9, -1.1203657606513806`*^-13}], 
        PointBox[{54., -1.0502926475764083`*^-13}], 
        PointBox[{54.1, -9.846167564358111*^-14}], 
        PointBox[{54.2, -9.2306124926252*^-14}], 
        PointBox[{54.3, -8.65366773605645*^-14}], 
        PointBox[{54.4, -8.112903545747903*^-14}], 
        PointBox[{54.5, -7.606043573120656*^-14}], 
        PointBox[{54.6, -7.130955154009104*^-14}], 
        PointBox[{54.7, -6.68564021008186*^-14}], 
        PointBox[{54.8, -6.268226728247348*^-14}], 
        PointBox[{54.9, -5.876960781212079*^-14}], 
        PointBox[{55., -5.510199054714585*^-14}], 
        PointBox[{55.1, -5.166401849160342*^-14}], 
        PointBox[{55.2, -4.8441265254465405`*^-14}], 
        PointBox[{55.3, -4.5420213666942424`*^-14}], 
        PointBox[{55.4, -4.2588198294126064`*^-14}], 
        PointBox[{55.5, -3.9933351593108457`*^-14}], 
        PointBox[{55.6, -3.744455348554428*^-14}], 
        PointBox[{55.7, -3.5111384127448524`*^-14}], 
        PointBox[{55.8, -3.292407967287178*^-14}], 
        PointBox[{55.9, -3.087349084107413*^-14}], 
        PointBox[{56., -2.8951044108962587`*^-14}], 
        PointBox[{56.1, -2.7148705361927278`*^-14}], 
        PointBox[{56.2, -2.5458945846839724`*^-14}], 
        PointBox[{56.3, -2.3874710280953958`*^-14}], 
        PointBox[{56.4, -2.2389386979755724`*^-14}], 
        PointBox[{56.5, -2.099677987554346*^-14}], 
        PointBox[{56.6, -1.9691082306687988`*^-14}], 
        PointBox[{56.7, -1.8466852465167125`*^-14}], 
        PointBox[{56.8, -1.7318990397125562`*^-14}], 
        PointBox[{56.9, -1.624271645791688*^-14}], 
        PointBox[{57., -1.523355112935181*^-14}], 
        PointBox[{57.1, -1.4287296112752526`*^-14}], 
        PointBox[{57.2, -1.3400016616909925`*^-14}], 
        PointBox[{57.3, -1.2568024765186104`*^-14}], 
        PointBox[{57.4, -1.1787864050822107`*^-14}], 
        PointBox[{57.5, -1.1056294774026026`*^-14}], 
        PointBox[{57.6, -1.0370280398631474`*^-14}], 
        PointBox[{57.7, -9.726974770079975*^-15}], 
        PointBox[{57.8, -9.123710140173457*^-15}], 
        PointBox[{57.9, -8.55798594751576*^-15}], 
        PointBox[{58., -8.027458305801625*^-15}], 
        PointBox[{58.1, -7.52993015515353*^-15}], 
        PointBox[{58.2, -7.063342034548805*^-15}], 
        PointBox[{58.3, -6.625763436044695*^-15}], 
        PointBox[{58.4, -6.215384704000088*^-15}], 
        PointBox[{58.5, -5.83050944483129*^-15}], 
        PointBox[{58.6, -5.469547415022255*^-15}], 
        PointBox[{58.7, -5.1310078571591716`*^-15}], 
        PointBox[{58.8, -4.813493255674944*^-15}], 
        PointBox[{58.9, -4.51569348578469*^-15}], 
        PointBox[{59., -4.236380330774719*^-15}], 
        PointBox[{59.1, -3.9744023443801*^-15}], 
        PointBox[{59.2, -3.7286800364616035`*^-15}], 
        PointBox[{59.3, -3.4982013615716575`*^-15}], 
        PointBox[{59.4, -3.282017491292314*^-15}], 
        PointBox[{59.5, -3.079238852438282*^-15}], 
        PointBox[{59.6, -2.8890314143518964`*^-15}], 
        PointBox[{59.7, -2.7106132095785695`*^-15}], 
        PointBox[{59.8, -2.543251073204637*^-15}], 
        PointBox[{59.9, -2.3862575870718208`*^-15}], 
        PointBox[{60., -2.238988215953748*^-15}], 
        PointBox[{60.1, -2.1008386235963643`*^-15}], 
        PointBox[{60.2, -1.971242157290025*^-15}], 
        PointBox[{60.3, -1.849667490356015*^-15}], 
        PointBox[{60.4, -1.7356164126023488`*^-15}], 
        PointBox[{60.5, -1.6286217594314174`*^-15}], 
        PointBox[{60.6, -1.5282454708706194`*^-15}], 
        PointBox[{60.7, -1.4340767723489807`*^-15}], 
        PointBox[{60.8, -1.345730469558181*^-15}], 
        PointBox[{60.9, -1.2628453502208967`*^-15}], 
        PointBox[{61., -1.1850826860418185`*^-15}], 
        PointBox[{61.1, -1.112124828541227*^-15}], 
        PointBox[{61.2, -1.043673892868584*^-15}], 
        PointBox[{61.3, -9.79450524065563*^-16}], 
        PointBox[{61.4, -9.191927405971168*^-16}], 
        PointBox[{61.5, -8.626548502955337*^-16}], 
        PointBox[{61.6, -8.096064341685976*^-16}], 
        PointBox[{61.7, -7.598313938096865*^-16}], 
        PointBox[{61.8, -7.13127058416067*^-16}], 
        PointBox[{61.9, -6.693033476733213*^-16}], 
        PointBox[{62., -6.281819869994819*^-16}], 
        PointBox[{62.1, -5.895957718632208*^-16}], 
        PointBox[{62.2, -5.5338787809734815`*^-16}], 
        PointBox[{62.3, -5.194112153225377*^-16}], 
        PointBox[{62.4, -4.87527820777891*^-16}], 
        PointBox[{62.5, -4.576082910248706*^-16}], 
        PointBox[{62.6, -4.295312491506065*^-16}], 
        PointBox[{62.7, -4.031828452458385*^-16}], 
        PointBox[{62.8, -3.7845628807259264`*^-16}], 
        PointBox[{62.9, -3.552514059677954*^-16}], 
        PointBox[{63., -3.3347423515176584`*^-16}], 
        PointBox[{63.1, -3.130366337256505*^-16}], 
        PointBox[{63.2, -2.938559197495857*^-16}], 
        PointBox[{63.3, -2.758545318943598*^-16}], 
        PointBox[{63.4, -2.5895971125412424`*^-16}], 
        PointBox[{63.5, -2.431032029961853*^-16}], 
        PointBox[{63.6, -2.282209766071641*^-16}], 
        PointBox[{63.7, -2.142529635725762*^-16}], 
        PointBox[{63.8, -2.0114281139986367`*^-16}], 
        PointBox[{63.9, -1.888376529633324*^-16}], 
        PointBox[{64., -1.7728789021339869`*^-16}], 
        PointBox[{64.1, -1.6644699135270515`*^-16}], 
        PointBox[{64.2, -1.5627130063784925`*^-16}], 
        PointBox[{64.3, -1.4671986001821105`*^-16}], 
        PointBox[{64.4, -1.3775424187276668`*^-16}], 
        PointBox[{64.5, -1.2933839215207802`*^-16}], 
        PointBox[{64.6, -1.2143848327605487`*^-16}], 
        PointBox[{64.7, -1.140227761787082*^-16}], 
        PointBox[{64.8, -1.0706149092928288`*^-16}], 
        PointBox[{64.9, -1.0052668539479695`*^-16}], 
        PointBox[{65., -9.439214144257559*^-17}], 
        PointBox[{65.1, -8.863325821267309*^-17}], 
        PointBox[{65.2, -8.322695201950663*^-17}], 
        PointBox[{65.3, -7.815156246958155*^-17}], 
        PointBox[{65.4, -7.338676440801868*^-17}], 
        PointBox[{65.5, -6.891348533078871*^-17}], 
        PointBox[{65.6, -6.471382792227845*^-17}], 
        PointBox[{65.7, -6.077099739904738*^-17}], 
        PointBox[{65.8, -5.706923336059805*^-17}], 
        PointBox[{65.9, -5.359374586664917*^-17}], 
        PointBox[{66., -5.0330655477919394`*^-17}], 
        PointBox[{66.1, -4.7266937013866506`*^-17}], 
        PointBox[{66.2, -4.4390366796180156`*^-17}], 
        PointBox[{66.3, -4.16894731612906*^-17}], 
        PointBox[{66.4, -3.9153490038644045`*^-17}], 
        PointBox[{66.5, -3.677231340420352*^-17}], 
        PointBox[{66.6, -3.4536460430490424`*^-17}], 
        PointBox[{66.7, -3.243703116563929*^-17}], 
        PointBox[{66.8, -3.0465672584374074`*^-17}], 
        PointBox[{66.9, -2.8614544863600864`*^-17}], 
        PointBox[{67., -2.687628974449979*^-17}], 
        PointBox[{67.1, -2.5244000851593472`*^-17}], 
        PointBox[{67.2, -2.37111958473408*^-17}], 
        PointBox[{67.3, -2.2271790308364296`*^-17}], 
        PointBox[{67.4, -2.0920073216512483`*^-17}], 
        PointBox[{67.5, -1.9650683964601437`*^-17}], 
        PointBox[{67.6, -1.8458590782916885`*^-17}], 
        PointBox[{67.7, -1.7339070498397497`*^-17}], 
        PointBox[{67.8, -1.6287689543899793`*^-17}], 
        PointBox[{67.9, -1.5300286140080042`*^-17}], 
        PointBox[{68., -1.437295357724763*^-17}], 
        PointBox[{68.1, -1.3502024529057404`*^-17}], 
        PointBox[{68.2, -1.2684056334142114`*^-17}], 
        PointBox[{68.3, -1.1915817185760242`*^-17}], 
        PointBox[{68.4, -1.1194273173249347`*^-17}], 
        PointBox[{68.5, -1.0516576122574609`*^-17}], 
        PointBox[{68.6, -9.880052186530128*^-18}], 
        PointBox[{68.7, -9.282191138218259*^-18}], 
        PointBox[{68.8, -8.720636324315776*^-18}], 
        PointBox[{68.9, -8.193175237329284*^-18}], 
        PointBox[{69., -7.697730668576771*^-18}], 
        PointBox[{69.1, -7.232352406002323*^-18}], 
        PointBox[{69.2, -6.795209443159836*^-18}], 
        PointBox[{69.3, -6.3845826677859374`*^-18}], 
        PointBox[{69.4, -5.998858000341641*^-18}], 
        PointBox[{69.5, -5.6365199547368355`*^-18}], 
        PointBox[{69.6, -5.2961455951727456`*^-18}], 
        PointBox[{69.7, -4.976398864654378*^-18}], 
        PointBox[{69.8, -4.676025262235134*^-18}], 
        PointBox[{69.9, -4.393846847480161*^-18}], 
        PointBox[{70., -4.1287575519635296`*^-18}], 
        PointBox[{70.1, -3.879718778865023*^-18}], 
        PointBox[{70.2, -3.645755272904144*^-18}], 
        PointBox[{70.3, -3.425951243946113*^-18}], 
        PointBox[{70.4, -3.219446728647523*^-18}], 
        PointBox[{70.5, -3.0254341754745203`*^-18}], 
        PointBox[{70.6, -2.8431552393328186`*^-18}], 
        PointBox[{70.7, -2.6718977729011043`*^-18}], 
        PointBox[{70.8, -2.510993002554953*^-18}], 
        PointBox[{70.9, -2.359812877518266*^-18}], 
        PointBox[{71., -2.217767581580579*^-18}], 
        PointBox[{71.1, -2.084303197376383*^-18}], 
        PointBox[{71.2, -1.9588995138415363`*^-18}], 
        PointBox[{71.3, -1.841067968039994*^-18}], 
        PointBox[{71.4, -1.730349713097908*^-18}], 
        PointBox[{71.5, -1.6263138044925143`*^-18}], 
        PointBox[{71.6, -1.5285554974204594`*^-18}], 
        PointBox[{71.7, -1.4366946484199184`*^-18}], 
        PointBox[{71.8, -1.350374214840826*^-18}], 
        PointBox[{71.9, -1.269258846153232*^-18}], 
        PointBox[{72., -1.1930335614536024`*^-18}], 
        PointBox[{72.1, -1.1214025078765672`*^-18}], 
        PointBox[{72.2, -1.054087794946074*^-18}], 
        PointBox[{72.3, -9.908284002050303*^-19}], 
        PointBox[{72.4, -9.313791417501824*^-19}], 
        PointBox[{72.5, -8.75509713568063*^-19}], 
        PointBox[{72.6, -8.23003779819969*^-19}], 
        PointBox[{72.7, -7.736581244618755*^-19}], 
        PointBox[{72.8, -7.272818528066443*^-19}], 
        PointBox[{72.9, -6.836956418452055*^-19}], 
        PointBox[{73., -6.427310363388427*^-19}], 
        PointBox[{73.1, -6.042297878784641*^-19}], 
        PointBox[{73.2, -5.680432342792405*^-19}], 
        PointBox[{73.3, -5.340317168405371*^-19}], 
        PointBox[{73.4, -5.020640331530005*^-19}], 
        PointBox[{73.5, -4.7201692327694745`*^-19}], 
        PointBox[{73.6, -4.437745872498827*^-19}], 
        PointBox[{73.7, -4.1722823200643564`*^-19}], 
        PointBox[{73.8, -3.9227564591146007`*^-19}], 
        PointBox[{73.9, -3.688207992177987*^-19}], 
        PointBox[{74., -3.4677346886350575`*^-19}], 
        PointBox[{74.1, -3.2604888612073835`*^-19}], 
        PointBox[{74.2, -3.065674056998062*^-19}], 
        PointBox[{74.3, -2.8825419499739265`*^-19}], 
        PointBox[{74.4, -2.710389422584097*^-19}], 
        PointBox[{74.5, -2.5485558249639946`*^-19}], 
        PointBox[{74.6, -2.396420400880624*^-19}], 
        PointBox[{74.7, -2.2533998702410183`*^-19}], 
        PointBox[{74.8, -2.118946158607699*^-19}], 
        PointBox[{74.9, -1.9925442647510074`*^-19}], 
        PointBox[{75., -1.8737102578174038`*^-19}], 
        PointBox[{75.1, -1.761989396207756*^-19}], 
        PointBox[{75.2, -1.6569543607443104`*^-19}], 
        PointBox[{75.3, -1.5582035951582046`*^-19}], 
        PointBox[{75.4, -1.4653597473565773`*^-19}], 
        PointBox[{75.5, -1.378068205327669*^-19}], 
        PointBox[{75.6, -1.295995721918026*^-19}], 
        PointBox[{75.7, -1.2188291230688758`*^-19}], 
        PointBox[{75.8, -1.1462740944286647`*^-19}], 
        PointBox[{75.9, -1.0780540415703532`*^-19}], 
        PointBox[{76., -1.0139090193328499`*^-19}], 
        PointBox[{76.1, -9.535947260798347*^-20}], 
        PointBox[{76.2, -8.968815589264063*^-20}], 
        PointBox[{76.3, -8.435537262245823*^-20}], 
        PointBox[{76.4, -7.934084138255753*^-20}], 
        PointBox[{76.5, -7.462550018489747*^-20}], 
        PointBox[{76.6, -7.019143288884598*^-20}], 
        PointBox[{76.7, -6.60218000771263*^-20}], 
        PointBox[{76.8, -6.210077411639002*^-20}], 
        PointBox[{76.9, -5.841347814822868*^-20}], 
        PointBox[{77., -5.494592877189823*^-20}], 
        PointBox[{77.1, -5.168498219458259*^-20}], 
        PointBox[{77.2, -4.8618283638702696`*^-20}], 
        PointBox[{77.3, -4.57342198085649*^-20}], 
        PointBox[{77.4, -4.3021874230726584`*^-20}], 
        PointBox[{77.5, -4.0470985293720824`*^-20}], 
        PointBox[{77.6, -3.8071906823414296`*^-20}], 
        PointBox[{77.7, -3.5815571040248244`*^-20}], 
        PointBox[{77.8, -3.3693453753937496`*^-20}], 
        PointBox[{77.9, -3.1697541660022236`*^-20}], 
        PointBox[{78., -2.9820301610893866`*^-20}], 
        PointBox[{78.1, -2.805465174166473*^-20}], 
        PointBox[{78.2, -2.639393433853701*^-20}], 
        PointBox[{78.3, -2.4831890344138016`*^-20}], 
        PointBox[{78.4, -2.3362635400715626`*^-20}], 
        PointBox[{78.5, -2.1980637338099748`*^-20}], 
        PointBox[{78.6, -2.0680695018994855`*^-20}], 
        PointBox[{78.7, -1.9457918459482574`*^-20}], 
        PointBox[{78.8, -1.8307710147584898`*^-20}], 
        PointBox[{78.9, -1.7225747487441825`*^-20}], 
        PointBox[{79., -1.6207966301036612`*^-20}], 
        PointBox[{79.1, -1.5250545323540446`*^-20}], 
        PointBox[{79.2, -1.4349891632226553`*^-20}], 
        PointBox[{79.3, -1.3502626952539125`*^-20}], 
        PointBox[{79.4, -1.2705574788332502`*^-20}], 
        PointBox[{79.5, -1.1955748326500353`*^-20}], 
        PointBox[{79.6, -1.1250339069233916`*^-20}], 
        PointBox[{79.7, -1.0586706149985258`*^-20}], 
        PointBox[{79.8, -9.96236629186615*^-21}], 
        PointBox[{79.9, -9.374984369718232*^-21}], 
        PointBox[{80., -8.822364539435474*^-21}], 
        PointBox[{80.1, -8.30244190032224*^-21}], 
        PointBox[{80.2, -7.813274658347341*^-21}], 
        PointBox[{80.3, -7.353036760091872*^-21}], 
        PointBox[{80.4, -6.920010969022478*^-21}], 
        PointBox[{80.5, -6.512582357433688*^-21}], 
        PointBox[{80.6, -6.129232189015398*^-21}], 
        PointBox[{80.7, -5.7685321685177166`*^-21}], 
        PointBox[{80.8, -5.429139036404775*^-21}], 
        PointBox[{80.9, -5.109789487727453*^-21}], 
        PointBox[{81., -4.8092953956988806`*^-21}], 
        PointBox[{81.1, -4.526539321635037*^-21}], 
        PointBox[{81.2, -4.260470294031148*^-21}], 
        PointBox[{81.3, -4.01009984058431*^-21}], 
        PointBox[{81.4, -3.774498257950546*^-21}], 
        PointBox[{81.5, -3.552791104941177*^-21}], 
        PointBox[{81.6, -3.3441559057281975`*^-21}], 
        PointBox[{81.7, -3.1478190504364143`*^-21}], 
        PointBox[{81.8, -2.963052881262376*^-21}], 
        PointBox[{81.9, -2.7891729529755457`*^-21}], 
        PointBox[{82., -2.6255354573275588`*^-21}], 
        PointBox[{82.1, -2.4715348015289203`*^-21}], 
        PointBox[{82.2, -2.3266013315432863`*^-21}], 
        PointBox[{82.3, -2.190199191507869*^-21}], 
        PointBox[{82.4, -2.061824311112127*^-21}], 
        PointBox[{82.5, -1.941002513257997*^-21}], 
        PointBox[{82.6, -1.8272877347875786`*^-21}], 
        PointBox[{82.7, -1.720260353498567*^-21}], 
        PointBox[{82.8, -1.6195256150748854`*^-21}], 
        PointBox[{82.9, -1.524712153944598*^-21}], 
        PointBox[{83., -1.4354706024360235`*^-21}], 
        PointBox[{83.1, -1.3514722829426166`*^-21}], 
        PointBox[{83.2, -1.272407978124446*^-21}], 
        PointBox[{83.3, -1.1979867744731986`*^-21}], 
        PointBox[{83.4, -1.1279349748487216`*^-21}], 
        PointBox[{83.5, -1.0619950758584578`*^-21}], 
        PointBox[{83.6, -9.999248061997337*^-22}], 
        PointBox[{83.7, -9.414962223174096*^-22}], 
        PointBox[{83.8, -8.864948579485507*^-22}], 
        PointBox[{83.9, -8.347189243317298*^-22}], 
        PointBox[{84., -7.859785580516847*^-22}], 
        PointBox[{84.1, -7.400951136720518*^-22}], 
        PointBox[{84.2, -6.969004984795952*^-22}], 
        PointBox[{84.3, -6.562365468237275*^-22}], 
        PointBox[{84.4, -6.1795443168642375`*^-22}], 
        PointBox[{84.5, -5.819141112588425*^-22}], 
        PointBox[{84.6, -5.47983808434694*^-22}], 
        PointBox[{84.7, -5.160395212553901*^-22}], 
        PointBox[{84.8, -4.85964562459729*^-22}], 
        PointBox[{84.9, -4.576491264017142*^-22}], 
        PointBox[{85., -4.309898817037072*^-22}], 
        PointBox[{85.1, -4.058895881103127*^-22}], 
        PointBox[{85.2, -3.822567360998418*^-22}], 
        PointBox[{85.3, -3.600052078968009*^-22}], 
        PointBox[{85.4, -3.3905395860995656`*^-22}], 
        PointBox[{85.5, -3.193267162967312*^-22}], 
        PointBox[{85.6, -3.0075169982652795`*^-22}], 
        PointBox[{85.7, -2.832613534828795*^-22}], 
        PointBox[{85.8, -2.6679209730772223`*^-22}], 
        PointBox[{85.9, -2.512840922506865*^-22}], 
        PointBox[{86., -2.366810192421911*^-22}], 
        PointBox[{86.1, -2.2292987136188725`*^-22}], 
        PointBox[{86.2, -2.0998075832337816`*^-22}], 
        PointBox[{86.3, -1.977867225426558*^-22}], 
        PointBox[{86.4, -1.8630356610151975`*^-22}], 
        PointBox[{86.5, -1.7548968795820216`*^-22}], 
        PointBox[{86.6, -1.6530593079620473`*^-22}], 
        PointBox[{86.7, -1.5571543693859171`*^-22}], 
        PointBox[{86.8, -1.4668351278915917`*^-22}], 
        PointBox[{86.9, -1.3817750129407362`*^-22}], 
        PointBox[{87., -1.3016666194763438`*^-22}], 
        PointBox[{87.1, -1.2262205789435245`*^-22}], 
        PointBox[{87.2, -1.1551644970609624`*^-22}], 
        PointBox[{87.3, -1.0882419543822118`*^-22}], 
        PointBox[{87.4, -1.0252115659214683`*^-22}], 
        PointBox[{87.5, -9.658460963406941*^-23}], 
        PointBox[{87.6, -9.099316274030668*^-23}], 
        PointBox[{87.7, -8.572667745941619*^-23}], 
        PointBox[{87.8, -8.076619499964153*^-23}], 
        PointBox[{87.9, -7.609386686759964*^-23}], 
        PointBox[{88., -7.169288960040923*^-23}], 
        PointBox[{88.1, -6.754744334879465*^-23}], 
        PointBox[{88.2, -6.364263408310813*^-23}], 
        PointBox[{88.3, -5.996443920777913*^-23}], 
        PointBox[{88.4, -5.64996563824382*^-23}], 
        PointBox[{88.5, -5.323585535993731*^-23}], 
        PointBox[{88.6, -5.0161332662790335`*^-23}], 
        PointBox[{88.7, -4.7265068930113464`*^-23}], 
        PointBox[{88.8, -4.453668877716057*^-23}], 
        PointBox[{88.9, -4.1966423018875873`*^-23}], 
        PointBox[{89., -3.9545073117738335`*^-23}], 
        PointBox[{89.1, -3.726397772444763*^-23}], 
        PointBox[{89.2, -3.511498118778457*^-23}], 
        PointBox[{89.3, -3.3090403917343805`*^-23}], 
        PointBox[{89.4, -3.1183014489700934`*^-23}], 
        PointBox[{89.5, -2.9386003395081405`*^-23}], 
        PointBox[{89.6, -2.7692958327690385`*^-23}], 
        PointBox[{89.7, -2.6097840928606998`*^-23}], 
        PointBox[{89.8, -2.4594964895529188`*^-23}], 
        PointBox[{89.9, -2.317897537874878*^-23}], 
        PointBox[{90., -2.1844829587493685`*^-23}], 
        PointBox[{90.1, -2.0587778535274217`*^-23}], 
        PointBox[{90.2, -1.9403349857094028`*^-23}], 
        PointBox[{90.3, -1.8287331635345323`*^-23}], 
        PointBox[{90.4, -1.7235757174968935`*^-23}], 
        PointBox[{90.5, -1.6244890671947292`*^-23}], 
        PointBox[{90.6, -1.5311213722524362`*^-23}], 
        PointBox[{90.7, -1.4431412623652643`*^-23}], 
        PointBox[{90.8, -1.360236641807869*^-23}], 
        PointBox[{90.9, -1.2821135640257223`*^-23}], 
        PointBox[{91., -1.2084951721842473`*^-23}], 
        PointBox[{91.1, -1.1391207017967347`*^-23}], 
        PointBox[{91.2, -1.0737445417792794`*^-23}], 
        PointBox[{91.3, -1.0121353504975128`*^-23}], 
        PointBox[{91.4, -9.540752235724626*^-24}], 
        PointBox[{91.5, -8.993589104031913*^-24}], 
        PointBox[{91.6, -8.477930765441267*^-24}], 
        PointBox[{91.7, -7.991956092428738*^-24}], 
        PointBox[{91.8, -7.533949636039258*^-24}], 
        PointBox[{91.9, -7.102295469926161*^-24}], 
        PointBox[{92., -6.69547139434488*^-24}], 
        PointBox[{92.1, -6.3120434789747836`*^-24}], 
        PointBox[{92.2, -5.9506609246867085`*^-24}], 
        PointBox[{92.3, -5.6100512255462374`*^-24}], 
        PointBox[{92.4, -5.2890156134432135`*^-24}], 
        PointBox[{92.5, -4.986424768775116*^-24}], 
        PointBox[{92.6, -4.701214781587947*^-24}], 
        PointBox[{92.7, -4.432383348493997*^-24}], 
        PointBox[{92.8, -4.1789861915518894`*^-24}], 
        PointBox[{92.9, -3.940133686105067*^-24}], 
        PointBox[{93., -3.714987685340583*^-24}], 
        PointBox[{93.1, -3.502758530048409*^-24}], 
        PointBox[{93.2, -3.3027022327401528`*^-24}], 
        PointBox[{93.3, -3.1141178259209026`*^-24}], 
        PointBox[{93.4, -2.9363448649099034`*^-24}], 
        PointBox[{93.5, -2.7687610761677055`*^-24}], 
        PointBox[{93.6, -2.6107801426200275`*^-24}], 
        PointBox[{93.7, -2.4618496179675793`*^-24}], 
        PointBox[{93.8, -2.321448962439981*^-24}], 
        PointBox[{93.9, -2.1890876928975444`*^-24}], 
        PointBox[{94., -2.0643036405974884`*^-24}], 
        PointBox[{94.1, -1.9466613103354498`*^-24}], 
        PointBox[{94.2, -1.835750335041572*^-24}], 
        PointBox[{94.3, -1.731184020256233*^-24}], 
        PointBox[{94.4, -1.6325979732396643`*^-24}], 
        PointBox[{94.5, -1.5396488117741425`*^-24}], 
        PointBox[{94.6, -1.4520129480098307`*^-24}], 
        PointBox[{94.7, -1.3693854429753846`*^-24}], 
        PointBox[{94.8, -1.2914789276320217`*^-24}], 
        PointBox[{94.9, -1.2180225865910707`*^-24}], 
        PointBox[{95., -1.1487612008410542`*^-24}], 
        PointBox[{95.1, -1.0834542460458034`*^-24}], 
        PointBox[{95.2, -1.0218750431747374`*^-24}], 
        PointBox[{95.3, -9.638099584168498*^-25}], 
        PointBox[{95.4, -9.090576495077884*^-25}], 
        PointBox[{95.5, -8.574283557673895*^-25}], 
        PointBox[{95.6, -8.087432293029879*^-25}], 
        PointBox[{95.7, -7.628337049823672*^-25}], 
        PointBox[{95.8, -7.195409069205127*^-25}], 
        PointBox[{95.9, -6.787150893557352*^-25}], 
        PointBox[{96., -6.402151099150847*^-25}], 
        PointBox[{96.1, -6.0390793338561535`*^-25}], 
        PointBox[{96.2, -5.696681642179163*^-25}], 
        PointBox[{96.3, -5.373776060920523*^-25}], 
        PointBox[{96.4, -5.06924846973204*^-25}], 
        PointBox[{96.5, -4.782048681762878*^-25}], 
        PointBox[{96.6, -4.511186760449579*^-25}], 
        PointBox[{96.7, -4.255729549319373*^-25}], 
        PointBox[{96.8, -4.014797402438767*^-25}], 
        PointBox[{96.9, -3.787561103862993*^-25}], 
        PointBox[{97., -3.5732389651183525`*^-25}], 
        PointBox[{97.1, -3.371094090388887*^-25}], 
        PointBox[{97.2, -3.1804317996813465`*^-25}], 
        PointBox[{97.3, -3.000597200805967*^-25}], 
        PointBox[{97.4, -2.830972901547816*^-25}], 
        PointBox[{97.5, -2.6709768539014903`*^-25}], 
        PointBox[{97.6, -2.5200603227171627`*^-25}], 
        PointBox[{97.7, -2.377705971551247*^-25}], 
        PointBox[{97.8, -2.24342605893135*^-25}], 
        PointBox[{97.9, -2.116760738644009*^-25}], 
        PointBox[{98., -1.997276458021609*^-25}], 
        PointBox[{98.1, -1.884564448556943*^-25}], 
        PointBox[{98.2, -1.7782393035027967`*^-25}], 
        PointBox[{98.3, -1.6779376374242112`*^-25}], 
        PointBox[{98.4, -1.583316822963863*^-25}], 
        PointBox[{98.5, -1.4940538003547346`*^-25}], 
        PointBox[{98.6, -1.40984395547583*^-25}], 
        PointBox[{98.7, -1.330400062488087*^-25}], 
        PointBox[{98.8, -1.2554512873194957`*^-25}], 
        PointBox[{98.9, -1.1847422484839711`*^-25}], 
        PointBox[{99., -1.1180321319223058`*^-25}], 
        PointBox[{99.1, -1.0550938567462556`*^-25}], 
        PointBox[{99.2, -9.957132889466454*^-26}], 
        PointBox[{99.3, -9.396885002974556*^-26}], 
        PointBox[{99.4, -8.868290698479639*^-26}], 
        PointBox[{99.5, -8.369554255458385*^-26}], 
        PointBox[{99.6, -7.898982236769661*^-26}], 
        PointBox[{99.7, -7.454977639410221*^-26}], 
        PointBox[{99.8, -7.03603438108754*^-26}], 
        PointBox[{99.9, -6.640732103252664*^-26}], 
        PointBox[{100., -6.267731272359779*^-26}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVk3s4lekaxrHEeu3ZmO9ba8kpETEoZzl3myZbKSOHFSbFCKUih0pUmxS7
rFjCXKQSW4McRo1D5fQhe4gUOcvsMknNmAgp2jTf/uO9nuv3x3M9z3Pf96v5
fbh7kJSEhEQ4+/5fverdHCQkKHCnjexkbxGU3Rnev12ewvP1h+erywmkSr5P
yVSjkHf+xX6H2wSVWdFDetYUXvnHWIzVEsiIllci/0Hh6eCBubn7BH5nk3Qa
vChcWXbUmWggkAvPjtwVybLoY/LuVoKAIM2c3HgK6/RVVw23Edz97lbTRCqF
Z6ONqRbtBPLuZq+MrlHI/7Jt65GHBEHO9V/EllIQ7ZTYFt9FUO+w1ezBPQrl
VdbVYd0ElEW3j3w7hVN2ljetnhAcNNgd7z1AwfH9hrGxHgJG8/mPBS8pKP+2
rXjvUwKl1QcfTc1SaMoUedb1EYTJz85ZStJwPVXMme8neCAdp5KgQKO0y7ef
O0ig+onj2KlOY04hYnKR5ch3ohC+IQ2vgG6vX4YI2if5qftsaIgDFuUihgk0
fr1eVeJMQ7eQ6Hxg+Xif7uickMbr4CPzPiMEjx5WSjoE0ci7cy07h2XtZmu9
f0XRSDTZbFTDcmxti2tvAo3Kb3T7fmK5p9zlmJqYhvJ//POTWNYr7MsNvk4j
y5cjtmH5zBW/lsoyGhnbda52svP6xa9eL92n8fS3a1o2LBsmhyts7WA5Q+iY
xO6bePqjRdogjdWBybxK9p6RqIQ9wxM0fvq5rqZ2gMA4VC5x3TwNu+oBXGP1
SPbPKDkixcPKZEOtP6vXr0K1J7WKPPSVf56SZPU033lzQVKDBx1hqU8Cq/e4
de2WH2x5GC+Q8VRl/bE2RujzbTyE1TupWrL+idd3iPW9efi0SfWSEeuvPT06
1hjNw9D8SkIjm4dMsl+aJPLgs5Bh58nm5ffPU/oe6TyUP/NV7GAIsqdWTkyW
8+B+Sf+4Wx3B9HjydZN6HuLPbnQIvEvgNKzYFveQB6nWwBSvaoK5Ni1KcZIH
6kN741AFwfb6Uivf9zw0jh/khJYS3Lhjvq+Qw4fuzE3z0SIC1zynMqu1fBT/
8bjB7wZBYdbj3rMb+Rj+iC3hVwk+pXgvdtnxYRa2NOCfTVAcE+oU4MNHztvP
3Ik0Ao576vMLl/nQcjX957HTBOt7t9bJFvDxWKiWvjaGYJv7ctb523xUdYns
iiIJ0twPuyQ84cNGnGLjHMLmzWN7TYy8ALH04r5nrgQOTyXTF9QFcBdFJB1w
Zv+Px71D0RsEuHK9/kCPI0GRh57m0R0CiPsd/mttTmDmKSMKuSiAW0dy+gEl
AmFfQ/BEjgCz3NdPxxQITnoecwwsESDC0qXTmEvQ5PlyYW+7AK8+qXod/ciF
i1dLgFBGCSLDl83eg1wECs9s2npWCY28F7ZvU7lIGrCgWtOVEF5T/2zneS5K
hH9OIV8JzqYRuBTHxbRwT4Edo4ToGc2u0hAu4nbb/N18RQmb7L/ecciBiwzv
hXGt2NXYcVm+QvGVLFp9w1IlIpUxlpd7dHSNLDbql+WciFfGOJ32h5CSxZXF
N4VvU5XxKOybsXurZBGZHVT3rFQZl7Q9XlhOyWDtwJ7XdyeU8fPyWZHCXRmc
2uXydYSPCk6e8dH1dJGBpbPewguo4mL04csf/FfhlsW4X6uCOi6rSJ6jvuXg
InWh7Z26OvgjI52l9hyEThttWGuoDvGS6yVzQw70S07/75SzOrKW7Ar4hINS
NeVcywS2vyVkTNAihTKO21DJrDpanaxOGJlIoaKnwV3cvwZ5VfrS56QlMVzT
9e+KnWtx+5yk8y9/W94cJDq5ZtZaC7qxS0I3t3ebV7nMlHy3ShvBzTH+lXsH
N2/cYlVn+0EH9prH3nTnjDRNvsn3kX2uC2m5KdXGptmmqpP93MWirxCtLqoL
7V1uIltG7AN+MEBA7tC9wi5pJvJ9ceJ04AYsG095TpnKMYeEOcKDekaYM+7t
TzqowByPKR8su2AMEwmlqUdnKAY2UV/cDTMBraxTNKHIZx5na55bCTaFvMa5
r2J6lZgfu/1b7vuaoS0kJcouXoWRXZQmcg7mcAytyAheUmMMmfTLmeYWcJre
MHe1SIMZjUvUvqNiCfFNfuE8pcm49vktyvE2YUvATLvgsBZDpDsyh7lWGKux
nLNvXMe46uVY2f5pheM9L+L5i9rM7je7NIZeWmOPtTi6Zed65vfr4fLcLhvk
2Dq+N03RZdoM1jwor7CFvFxyc3ezHhPkVV2fWmiHivyMUBVKn0mLut0gddEe
Ge4elKuLAbNJMNPp1mGPG5/Tci7mGzB/ARWr+pk=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       29.786389108767448`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"1", "1", "1", "4", "1", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c41e8bFpGyhWTv9bX3Pg+Oc4RCIhkpK8peSVZmSMMm42RlZZTN5/0g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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 0.5075227771897581}], 
        PointBox[{4.6, 0.48569780679899865`}], 
        PointBox[{4.7, 0.46283805860294996`}], 
        PointBox[{4.8, 0.4391476871823679}], 
        PointBox[{4.9, 0.4148326422373947}], 
        PointBox[{5., 0.3900950806184406}], 
        PointBox[{5.1, 0.365129522928042}], 
        PointBox[{5.2, 0.3401225219411309}], 
        PointBox[{5.3, 0.31525129141651054`}], 
        PointBox[{5.4, 0.2906807204986337}], 
        PointBox[{5.5, 0.26656191112256966`}], 
        PointBox[{5.6, 0.2430333030806456}], 
        PointBox[{5.7, 0.22021550487499067`}], 
        PointBox[{5.8, 0.1982172437586851}], 
        PointBox[{5.9, 0.17712968129858878`}], 
        PointBox[{6., 0.15702802044674108`}], 
        PointBox[{6.1, 0.13797173400544313`}], 
        PointBox[{6.2, 0.12000760607991849`}], 
        PointBox[{6.3, 0.1031652957583278}], 
        PointBox[{6.4, 0.08746298815260202}], 
        PointBox[{6.5, 0.07290539944827538}], 
        PointBox[{6.6, 0.0594864489096757}], 
        PointBox[{6.7, 0.047189322943750125`}], 
        PointBox[{6.8, 0.035988723518305656`}], 
        PointBox[{6.9, 0.02585128464023825}], 
        PointBox[{7., 0.016736834908697176`}], 
        PointBox[{7.1, 0.008600021951380458}], 
        PointBox[{7.2, 0.001390918038568673}], 
        PointBox[{7.3, -0.004943293658551195}], 
        PointBox[{7.4, -0.010457888225045123`}], 
        PointBox[{7.5, -0.01520940486732805}], 
        PointBox[{7.6, -0.01925465843575067}], 
        PointBox[{7.7, -0.0226503567285038}], 
        PointBox[{7.8, -0.0254525771360518}], 
        PointBox[{7.9, -0.02771567981711301}], 
        PointBox[{8., -0.029492070170734}], 
        PointBox[{8.1, -0.030831770766680696`}], 
        PointBox[{8.2, -0.03178285773833096}], 
        PointBox[{8.3, -0.03238991632236396}], 
        PointBox[{8.4, -0.03269538009301937}], 
        PointBox[{8.5, -0.03273769353608505}], 
        PointBox[{8.6, -0.032553460805456}], 
        PointBox[{8.7, -0.032175704050760125`}], 
        PointBox[{8.8, -0.03163430049449723}], 
        PointBox[{8.9, -0.030956641178777354`}], 
        PointBox[{9., -0.030167691593293335`}], 
        PointBox[{9.1, -0.029288908664745702`}], 
        PointBox[{9.2, -0.028340203686762423`}], 
        PointBox[{9.3, -0.027339006899931927`}], 
        PointBox[{9.4, -0.02630028991156644}], 
        PointBox[{9.5, -0.02523728302655266}], 
        PointBox[{9.6, -0.024161466472502034`}], 
        PointBox[{9.7, -0.023083206095260343`}], 
        PointBox[{9.8, -0.022010284378037617`}], 
        PointBox[{9.9, -0.02094985702190687}], 
        PointBox[{10., -0.019907853186331922`}], 
        PointBox[{10.1, -0.01888920024163831}], 
        PointBox[{10.2, -0.01789766178576923}], 
        PointBox[{10.3, -0.016936188710180468`}], 
        PointBox[{10.4, -0.016007261530027822`}], 
        PointBox[{10.5, -0.015112591149214347`}], 
        PointBox[{10.6, -0.014253196826954882`}], 
        PointBox[{10.7, -0.013429116019111722`}], 
        PointBox[{10.8, -0.012642980064646384`}], 
        PointBox[{10.9, -0.01189237683509493}], 
        PointBox[{11., -0.011177783578222624`}], 
        PointBox[{11.1, -0.010498683616585453`}], 
        PointBox[{11.2, -0.009854331772143373}], 
        PointBox[{11.3, -0.009243845478634915}], 
        PointBox[{11.4, -0.008666249913843248}], 
        PointBox[{11.5, -0.008120404018067283}], 
        PointBox[{11.6, -0.007605164247183624}], 
        PointBox[{11.7, -0.00711934739108945}], 
        PointBox[{11.8, -0.006661687306983311}], 
        PointBox[{11.9, -0.006230984934643687}], 
        PointBox[{12., -0.005825960034025289}], 
        PointBox[{12.1, -0.0054453963567952035`}], 
        PointBox[{12.2, -0.005088046250041718}], 
        PointBox[{12.3, -0.004752719378963592}], 
        PointBox[{12.4, -0.00443825976385614}], 
        PointBox[{12.5, -0.004143538994057233}], 
        PointBox[{12.6, -0.0038674582849838033`}], 
        PointBox[{12.7, -0.0036089650768685597`}], 
        PointBox[{12.8, -0.0033670588199457806`}], 
        PointBox[{12.9, -0.0031407594318753626`}], 
        PointBox[{13., -0.0029291469685116477`}], 
        PointBox[{13.1, -0.002731343368237374}], 
        PointBox[{13.2, -0.002546505944194411}], 
        PointBox[{13.3, -0.0023738405197980695`}], 
        PointBox[{13.4, -0.002212597121529007}], 
        PointBox[{13.5, -0.002062054986554038}], 
        PointBox[{13.6, -0.0019215565762184825`}], 
        PointBox[{13.7, -0.001790438150874915}], 
        PointBox[{13.8, -0.0016680961828980825`}], 
        PointBox[{13.9, -0.0015539911132068736`}], 
        PointBox[{14., -0.0014475777597729167`}], 
        PointBox[{14.1, -0.0013483534311095194`}], 
        PointBox[{14.2, -0.0012558459818180598`}], 
        PointBox[{14.3, -0.0011696192693903384`}], 
        PointBox[{14.4, -0.0010892544179239196`}], 
        PointBox[{14.5, -0.00101436142831294}], 
        PointBox[{14.6, -0.0009445771344100611}], 
        PointBox[{14.7, -0.0008795606551771685}], 
        PointBox[{14.8, -0.0008189909081217927}], 
        PointBox[{14.9, -0.0007625696449047697}], 
        PointBox[{15., -0.0007100165100114475}], 
        PointBox[{15.1, -0.0006610706401543639}], 
        PointBox[{15.2, -0.000615487087758171}], 
        PointBox[{15.3, -0.0005730353276489999}], 
        PointBox[{15.4, -0.0005335066802146206}], 
        PointBox[{15.5, -0.0004966998317713575}], 
        PointBox[{15.6, -0.0004624298467051835}], 
        PointBox[{15.7, -0.0004305192191104378}], 
        PointBox[{15.8, -0.00040081502622027324`}], 
        PointBox[{15.9, -0.0003731561675065055}], 
        PointBox[{16., -0.0003474087021184266}], 
        PointBox[{16.1, -0.0003234404267866105}], 
        PointBox[{16.2, -0.0003011258715374081}], 
        PointBox[{16.3, -0.000280353506774684}], 
        PointBox[{16.4, -0.0002610164239461}], 
        PointBox[{16.5, -0.00024301657941134183`}], 
        PointBox[{16.6, -0.00022626037579754374`}], 
        PointBox[{16.7, -0.00021066243133197174`}], 
        PointBox[{16.8, -0.00019614275818526873`}], 
        PointBox[{16.9, -0.0001826280292042574}], 
        PointBox[{17., -0.00017004649300990165`}], 
        PointBox[{17.1, -0.0001583347319740951}], 
        PointBox[{17.2, -0.00014743296026332802`}], 
        PointBox[{17.3, -0.0001372838988367922}], 
        PointBox[{17.4, -0.00012783626189794592`}], 
        PointBox[{17.5, -0.00011904182502766127`}], 
        PointBox[{17.6, -0.00011085490513410546`}], 
        PointBox[{17.7, -0.00010323359243227834`}], 
        PointBox[{17.8, -0.0000961386373382955}], 
        PointBox[{17.9, -0.00008953371949379709}], 
        PointBox[{18., -0.00008338465006250239}], 
        PointBox[{18.1, -0.00007766032845738232}], 
        PointBox[{18.2, -0.00007233061592313718}], 
        PointBox[{18.3, -0.00006736854399281597}], 
        PointBox[{18.4, -0.0000627486792710711}], 
        PointBox[{18.5, -0.000058447232200650036`}], 
        PointBox[{18.6, -0.00005444180191326241}], 
        PointBox[{18.7, -0.000050712739333915695`}], 
        PointBox[{18.8, -0.0000472405407080809}], 
        PointBox[{18.9, -0.00004400735873375047}], 
        PointBox[{19., -0.00004099668935590482}], 
        PointBox[{19.1, -0.00003819315674017551}], 
        PointBox[{19.2, -0.000035582422270464607`}], 
        PointBox[{19.3, -0.0000331511665729519}], 
        PointBox[{19.4, -0.00003088700317606873}], 
        PointBox[{19.5, -0.00002877839471837626}], 
        PointBox[{19.6, -0.00002681456618774537}], 
        PointBox[{19.7, -0.000024985533612526933`}], 
        PointBox[{19.8, -0.000023282004020077177`}], 
        PointBox[{19.9, -0.000021695294483422963`}], 
        PointBox[{20., -0.000020217375709329844`}], 
        PointBox[{20.1, -0.00001884074668310809}], 
        PointBox[{20.2, -0.000017558095480057597`}], 
        PointBox[{20.3, -0.00001636299017533893}], 
        PointBox[{20.4, -0.000015249440165148915`}], 
        PointBox[{20.5, -0.000014211865809813946`}], 
        PointBox[{20.6, -0.000013245070170228836`}], 
        PointBox[{20.7, -0.000012344212692931963`}], 
        PointBox[{20.8, -0.000011504784709135011`}], 
        PointBox[{20.9, -0.000010722586622358528`}], 
        PointBox[{21., -9.993706668005771*^-6}], 
        PointBox[{21.1, -9.314501136289117*^-6}], 
        PointBox[{21.2, -8.681575957442398*^-6}], 
        PointBox[{21.3, -8.09176955514913*^-6}], 
        PointBox[{21.4, -7.5421368806294735`*^-6}], 
        PointBox[{21.5, -7.029934545887479*^-6}], 
        PointBox[{21.6, -6.552606980260381*^-6}], 
        PointBox[{21.7, -6.10777353965976*^-6}], 
        PointBox[{21.8, -5.693216502778483*^-6}], 
        PointBox[{21.9, -5.306869893083123*^-6}], 
        PointBox[{22., -4.946809069641688*^-6}], 
        PointBox[{22.1, -4.611241033774334*^-6}], 
        PointBox[{22.2, -4.2984954021783475`*^-6}], 
        PointBox[{22.3, -4.007016000589407*^-6}], 
        PointBox[{22.4, -3.7353530352157175`*^-6}], 
        PointBox[{22.5, -3.4821558021350898`*^-6}], 
        PointBox[{22.6, -3.2461658975954267`*^-6}], 
        PointBox[{22.7, -3.0262108947182114`*^-6}], 
        PointBox[{22.8, -2.8211984544865314`*^-6}], 
        PointBox[{22.9, -2.630110841116739*^-6}], 
        PointBox[{23., -2.4519998139763673`*^-6}], 
        PointBox[{23.1, -2.2859818701321552`*^-6}], 
        PointBox[{23.2, -2.131233813400152*^-6}], 
        PointBox[{23.3, -1.986988627434159*^-6}], 
        PointBox[{23.4, -1.852531631938275*^-6}], 
        PointBox[{23.5, -1.727196902531426*^-6}], 
        PointBox[{23.6, -1.6103639361343787`*^-6}], 
        PointBox[{23.7, -1.5014545449994313`*^-6}], 
        PointBox[{23.8, -1.3999299636663114`*^-6}], 
        PointBox[{23.9, -1.305288154210855*^-6}], 
        PointBox[{24., -1.2170612961612441`*^-6}], 
        PointBox[{24.1, -1.1348134483950517`*^-6}], 
        PointBox[{24.2, -1.0581383712041958`*^-6}], 
        PointBox[{24.3, -9.866574975282386*^-7}], 
        PointBox[{24.4, -9.200180431137388*^-7}], 
        PointBox[{24.5, -8.578912460624946*^-7}], 
        PointBox[{24.6, -7.999707268876566*^-7}], 
        PointBox[{24.7, -7.459709608080191*^-7}], 
        PointBox[{24.8, -6.956258545794952*^-7}], 
        PointBox[{24.9, -6.486874206926497*^-7}], 
        PointBox[{25., -6.049245422582137*^-7}], 
        PointBox[{25.1, -5.641218223617271*^-7}], 
        PointBox[{25.2, -5.260785120959696*^-7}], 
        PointBox[{25.3, -4.906075118778665*^-7}], 
        PointBox[{25.4, -4.5753444102722995`*^-7}], 
        PointBox[{25.5, -4.2669677092975054`*^-7}], 
        PointBox[{25.6, -3.97943017427986*^-7}], 
        PointBox[{25.7, -3.7113198838334056`*^-7}], 
        PointBox[{25.8, -3.4613208263053453`*^-7}], 
        PointBox[{25.9, -3.228206368055788*^-7}], 
        PointBox[{26., -3.0108331676977116`*^-7}], 
        PointBox[{26.1, -2.808135505771752*^-7}], 
        PointBox[{26.2, -2.619120001425484*^-7}], 
        PointBox[{26.3, -2.442860689616812*^-7}], 
        PointBox[{26.4, -2.278494434178042*^-7}], 
        PointBox[{26.5, -2.1252166537682868`*^-7}], 
        PointBox[{26.6, -1.982277339317166*^-7}], 
        PointBox[{26.7, -1.8489773430299*^-7}], 
        PointBox[{26.8, -1.7246649203895675`*^-7}], 
        PointBox[{26.9, -1.6087325078649124`*^-7}], 
        PointBox[{27., -1.5006137202167031`*^-7}], 
        PointBox[{27.1, -1.3997805523991245`*^-7}], 
        PointBox[{27.2, -1.3057407720803487`*^-7}], 
        PointBox[{27.3, -1.2180354897634923`*^-7}], 
        PointBox[{27.4, -1.1362368943805955`*^-7}], 
        PointBox[{27.5, -1.0599461430624301`*^-7}], 
        PointBox[{27.6, -9.887913945601707*^-8}], 
        PointBox[{27.7, -9.224259765151032*^-8}], 
        PointBox[{27.8, -8.605266774433964*^-8}], 
        PointBox[{27.9, -8.027921549275923*^-8}], 
        PointBox[{28., -7.489414520885232*^-8}], 
        PointBox[{28.1, -6.987126149532519*^-8}], 
        PointBox[{28.2, -6.518614038395918*^-8}], 
        PointBox[{28.3, -6.081600923479155*^-8}], 
        PointBox[{28.4, -5.673963479890899*^-8}], 
        PointBox[{28.5, -5.293721888853445*^-8}], 
        PointBox[{28.6, -4.939030113609314*^-8}], 
        PointBox[{28.7, -4.60816683593525*^-8}], 
        PointBox[{28.8, -4.2995270082703326`*^-8}], 
        PointBox[{28.9, -4.011613979537765*^-8}], 
        PointBox[{29., -3.7430321556014686`*^-8}], 
        PointBox[{29.1, -3.49248015796433*^-8}], 
        PointBox[{29.2, -3.258744446798903*^-8}], 
        PointBox[{29.3, -3.0406933767150346`*^-8}], 
        PointBox[{29.4, -2.8372716558236972`*^-8}], 
        PointBox[{29.5, -2.6474951806651867`*^-8}], 
        PointBox[{29.6, -2.4704462214397005`*^-8}], 
        PointBox[{29.7, -2.3052689337216477`*^-8}], 
        PointBox[{29.8, -2.1511651744625194`*^-8}], 
        PointBox[{29.9, -2.0073906015997512`*^-8}], 
        PointBox[{30., -1.873251037998701*^-8}], 
        PointBox[{30.1, -1.7480990817675245`*^-8}], 
        PointBox[{30.2, -1.6313309462084174`*^-8}], 
        PointBox[{30.3, -1.5223835138085202`*^-8}], 
        PointBox[{30.4, -1.4207315897355471`*^-8}], 
        PointBox[{30.5, -1.3258853412930652`*^-8}], 
        PointBox[{30.6, -1.2373879107121104`*^-8}], 
        PointBox[{30.7, -1.154813189514942*^-8}], 
        PointBox[{30.8, -1.0777637434873085`*^-8}], 
        PointBox[{30.9, -1.0058688780412258`*^-8}], 
        PointBox[{31., -9.387828344455088*^-9}], 
        PointBox[{31.1, -8.761831080487251*^-9}], 
        PointBox[{31.2, -8.177688802227667*^-9}], 
        PointBox[{31.3, -7.632595563174774*^-9}], 
        PointBox[{31.4, -7.123934024408669*^-9}], 
        PointBox[{31.5, -6.6492627436763795`*^-9}], 
        PointBox[{31.6, -6.2063043233379684`*^-9}], 
        PointBox[{31.7, -5.792934358991919*^-9}], 
        PointBox[{31.8, -5.4071711345489345`*^-9}], 
        PointBox[{31.9, -5.047166013206635*^-9}], 
        PointBox[{32., -4.711194477208829*^-9}], 
        PointBox[{32.1, -4.397647772471033*^-9}], 
        PointBox[{32.2, -4.105025117135422*^-9}], 
        PointBox[{32.3, -3.8319264358949085`*^-9}], 
        PointBox[{32.4, -3.577045584515868*^-9}], 
        PointBox[{32.5, -3.339164031401323*^-9}], 
        PointBox[{32.6, -3.117144965284491*^-9}], 
        PointBox[{32.7, -2.909927800240002*^-9}], 
        PointBox[{32.8, -2.7165230511512983`*^-9}], 
        PointBox[{32.9, -2.5360075545949083`*^-9}], 
        PointBox[{33., -2.3675200117985983`*^-9}], 
        PointBox[{33.1, -2.210256831911381*^-9}], 
        PointBox[{33.2, -2.0634682552988536`*^-9}], 
        PointBox[{33.3, -1.926454737949837*^-9}], 
        PointBox[{33.4, -1.7985635793619853`*^-9}], 
        PointBox[{33.5, -1.6791857774678315`*^-9}], 
        PointBox[{33.6, -1.5677530952745906`*^-9}], 
        PointBox[{33.7, -1.4637353249295398`*^-9}], 
        PointBox[{33.8, -1.366637735888525*^-9}], 
        PointBox[{33.9, -1.275998694767106*^-9}], 
        PointBox[{34., -1.1913874452937956`*^-9}], 
        PointBox[{34.1, -1.112402037567799*^-9}], 
        PointBox[{34.2, -1.0386673965541766`*^-9}], 
        PointBox[{34.3, -9.698335204294373*^-10}], 
        PointBox[{34.4, -9.055738000253697*^-10}], 
        PointBox[{34.5, -8.455834512102989*^-10}], 
        PointBox[{34.6, -7.895780525981179*^-10}], 
        PointBox[{34.7, -7.372921814899118*^-10}], 
        PointBox[{34.8, -6.884781414317514*^-10}], 
        PointBox[{34.9, -6.429047752193247*^-10}], 
        PointBox[{35., -6.003563575965222*^-10}], 
        PointBox[{35.1, -5.606315622832681*^-10}], 
        PointBox[{35.2, -5.235424983302499*^-10}], 
        PointBox[{35.3, -4.88913811135423*^-10}], 
        PointBox[{35.4, -4.5658184377211117`*^-10}], 
        PointBox[{35.5, -4.263938545718998*^-10}], 
        PointBox[{35.6, -3.9820728717900675`*^-10}], 
        PointBox[{35.7, -3.7188908954808365`*^-10}], 
        PointBox[{35.8, -3.4731507859509566`*^-10}], 
        PointBox[{35.9, -3.243693474327545*^-10}], 
        PointBox[{36., -3.0294371232880596`*^-10}], 
        PointBox[{36.1, -2.829371967181773*^-10}], 
        PointBox[{36.2, -2.6425554977991133`*^-10}], 
        PointBox[{36.3, -2.468107972573623*^-10}], 
        PointBox[{36.4, -2.3052082235647312`*^-10}], 
        PointBox[{36.5, -2.1530897470278363`*^-10}], 
        PointBox[{36.6, -2.011037054736624*^-10}], 
        PointBox[{36.7, -1.878382269490835*^-10}], 
        PointBox[{36.8, -1.7545019484245008`*^-10}], 
        PointBox[{36.9, -1.6388141188318968`*^-10}], 
        PointBox[{37., -1.5307755122564817`*^-10}], 
        PointBox[{37.1, -1.4298789835469572`*^-10}], 
        PointBox[{37.2, -1.3356511024781175`*^-10}], 
        PointBox[{37.3, -1.2476499063683399`*^-10}], 
        PointBox[{37.4, -1.1654628029028895`*^-10}], 
        PointBox[{37.5, -1.0887046130973073`*^-10}], 
        PointBox[{37.6, -1.0170157450116963`*^-10}], 
        PointBox[{37.7, -9.500604894571158*^-11}], 
        PointBox[{37.8, -8.875254295237667*^-11}], 
        PointBox[{37.9, -8.29117956309335*^-11}], 
        PointBox[{38., -7.745648837372793*^-11}], 
        PointBox[{38.1, -7.236111558325145*^-11}], 
        PointBox[{38.2, -6.760186402666613*^-11}], 
        PointBox[{38.3, -6.315650024005788*^-11}], 
        PointBox[{38.4, -5.900426544389393*^-11}], 
        PointBox[{38.5, -5.512577746728483*^-11}], 
        PointBox[{38.6, -5.150293921235454*^-11}], 
        PointBox[{38.7, -4.8118853221431017`*^-11}], 
        PointBox[{38.8, -4.495774193909574*^-11}], 
        PointBox[{38.9, -4.200487328847552*^-11}], 
        PointBox[{39., -3.924649120665229*^-11}], 
        PointBox[{39.1, -3.666975080787911*^-11}], 
        PointBox[{39.2, -3.426265786546363*^-11}], 
        PointBox[{39.3, -3.201401232390282*^-11}], 
        PointBox[{39.4, -2.9913355572151835`*^-11}], 
        PointBox[{39.5, -2.7950921226935443`*^-11}], 
        PointBox[{39.6, -2.61175891918153*^-11}], 
        PointBox[{39.7, -2.4404842773401382`*^-11}], 
        PointBox[{39.8, -2.2804728650732225`*^-11}], 
        PointBox[{39.9, -2.1309819507485556`*^-11}], 
        PointBox[{40., -1.9913179149418163`*^-11}], 
        PointBox[{40.1, -1.8608329941307315`*^-11}], 
        PointBox[{40.2, -1.7389222408747504`*^-11}], 
        PointBox[{40.3, -1.6250206860495365`*^-11}], 
        PointBox[{40.4, -1.5186006896698315`*^-11}], 
        PointBox[{40.5, -1.4191694677344005`*^-11}], 
        PointBox[{40.6, -1.3262667833660002`*^-11}], 
        PointBox[{40.7, -1.2394627913030224`*^-11}], 
        PointBox[{40.8, -1.1583560255299611`*^-11}], 
        PointBox[{40.9, -1.0825715205160775`*^-11}], 
        PointBox[{41., -1.0117590571677867`*^-11}], 
        PointBox[{41.1, -9.455915251939745*^-12}], 
        PointBox[{41.2, -8.837633941374097*^-12}], 
        PointBox[{41.3, -8.259892858423752*^-12}], 
        PointBox[{41.4, -7.720026416108474*^-12}], 
        PointBox[{41.5, -7.215544777496818*^-12}], 
        PointBox[{41.6, -6.74412223631199*^-12}], 
        PointBox[{41.7, -6.3035863678143145`*^-12}], 
        PointBox[{41.8, -5.891907898759368*^-12}], 
        PointBox[{41.9, -5.5071912486441036`*^-12}], 
        PointBox[{42., -5.1476656976367365`*^-12}], 
        PointBox[{42.1, -4.811677139558515*^-12}], 
        PointBox[{42.2, -4.497680381057854*^-12}], 
        PointBox[{42.3, -4.204231950706002*^-12}], 
        PointBox[{42.4, -3.9299833841578536`*^-12}], 
        PointBox[{42.5, -3.673674953775785*^-12}], 
        PointBox[{42.6, -3.4341298132179*^-12}], 
        PointBox[{42.7, -3.210248529454386*^-12}], 
        PointBox[{42.8, -3.0010039765090235`*^-12}], 
        PointBox[{42.9, -2.80543656693142*^-12}], 
        PointBox[{43., -2.622649798602148*^-12}], 
        PointBox[{43.1, -2.451806095962369*^-12}], 
        PointBox[{43.2, -2.2921229261490595`*^-12}], 
        PointBox[{43.3, -2.1428691718149855`*^-12}], 
        PointBox[{43.4, -2.0033617436231082`*^-12}], 
        PointBox[{43.5, -1.8729624165356707`*^-12}], 
        PointBox[{43.6, -1.7510748750728346`*^-12}], 
        PointBox[{43.7, -1.637141953700916*^-12}], 
        PointBox[{43.8, -1.5306430594287488`*^-12}], 
        PointBox[{43.9, -1.4310917645492133`*^-12}], 
        PointBox[{44., -1.3380335582634618`*^-12}], 
        PointBox[{44.1, -1.251043746672687*^-12}], 
        PointBox[{44.2, -1.1697254913207183`*^-12}], 
        PointBox[{44.3, -1.0937079771210757`*^-12}], 
        PointBox[{44.4, -1.0226447011110834`*^-12}], 
        PointBox[{44.5, -9.562118740424553*^-13}], 
        PointBox[{44.6, -8.94106927348035*^-13}], 
        PointBox[{44.7, -8.360471185188681*^-13}], 
        PointBox[{44.8, -7.81768228387248*^-13}], 
        PointBox[{44.9, -7.310233442428812*^-13}], 
        PointBox[{45., -6.835817231112302*^-13}], 
        PointBox[{45.1, -6.392277298991046*^-13}], 
        PointBox[{45.2, -5.977598454630696*^-13}], 
        PointBox[{45.3, -5.589897399837455*^-13}], 
        PointBox[{45.4, -5.227414073347569*^-13}], 
        PointBox[{45.5, -4.888503564203675*^-13}], 
        PointBox[{45.6, -4.571628557224606*^-13}], 
        PointBox[{45.7, -4.2753522754611093`*^-13}], 
        PointBox[{45.8, -3.9983318868534966`*^-13}], 
        PointBox[{45.9, -3.7393123444755865`*^-13}], 
        PointBox[{46., -3.497120631773534*^-13}], 
        PointBox[{46.1, -3.2706603860993373`*^-13}], 
        PointBox[{46.2, -3.058906875603265*^-13}], 
        PointBox[{46.3, -2.8609023061976767`*^-13}], 
        PointBox[{46.4, -2.6757514368440083`*^-13}], 
        PointBox[{46.5, -2.502617482850836*^-13}], 
        PointBox[{46.6, -2.340718288213469*^-13}], 
        PointBox[{46.7, -2.1893227492777758`*^-13}], 
        PointBox[{46.8, -2.047747473181123*^-13}], 
        PointBox[{46.9, -1.9153536556156893`*^-13}], 
        PointBox[{47., -1.7915441634792988`*^-13}], 
        PointBox[{47.1, -1.6757608089321198`*^-13}], 
        PointBox[{47.2, -1.5674818022662837`*^-13}], 
        PointBox[{47.3, -1.4662193718269464`*^-13}], 
        PointBox[{47.4, -1.3715175399987068`*^-13}], 
        PointBox[{47.5, -1.2829500449956447`*^-13}], 
        PointBox[{47.6, -1.2001183988702316`*^-13}], 
        PointBox[{47.7, -1.1226500727877376`*^-13}], 
        PointBox[{47.8, -1.0501968012030984`*^-13}], 
        PointBox[{47.9, -9.824329971281746*^-14}], 
        PointBox[{48., -9.190542711919988*^-14}], 
        PointBox[{48.1, -8.59776047677368*^-14}], 
        PointBox[{48.2, -8.043322711658793*^-14}], 
        PointBox[{48.3, -7.52474197842963*^-14}], 
        PointBox[{48.4, -7.039692659059765*^-14}], 
        PointBox[{48.5, -6.586000398840788*^-14}], 
        PointBox[{48.6, -6.161632240204398*^-14}], 
        PointBox[{48.7, -5.764687401862003*^-14}], 
        PointBox[{48.8, -5.393388660936278*^-14}], 
        PointBox[{48.9, -5.046074298545101*^-14}], 
        PointBox[{49., -4.721190571894434*^-14}], 
        PointBox[{49.1, -4.4172846783686995`*^-14}], 
        PointBox[{49.2, -4.132998179374587*^-14}], 
        PointBox[{49.3, -3.867060853812279*^-14}], 
        PointBox[{49.4, -3.618284953028514*^-14}], 
        PointBox[{49.5, -3.385559830955498*^-14}], 
        PointBox[{49.6, -3.167846924864323*^-14}], 
        PointBox[{49.7, -2.964175063778195*^-14}], 
        PointBox[{49.8, -2.7736360830953027`*^-14}], 
        PointBox[{49.9, -2.5953807253804203`*^-14}], 
        PointBox[{50., -2.4286148085999226`*^-14}], 
        PointBox[{50.1, -2.272595644301996*^-14}], 
        PointBox[{50.2, -2.1266286893939863`*^-14}], 
        PointBox[{50.3, -1.9900644162389797`*^-14}], 
        PointBox[{50.4, -1.862295386797014*^-14}], 
        PointBox[{50.5, -1.742753517472173*^-14}], 
        PointBox[{50.6, -1.6309075221999612`*^-14}], 
        PointBox[{50.7, -1.5262605221283547`*^-14}], 
        PointBox[{50.8, -1.42834781100715*^-14}], 
        PointBox[{50.9, -1.3367347661147561`*^-14}], 
        PointBox[{51., -1.2510148952173825`*^-14}], 
        PointBox[{51.1, -1.1708080106775438`*^-14}], 
        PointBox[{51.2, -1.0957585224115769`*^-14}], 
        PointBox[{51.3, -1.0255338419380307`*^-14}], 
        PointBox[{51.4, -9.598228902674194*^-15}], 
        PointBox[{51.5, -8.983347028580743*^-15}], 
        PointBox[{51.6, -8.407971253056733*^-15}], 
        PointBox[{51.7, -7.86955593849019*^-15}], 
        PointBox[{51.8, -7.365719951609447*^-15}], 
        PointBox[{51.9, -6.894236002552683*^-15}], 
        PointBox[{52., -6.4530206767882175`*^-15}], 
        PointBox[{52.1, -6.0401251147275526`*^-15}], 
        PointBox[{52.2, -5.65372629683193*^-15}], 
        PointBox[{52.3, -5.2921188947640335`*^-15}], 
        PointBox[{52.4, -4.953707651717246*^-15}], 
        PointBox[{52.5, -4.637000257462497*^-15}], 
        PointBox[{52.6, -4.340600685900511*^-15}], 
        PointBox[{52.7, -4.063202965014561*^-15}], 
        PointBox[{52.8, -3.803585351079481*^-15}], 
        PointBox[{52.9, -3.560604880823213*^-15}], 
        PointBox[{53., -3.3331922769516238`*^-15}], 
        PointBox[{53.1, -3.120347184051451*^-15}], 
        PointBox[{53.2, -2.921133713386799*^-15}], 
        PointBox[{53.3, -2.7346762765040414`*^-15}], 
        PointBox[{53.4, -2.5601556888707627`*^-15}], 
        PointBox[{53.5, -2.3968055259982266`*^-15}], 
        PointBox[{53.6, -2.2439087156395568`*^-15}], 
        PointBox[{53.7, -2.1007943507266773`*^-15}], 
        PointBox[{53.8, -1.9668347087069935`*^-15}], 
        PointBox[{53.9, -1.8414424638751752`*^-15}], 
        PointBox[{54., -1.7240680801692047`*^-15}], 
        PointBox[{54.1, -1.6141973727140315`*^-15}], 
        PointBox[{54.2, -1.5113492271609992`*^-15}], 
        PointBox[{54.3, -1.4150734665823153`*^-15}], 
        PointBox[{54.4, -1.324948856347267*^-15}], 
        PointBox[{54.5, -1.2405812380296346`*^-15}], 
        PointBox[{54.6, -1.161601783977393*^-15}], 
        PointBox[{54.7, -1.0876653647209533`*^-15}], 
        PointBox[{54.8, -1.0184490219042757`*^-15}], 
        PointBox[{54.9, -9.536505398989725*^-16}], 
        PointBox[{55., -8.929871097065468*^-16}], 
        PointBox[{55.1, -8.361940791685828*^-16}], 
        PointBox[{55.2, -7.83023783894341*^-16}], 
        PointBox[{55.3, -7.332444536774862*^-16}], 
        PointBox[{55.4, -6.8663918951377355`*^-16}], 
        PointBox[{55.5, -6.430050066489162*^-16}], 
        PointBox[{55.6, -6.021519393821742*^-16}], 
        PointBox[{55.7, -5.639022036293795*^-16}], 
        PointBox[{55.8, -5.280894135077925*^-16}], 
        PointBox[{55.9, -4.945578484480894*^-16}], 
        PointBox[{56., -4.631617675655088*^-16}], 
        PointBox[{56.1, -4.3376476823384713`*^-16}], 
        PointBox[{56.2, -4.0623918600461473`*^-16}], 
        PointBox[{56.3, -3.804655331985561*^-16}], 
        PointBox[{56.4, -3.5633197367024927`*^-16}], 
        PointBox[{56.5, -3.337338314084489*^-16}], 
        PointBox[{56.6, -3.125731307861382*^-16}], 
        PointBox[{56.7, -2.927581664161093*^-16}], 
        PointBox[{56.8, -2.742031007001208*^-16}], 
        PointBox[{56.9, -2.5682758728356547`*^-16}], 
        PointBox[{57., -2.405564187434281*^-16}], 
        PointBox[{57.1, -2.253191969453903*^-16}], 
        PointBox[{57.2, -2.1105002460739533`*^-16}], 
        PointBox[{57.3, -1.9768721670143595`*^-16}], 
        PointBox[{57.4, -1.8517303041399746`*^-16}], 
        PointBox[{57.5, -1.7345341246826868`*^-16}], 
        PointBox[{57.6, -1.6247776268870755`*^-16}], 
        PointBox[{57.7, -1.5219871276086972`*^-16}], 
        PointBox[{57.8, -1.4257191920712415`*^-16}], 
        PointBox[{57.9, -1.3355586966221903`*^-16}], 
        PointBox[{58., -1.2511170159178174`*^-16}], 
        PointBox[{58.1, -1.1720303265229463`*^-16}], 
        PointBox[{58.2, -1.0979580194275825`*^-16}], 
        PointBox[{58.3, -1.0285812144678665`*^-16}], 
        PointBox[{58.4, -9.63601370090689*^-17}], 
        PointBox[{58.5, -9.027389823253262*^-17}], 
        PointBox[{58.6, -8.457323672217917*^-17}], 
        PointBox[{58.7, -7.923365213852043*^-17}], 
        PointBox[{58.8, -7.423220555831344*^-17}], 
        PointBox[{58.9, -6.95474196725864*^-17}], 
        PointBox[{59., -6.515918538233408*^-17}], 
        PointBox[{59.1, -6.104867438059154*^-17}], 
        PointBox[{59.2, -5.719825733608375*^-17}], 
        PointBox[{59.3, -5.359142731850341*^-17}], 
        PointBox[{59.4, -5.0212728128619006`*^-17}], 
        PointBox[{59.5, -4.7047687218140823`*^-17}], 
        PointBox[{59.6, -4.4082752904581333`*^-17}], 
        PointBox[{59.7, -4.1305235605291026`*^-17}], 
        PointBox[{59.8, -3.8703252832662094`*^-17}], 
        PointBox[{59.9, -3.6265677709066374`*^-17}], 
        PointBox[{60., -3.398209077565038*^-17}], 
        PointBox[{60.1, -3.184273488365504*^-17}], 
        PointBox[{60.2, -2.983847297050442*^-17}], 
        PointBox[{60.3, -2.796074853565464*^-17}], 
        PointBox[{60.4, -2.62015486430749*^-17}], 
        PointBox[{60.5, -2.4553369288376882`*^-17}], 
        PointBox[{60.6, -2.3009182979021982`*^-17}], 
        PointBox[{60.7, -2.1562408385773528`*^-17}], 
        PointBox[{60.8, -2.0206881932687115`*^-17}], 
        PointBox[{60.9, -1.8936831201448298`*^-17}], 
        PointBox[{61., -1.7746850033853687`*^-17}], 
        PointBox[{61.1, -1.6631875223695623`*^-17}], 
        PointBox[{61.2, -1.5587164696284792`*^-17}], 
        PointBox[{61.3, -1.4608277080394208`*^-17}], 
        PointBox[{61.4, -1.3691052583504183`*^-17}], 
        PointBox[{61.5, -1.283159508696137*^-17}], 
        PointBox[{61.6, -1.2026255383008866`*^-17}], 
        PointBox[{61.7, -1.12716154806513*^-17}], 
        PointBox[{61.8, -1.056447391200846*^-17}], 
        PointBox[{61.9, -9.901831975188176*^-18}], 
        PointBox[{62., -9.280880853815256*^-18}], 
        PointBox[{62.1, -8.698989557190759*^-18}], 
        PointBox[{62.2, -8.153693628642642*^-18}], 
        PointBox[{62.3, -7.642684572995192*^-18}], 
        PointBox[{62.4, -7.163799957224047*^-18}], 
        PointBox[{62.5, -6.715014141307252*^-18}], 
        PointBox[{62.6, -6.29442959903897*^-18}], 
        PointBox[{62.7, -5.9002687911423036`*^-18}], 
        PointBox[{62.8, -5.530866555436396*^-18}], 
        PointBox[{62.9, -5.184662981062536*^-18}], 
        PointBox[{63., -4.860196735889188*^-18}], 
        PointBox[{63.1, -4.556098818191209*^-18}], 
        PointBox[{63.2, -4.271086705545056*^-18}], 
        PointBox[{63.3, -4.003958875616424*^-18}], 
        PointBox[{63.4, -3.753589675131588*^-18}], 
        PointBox[{63.5, -3.518924514843076*^-18}], 
        PointBox[{63.6, -3.2989753697169148`*^-18}], 
        PointBox[{63.7, -3.0928165648955814`*^-18}], 
        PointBox[{63.8, -2.8995808292354616`*^-18}], 
        PointBox[{63.9, -2.7184555993777736`*^-18}], 
        PointBox[{64., -2.548679558402017*^-18}], 
        PointBox[{64.1, -2.389539394129359*^-18}], 
        PointBox[{64.2, -2.2403667630955664`*^-18}], 
        PointBox[{64.3, -2.1005354471071095`*^-18}], 
        PointBox[{64.4, -1.9694586901279417`*^-18}], 
        PointBox[{64.5, -1.8465867040265725`*^-18}], 
        PointBox[{64.6, -1.731404332445597*^-18}], 
        PointBox[{64.7, -1.6234288627389462`*^-18}], 
        PointBox[{64.8, -1.5222079765653613`*^-18}], 
        PointBox[{64.9, -1.4273178303248768`*^-18}], 
        PointBox[{65., -1.3383612571878768`*^-18}], 
        PointBox[{65.1, -1.2549660829920477`*^-18}], 
        PointBox[{65.2, -1.1767835487738644`*^-18}], 
        PointBox[{65.3, -1.1034868331635028`*^-18}], 
        PointBox[{65.4, -1.0347696683017854`*^-18}], 
        PointBox[{65.5, -9.703450433427812*^-19}], 
        PointBox[{65.6, -9.099439899830887*^-19}], 
        PointBox[{65.7, -8.533144448125406*^-19}], 
        PointBox[{65.8, -8.002201836129322*^-19}], 
        PointBox[{65.9, -7.504398230407625*^-19}], 
        PointBox[{66., -7.03765885420873*^-19}], 
        PointBox[{66.1, -6.600039226493485*^-19}], 
        PointBox[{66.2, -6.189716954586346*^-19}], 
        PointBox[{66.3, -5.804984045361028*^-19}], 
        PointBox[{66.4, -5.444239702100809*^-19}], 
        PointBox[{66.5, -5.105983576266128*^-19}], 
        PointBox[{66.6, -4.788809445352903*^-19}], 
        PointBox[{66.7, -4.491399289859041*^-19}], 
        PointBox[{66.8, -4.2125177440883257`*^-19}], 
        PointBox[{66.9, -3.951006897126058*^-19}], 
        PointBox[{67., -3.7057814218244377`*^-19}], 
        PointBox[{67.1, -3.4758240110406267`*^-19}], 
        PointBox[{67.2, -3.26018110169011*^-19}], 
        PointBox[{67.3, -3.0579588684089346`*^-19}], 
        PointBox[{67.4, -2.868319469775121*^-19}], 
        PointBox[{67.5, -2.6904775311202485`*^-19}], 
        PointBox[{67.6, -2.523696848974975*^-19}], 
        PointBox[{67.7, -2.367287303140851*^-19}], 
        PointBox[{67.8, -2.22060196326827*^-19}], 
        PointBox[{67.9, -2.0830343776519503`*^-19}], 
        PointBox[{68., -1.9540160327345968`*^-19}], 
        PointBox[{68.1, -1.8330139725375735`*^-19}], 
        PointBox[{68.2, -1.719528567921485*^-19}], 
        PointBox[{68.3, -1.6130914262177533`*^-19}], 
        PointBox[{68.4, -1.513263432372036*^-19}], 
        PointBox[{68.5, -1.4196329133007633`*^-19}], 
        PointBox[{68.6, -1.3318139176873122`*^-19}], 
        PointBox[{68.7, -1.2494446039365473`*^-19}], 
        PointBox[{68.8, -1.172185729466323*^-19}], 
        PointBox[{68.9, -1.099719234947129*^-19}], 
        PointBox[{69., -1.0317469175038735`*^-19}], 
        PointBox[{69.1, -9.679891872732691*^-20}], 
        PointBox[{69.2, -9.081839020641845*^-20}], 
        PointBox[{69.3, -8.520852752002778*^-20}], 
        PointBox[{69.4, -7.994628519355221*^-20}], 
        PointBox[{69.5, -7.501005501239417*^-20}], 
        PointBox[{69.6, -7.037957610981382*^-20}], 
        PointBox[{69.7, -6.60358506966347*^-20}], 
        PointBox[{69.8, -6.196106507771043*^-20}], 
        PointBox[{69.9, -5.813851562250069*^-20}], 
        PointBox[{70., -5.455253937806278*^-20}], 
        PointBox[{70.1, -5.11884490324551*^-20}], 
        PointBox[{70.2, -4.803247195498363*^-20}], 
        PointBox[{70.3, -4.507169305693331*^-20}], 
        PointBox[{70.4, -4.2294001232649006`*^-20}], 
        PointBox[{70.5, -3.9688039155921705`*^-20}], 
        PointBox[{70.6, -3.7243156220857343`*^-20}], 
        PointBox[{70.7, -3.494936442967392*^-20}], 
        PointBox[{70.8, -3.2797297042322345`*^-20}], 
        PointBox[{70.9, -3.0778169814501385`*^-20}], 
        PointBox[{71., -2.888374466154151*^-20}], 
        PointBox[{71.1, -2.710629559588023*^-20}], 
        PointBox[{71.2, -2.543857679544083*^-20}], 
        PointBox[{71.3, -2.3873792669195786`*^-20}], 
        PointBox[{71.4, -2.2405569794627906`*^-20}], 
        PointBox[{71.5, -2.1027930609671608`*^-20}], 
        PointBox[{71.6, -1.973526874911291*^-20}], 
        PointBox[{71.7, -1.8522325922346943`*^-20}], 
        PointBox[{71.8, -1.738417023586539*^-20}], 
        PointBox[{71.9, -1.6316175869938053`*^-20}], 
        PointBox[{72., -1.5314004024626053`*^-20}], 
        PointBox[{72.1, -1.4373585055612396`*^-20}], 
        PointBox[{72.2, -1.3491101725325006`*^-20}], 
        PointBox[{72.3, -1.2662973499506913`*^-20}], 
        PointBox[{72.4, -1.1885841823784241`*^-20}], 
        PointBox[{72.5, -1.1156556318882366`*^-20}], 
        PointBox[{72.6, -1.0472161836999595`*^-20}], 
        PointBox[{72.7, -9.829886325455667*^-21}], 
        PointBox[{72.8, -9.227129447109506*^-21}], 
        PointBox[{72.9, -8.66145191021648*^-21}], 
        PointBox[{73., -8.130565463359088*^-21}], 
        PointBox[{73.1, -7.632323513870795*^-21}], 
        PointBox[{73.2, -7.164712330780258*^-21}], 
        PointBox[{73.3, -6.725842795743687*^-21}], 
        PointBox[{73.4, -6.313942667728233*^-21}], 
        PointBox[{73.5, -5.927349329349583*^-21}], 
        PointBox[{73.6, -5.564502984781756*^-21}], 
        PointBox[{73.7, -5.223940281041279*^-21}], 
        PointBox[{73.8, -4.904288326211558*^-21}], 
        PointBox[{73.9, -4.604259079832234*^-21}], 
        PointBox[{74., -4.322644092226663*^-21}], 
        PointBox[{74.1, -4.058309570995562*^-21}], 
        PointBox[{74.2, -3.810191754268608*^-21}], 
        PointBox[{74.3, -3.577292571579954*^-21}], 
        PointBox[{74.4, -3.358675574434134*^-21}], 
        PointBox[{74.5, -3.153462119747298*^-21}], 
        PointBox[{74.6, -2.960827790402275*^-21}], 
        PointBox[{74.7, -2.779999038141102*^-21}], 
        PointBox[{74.8, -2.610250034941306*^-21}], 
        PointBox[{74.9, -2.4508997198888513`*^-21}], 
        PointBox[{75., -2.3013090293728173`*^-21}], 
        PointBox[{75.1, -2.160878299185283*^-21}], 
        PointBox[{75.2, -2.029044827825672*^-21}], 
        PointBox[{75.3, -1.9052805909747112`*^-21}], 
        PointBox[{75.4, -1.789090097731037*^-21}], 
        PointBox[{75.5, -1.6800083797904907`*^-21}], 
        PointBox[{75.6, -1.5775991052977275`*^-21}], 
        PointBox[{75.7, -1.4814528096171855`*^-21}], 
        PointBox[{75.8, -1.3911852357528035`*^-21}], 
        PointBox[{75.9, -1.3064357776000784`*^-21}], 
        PointBox[{76., -1.2268660196391674`*^-21}], 
        PointBox[{76.1, -1.1521583670755961`*^-21}], 
        PointBox[{76.2, -1.082014760809486*^-21}], 
        PointBox[{76.3, -1.016155471963714*^-21}], 
        PointBox[{76.4, -9.543179710301824*^-22}], 
        PointBox[{76.5, -8.962558670012256*^-22}], 
        PointBox[{76.6, -8.417379121410905*^-22}], 
        PointBox[{76.7, -7.905470683239953*^-22}], 
        PointBox[{76.8, -7.424796311179273*^-22}], 
        PointBox[{76.9, -6.973444080317009*^-22}], 
        PointBox[{77., -6.549619475657292*^-22}], 
        PointBox[{77.1, -6.151638159156635*^-22}], 
        PointBox[{77.2, -5.777919183744799*^-22}], 
        PointBox[{77.3, -5.426978626619603*^-22}], 
        PointBox[{77.4, -5.097423615830747*^-22}], 
        PointBox[{77.5, -4.787946725783022*^-22}], 
        PointBox[{77.6, -4.497320718801753*^-22}], 
        PointBox[{77.7, -4.224393611326988*^-22}], 
        PointBox[{77.8, -3.9680840446321116`*^-22}], 
        PointBox[{77.9, -3.727376941212256*^-22}], 
        PointBox[{78., -3.501319429159955*^-22}], 
        PointBox[{78.1, -3.2890170179409136`*^-22}], 
        PointBox[{78.2, -3.089630010015542*^-22}], 
        PointBox[{78.3, -2.9023701337148644`*^-22}], 
        PointBox[{78.4, -2.726497383686084*^-22}], 
        PointBox[{78.5, -2.561317056072299*^-22}], 
        PointBox[{78.6, -2.4061769663860556`*^-22}], 
        PointBox[{78.7, -2.26046483878434*^-22}], 
        PointBox[{78.8, -2.123605856151877*^-22}], 
        PointBox[{78.9, -1.9950603610564834`*^-22}], 
        PointBox[{79., -1.874321698257004*^-22}], 
        PointBox[{79.1, -1.7609141900199694`*^-22}], 
        PointBox[{79.2, -1.6543912360450552`*^-22}], 
        PointBox[{79.3, -1.554333530305469*^-22}], 
        PointBox[{79.4, -1.4603473875870382`*^-22}], 
        PointBox[{79.5, -1.3720631729562193`*^-22}], 
        PointBox[{79.6, -1.2891338278060625`*^-22}], 
        PointBox[{79.7, -1.2112334865227947`*^-22}], 
        PointBox[{79.8, -1.138056178183819*^-22}], 
        PointBox[{79.9, -1.0693146080438945`*^-22}], 
        PointBox[{80., -1.0047390138908336`*^-22}], 
        PointBox[{80.1, -9.440760926557142*^-23}], 
        PointBox[{80.2, -8.870879929483933*^-23}], 
        PointBox[{80.3, -8.335513694565817*^-23}], 
        PointBox[{80.4, -7.83256495397532*^-23}], 
        PointBox[{80.5, -7.360064294474666*^-23}], 
        PointBox[{80.6, -6.916162337939588*^-23}], 
        PointBox[{80.7, -6.499122401643783*^-23}], 
        PointBox[{80.8, -6.10731360877405*^-23}], 
        PointBox[{80.9, -5.739204421470713*^-23}], 
        PointBox[{81., -5.393356570399808*^-23}], 
        PointBox[{81.1, -5.068419356463777*^-23}], 
        PointBox[{81.2, -4.7631243017674334`*^-23}], 
        PointBox[{81.3, -4.4762801283632907`*^-23}], 
        PointBox[{81.4, -4.206768044627614*^-23}], 
        PointBox[{81.5, -3.953537320360105*^-23}], 
        PointBox[{81.6, -3.715601132866224*^-23}], 
        PointBox[{81.7, -3.492032667373829*^-23}], 
        PointBox[{81.8, -3.281961456162814*^-23}], 
        PointBox[{81.9, -3.0845699417483793`*^-23}], 
        PointBox[{82., -2.899090250361692*^-23}], 
        PointBox[{82.1, -2.724801162819313*^-23}], 
        PointBox[{82.2, -2.5610252706670998`*^-23}], 
        PointBox[{82.3, -2.4071263062302935`*^-23}], 
        PointBox[{82.4, -2.26250663590141*^-23}], 
        PointBox[{82.5, -2.1266049066539603`*^-23}], 
        PointBox[{82.6, -1.9988938363861608`*^-23}], 
        PointBox[{82.7, -1.8788781392766135`*^-23}], 
        PointBox[{82.8, -1.766092577875741*^-23}], 
        PointBox[{82.9, -1.6601001341673863`*^-23}], 
        PointBox[{83., -1.5604902923100175`*^-23}], 
        PointBox[{83.1, -1.466877426217093*^-23}], 
        PointBox[{83.2, -1.378899285555507*^-23}], 
        PointBox[{83.3, -1.2962155741352332`*^-23}], 
        PointBox[{83.4, -1.2185066150349592`*^-23}], 
        PointBox[{83.5, -1.1454720971537742`*^-23}], 
        PointBox[{83.6, -1.0768298982070118`*^-23}], 
        PointBox[{83.7, -1.0123149794884959`*^-23}], 
        PointBox[{83.8, -9.516783480097837*^-24}], 
        PointBox[{83.9, -8.946860818956219*^-24}], 
        PointBox[{84., -8.411184151678902*^-24}], 
        PointBox[{84.1, -7.907688782876812*^-24}], 
        PointBox[{84.2, -7.43443491047379*^-24}], 
        PointBox[{84.3, -6.989600046140388*^-24}], 
        PointBox[{84.4, -6.571471897212771*^-24}], 
        PointBox[{84.5, -6.178441681905852*^-24}], 
        PointBox[{84.6, -5.808997851364263*^-24}], 
        PointBox[{84.7, -5.4617201937078156`*^-24}], 
        PointBox[{84.8, -5.135274296755158*^-24}], 
        PointBox[{84.9, -4.828406347535771*^-24}], 
        PointBox[{85., -4.539938248038419*^-24}], 
        PointBox[{85.1, -4.268763027906231*^-24}], 
        PointBox[{85.2, -4.013840535965096*^-24}], 
        PointBox[{85.3, -3.7741933935831144`*^-24}], 
        PointBox[{85.4, -3.548903193898044*^-24}], 
        PointBox[{85.5, -3.337106931925307*^-24}], 
        PointBox[{85.6, -3.1379936514771686`*^-24}], 
        PointBox[{85.7, -2.950801295682116*^-24}], 
        PointBox[{85.8, -2.774813748702049*^-24}], 
        PointBox[{85.9, -2.6093580570032835`*^-24}], 
        PointBox[{86., -2.4538018192467613`*^-24}], 
        PointBox[{86.1, -2.3075507345333824`*^-24}], 
        PointBox[{86.2, -2.1700462993652594`*^-24}], 
        PointBox[{86.3, -2.0407636442732828`*^-24}], 
        PointBox[{86.4, -1.9192095016137088`*^-24}], 
        PointBox[{86.5, -1.8049202965546255`*^-24}], 
        PointBox[{86.6, -1.697460353760936*^-24}], 
        PointBox[{86.7, -1.5964202127425857`*^-24}], 
        PointBox[{86.8, -1.5014150452605791`*^-24}], 
        PointBox[{86.9, -1.4120831685881775`*^-24}], 
        PointBox[{87., -1.3280846488020886`*^-24}], 
        PointBox[{87.1, -1.2490999886347482`*^-24}], 
        PointBox[{87.2, -1.1748288947510152`*^-24}], 
        PointBox[{87.3, -1.1049891196261496`*^-24}], 
        PointBox[{87.4, -1.039315373496061*^-24}], 
        PointBox[{87.5, -9.775583021257242*^-25}], 
        PointBox[{87.6, -9.194835264017933*^-25}], 
        PointBox[{87.7, -8.648707399980033*^-25}], 
        PointBox[{87.8, -8.135128615902752*^-25}], 
        PointBox[{87.9, -7.652152383132403*^-25}], 
        PointBox[{88., -7.197948973508494*^-25}], 
        PointBox[{88.1, -6.770798427429296*^-25}], 
        PointBox[{88.2, -6.3690839466704285`*^-25}], 
        PointBox[{88.3, -5.991285686215132*^-25}], 
        PointBox[{88.4, -5.6359749209217145`*^-25}], 
        PointBox[{88.5, -5.301808564321781*^-25}], 
        PointBox[{88.6, -4.987524018223786*^-25}], 
        PointBox[{88.7, -4.691934333091498*^-25}], 
        PointBox[{88.8, -4.413923660382548*^-25}], 
        PointBox[{88.9, -4.1524429791788415`*^-25}], 
        PointBox[{89., -3.9065060805078224`*^-25}], 
        PointBox[{89.1, -3.675185793766794*^-25}], 
        PointBox[{89.2, -3.4576104406054894`*^-25}], 
        PointBox[{89.3, -3.2529605025100545`*^-25}], 
        PointBox[{89.4, -3.0604654891706165`*^-25}], 
        PointBox[{89.5, -2.8794009954923793`*^-25}], 
        PointBox[{89.6, -2.7090859358511845`*^-25}], 
        PointBox[{89.7, -2.548879944883288*^-25}], 
        PointBox[{89.8, -2.398180934747944*^-25}], 
        PointBox[{89.9, -2.2564227994137687`*^-25}], 
        PointBox[{90., -2.1230732570891316`*^-25}], 
        PointBox[{90.1, -1.997631822457434*^-25}], 
        PointBox[{90.2, -1.879627900881625*^-25}], 
        PointBox[{90.3, -1.768618997217542*^-25}], 
        PointBox[{90.4, -1.6641890323213285`*^-25}], 
        PointBox[{90.5, -1.5659467607540048`*^-25}], 
        PointBox[{90.6, -1.4735242835806889`*^-25}], 
        PointBox[{90.7, -1.3865756505299085`*^-25}], 
        PointBox[{90.8, -1.3047755461262247`*^-25}], 
        PointBox[{90.9, -1.227818054735083*^-25}], 
        PointBox[{91., -1.1554154997642646`*^-25}], 
        PointBox[{91.1, -1.0872973525546617`*^-25}], 
        PointBox[{91.2, -1.0232092067624673`*^-25}], 
        PointBox[{91.3, -9.629118142887277*^-26}], 
        PointBox[{91.4, -9.061801790509332*^-26}], 
        PointBox[{91.5, -8.52802705114225*^-26}], 
        PointBox[{91.6, -8.025803959111935*^-26}], 
        PointBox[{91.7, -7.553261014758412*^-26}], 
        PointBox[{91.8, -7.108638108034096*^-26}], 
        PointBox[{91.9, -6.690279866220356*^-26}], 
        PointBox[{92., -6.296629400256479*^-26}], 
        PointBox[{92.1, -5.92622242571895*^-26}], 
        PointBox[{92.2, -5.577681735929387*^-26}], 
        PointBox[{92.3, -5.24971200603143*^-26}], 
        PointBox[{92.4, -4.941094908150802*^-26}], 
        PointBox[{92.5, -4.650684518951293*^-26}], 
        PointBox[{92.6, -4.377403002026949*^-26}], 
        PointBox[{92.7, -4.1202365486275004`*^-26}], 
        PointBox[{92.8, -3.8782315612088605`*^-26}], 
        PointBox[{92.9, -3.6504910652352173`*^-26}], 
        PointBox[{93., -3.436171335534816*^-26}], 
        PointBox[{93.1, -3.234478724338914*^-26}], 
        PointBox[{93.2, -3.0446666789054635`*^-26}], 
        PointBox[{93.3, -2.8660329373591686`*^-26}], 
        PointBox[{93.4, -2.6979168920627044`*^-26}], 
        PointBox[{93.5, -2.5396971104760143`*^-26}], 
        PointBox[{93.6, -2.39078900406639*^-26}], 
        PointBox[{93.7, -2.2506426363974388`*^-26}], 
        PointBox[{93.8, -2.1187406620597678`*^-26}], 
        PointBox[{93.9, -1.994596388607276*^-26}], 
        PointBox[{94., -1.8777519541324378`*^-26}], 
        PointBox[{94.1, -1.7677766135588342`*^-26}], 
        PointBox[{94.2, -1.6642651271425754`*^-26}], 
        PointBox[{94.3, -1.566836245066685*^-26}], 
        PointBox[{94.4, -1.475131282379528*^-26}], 
        PointBox[{94.5, -1.3888127788723768`*^-26}], 
        PointBox[{94.6, -1.3075632388172894`*^-26}], 
        PointBox[{94.7, -1.2310839457895506`*^-26}], 
        PointBox[{94.8, -1.1590938480866375`*^-26}], 
        PointBox[{94.9, -1.0913285105243997`*^-26}], 
        PointBox[{95., -1.027539128643843*^-26}], 
        PointBox[{95.1, -9.674916016004488*^-27}], 
        PointBox[{95.2, -9.109656602306451*^-27}], 
        PointBox[{95.3, -8.577540470007143*^-27}], 
        PointBox[{95.4, -8.076617447405715*^-27}], 
        PointBox[{95.5, -7.605052512502031*^-27}], 
        PointBox[{95.6, -7.161118970415376*^-27}], 
        PointBox[{95.7, -6.743192036416871*^-27}], 
        PointBox[{95.8, -6.3497428003820115`*^-27}], 
        PointBox[{95.9, -5.979332549915673*^-27}], 
        PointBox[{96., -5.630607430760245*^-27}], 
        PointBox[{96.1, -5.302293424383567*^-27}], 
        PointBox[{96.2, -4.993191623838835*^-27}], 
        PointBox[{96.3, -4.702173790124236*^-27}], 
        PointBox[{96.4, -4.428178172331394*^-27}], 
        PointBox[{96.5, -4.1702055758686164`*^-27}], 
        PointBox[{96.6, -3.927315663987717*^-27}], 
        PointBox[{96.7, -3.6986234787221134`*^-27}], 
        PointBox[{96.8, -3.4832961681763525`*^-27}], 
        PointBox[{96.9, -3.2805499078863784`*^-27}], 
        PointBox[{97., -3.0896470047025327`*^-27}], 
        PointBox[{97.1, -2.909893172338176*^-27}], 
        PointBox[{97.2, -2.7406349683731947`*^-27}], 
        PointBox[{97.3, -2.5812573831121894`*^-27}], 
        PointBox[{97.4, -2.4311815712697677`*^-27}], 
        PointBox[{97.5, -2.2898627179930565`*^-27}], 
        PointBox[{97.6, -2.15678803123892*^-27}], 
        PointBox[{97.7, -2.031474852998544*^-27}], 
        PointBox[{97.8, -1.913468882309983*^-27}], 
        PointBox[{97.9, -1.8023425034200246`*^-27}], 
        PointBox[{98., -1.6976932128519913`*^-27}], 
        PointBox[{98.1, -1.5991421395081862`*^-27}], 
        PointBox[{98.2, -1.5063326522858783`*^-27}], 
        PointBox[{98.3, -1.418929050013406*^-27}], 
        PointBox[{98.4, -1.3366153288235478`*^-27}], 
        PointBox[{98.5, -1.259094022370687*^-27}], 
        PointBox[{98.6, -1.1860851105725295`*^-27}], 
        PointBox[{98.7, -1.1173249928138351`*^-27}], 
        PointBox[{98.8, -1.0525655217910845`*^-27}], 
        PointBox[{98.9, -9.91573094404697*^-28}], 
        PointBox[{99., -9.341277963186813*^-28}], 
        PointBox[{99.1, -8.800225970086892*^-28}], 
        PointBox[{99.2, -8.290625923085991*^-28}], 
        PointBox[{99.3, -7.810642916430013*^-28}], 
        PointBox[{99.4, -7.358549473004594*^-28}], 
        PointBox[{99.5, -6.932719232592741*^-28}], 
        PointBox[{99.6, -6.531621012253743*^-28}], 
        PointBox[{99.7, -6.153813216809304*^-28}], 
        PointBox[{99.8, -5.797938578727982*^-28}], 
        PointBox[{99.9, -5.462719207930508*^-28}], 
        PointBox[{100., -5.1469519331921165`*^-28}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVVHk41Yn3lp3PvRf34uLuXGUkIWspJ5Ik+5bQci1lyVZZWplWErI0lpos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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       24.280949521746223`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"1", "1", "1", "4", "2", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8lt8btrK+kU323nvP57nf12vPFKlsmYkSkqKQCpEVyQghZZck3ufJ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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 0.3188467130065347}], 
        PointBox[{4.6, 0.29573751471054033`}], 
        PointBox[{4.7, 0.27392618015414}], 
        PointBox[{4.8, 0.25338167905548176`}], 
        PointBox[{4.9, 0.23406919118069341`}], 
        PointBox[{5., 0.21595039668692712`}], 
        PointBox[{5.1, 0.19898361492667493`}], 
        PointBox[{5.2, 0.18312583414717168`}], 
        PointBox[{5.3, 0.16833143875895362`}], 
        PointBox[{5.4, 0.15455350101083742`}], 
        PointBox[{5.5, 0.14174490306940773`}], 
        PointBox[{5.6, 0.12985790372756698`}], 
        PointBox[{5.7, 0.11884320517375863`}], 
        PointBox[{5.8, 0.10865430954963133`}], 
        PointBox[{5.9, 0.09924364143683963}], 
        PointBox[{6., 0.09056389254199064}], 
        PointBox[{6.1, 0.08257132355874516}], 
        PointBox[{6.2, 0.0752224397155109}], 
        PointBox[{6.3, 0.06847235308598663}], 
        PointBox[{6.4, 0.06228186622143784}], 
        PointBox[{6.5, 0.056610765231870204`}], 
        PointBox[{6.6, 0.05142199561593726}], 
        PointBox[{6.7, 0.04667997755376574}], 
        PointBox[{6.8, 0.04235308634308449}], 
        PointBox[{6.9, 0.03840293008127027}], 
        PointBox[{7., 0.03480592798293656}], 
        PointBox[{7.1, 0.031531689319839545`}], 
        PointBox[{7.2, 0.02855383543440466}], 
        PointBox[{7.3, 0.025847680910323776`}], 
        PointBox[{7.4, 0.02339030963577275}], 
        PointBox[{7.5, 0.021160389251217673`}], 
        PointBox[{7.6, 0.019138116202331662`}], 
        PointBox[{7.7, 0.017305338676986054`}], 
        PointBox[{7.8, 0.01564514431282619}], 
        PointBox[{7.9, 0.014142039227566159`}], 
        PointBox[{8., 0.012781750063525955`}], 
        PointBox[{8.1, 0.011551193982547305`}], 
        PointBox[{8.2, 0.010438410711630047`}], 
        PointBox[{8.3, 0.009432437611604607}], 
        PointBox[{8.4, 0.008523273920124067}], 
        PointBox[{8.5, 0.007701759940086337}], 
        PointBox[{8.6, 0.006959618217971609}], 
        PointBox[{8.7, 0.006289215529118731}], 
        PointBox[{8.8, 0.00568381902527563}], 
        PointBox[{8.9, 0.005137138088718681}], 
        PointBox[{9., 0.004643501720174083}], 
        PointBox[{9.1, 0.0041978139085603345`}], 
        PointBox[{9.2, 0.0037953530735868385`}], 
        PointBox[{9.3, 0.0034319493301719194`}], 
        PointBox[{9.4, 0.003103809296624152}], 
        PointBox[{9.5, 0.0028074957081406014`}], 
        PointBox[{9.6, 0.002539904844530675}], 
        PointBox[{9.7, 0.0022982231112027933`}], 
        PointBox[{9.8, 0.0020799271102238913`}], 
        PointBox[{9.9, 0.0018827320442938037`}], 
        PointBox[{10., 0.0017045711673236096`}], 
        PointBox[{10.1, 0.0015435836712712014`}], 
        PointBox[{10.2, 0.00139809132120356}], 
        PointBox[{10.3, 0.001266582395572096}], 
        PointBox[{10.4, 0.001147692570541914}], 
        PointBox[{10.5, 0.001040189640585496}], 
        PointBox[{10.6, 0.0009429655985918737}], 
        PointBox[{10.7, 0.0008550220975771995}], 
        PointBox[{10.8, 0.0007754528763312335}], 
        PointBox[{10.9, 0.0007034495584473043}], 
        PointBox[{11., 0.0006382804377329758}], 
        PointBox[{11.1, 0.0005792771777873467}], 
        PointBox[{11.2, 0.0005258504785821521}], 
        PointBox[{11.3, 0.0004774814829744779}], 
        PointBox[{11.4, 0.00043362233583883514`}], 
        PointBox[{11.5, 0.00039389958572358993`}], 
        PointBox[{11.6, 0.00035789815268913303`}], 
        PointBox[{11.7, 0.00032526111175540704`}], 
        PointBox[{11.8, 0.0002956679763455388}], 
        PointBox[{11.9, 0.0002688283351993868}], 
        PointBox[{12., 0.0002444805147022894}], 
        PointBox[{12.1, 0.00022238702585210314`}], 
        PointBox[{12.2, 0.0002023357751088481}], 
        PointBox[{12.3, 0.0001841336826189448}], 
        PointBox[{12.4, 0.00016760598911210107`}], 
        PointBox[{12.5, 0.000152595137592034}], 
        PointBox[{12.6, 0.00013895889344642674`}], 
        PointBox[{12.7, 0.000126568569044634}], 
        PointBox[{12.8, 0.0001153079470255648}], 
        PointBox[{12.9, 0.00010507189326597681`}], 
        PointBox[{13., 0.00009576455970999852}], 
        PointBox[{13.1, 0.00008729991593351128}], 
        PointBox[{13.2, 0.0000795996060228525}], 
        PointBox[{13.3, 0.00007259389091741012}], 
        PointBox[{13.4, 0.00006621822747924965}], 
        PointBox[{13.5, 0.00006041486106427772}], 
        PointBox[{13.6, 0.000055131109097945824`}], 
        PointBox[{13.7, 0.000050319563257008}], 
        PointBox[{13.8, 0.000045937008347618445`}], 
        PointBox[{13.9, 0.000041944388339758764`}], 
        PointBox[{14., 0.000038305967051553026`}], 
        PointBox[{14.1, 0.00003499008359873757}], 
        PointBox[{14.2, 0.000031967256148707836`}], 
        PointBox[{14.3, 0.00002921102727780051}], 
        PointBox[{14.4, 0.00002669751476155537}], 
        PointBox[{14.5, 0.000024404684089616987`}], 
        PointBox[{14.6, 0.00002231280813868347}], 
        PointBox[{14.7, 0.000020403992559380075`}], 
        PointBox[{14.8, 0.000018661751597144002`}], 
        PointBox[{14.9, 0.00001707134462235526}], 
        PointBox[{15., 0.000015619267572621707`}], 
        PointBox[{15.1, 0.0000142931323367142}], 
        PointBox[{15.2, 0.000013081855829268838`}], 
        PointBox[{15.3, 0.000011975292879761333`}], 
        PointBox[{15.4, 0.000010964119411348255`}], 
        PointBox[{15.5, 0.000010040031962635044`}], 
        PointBox[{15.6, 9.195352082082945*^-6}], 
        PointBox[{15.7, 8.4231112177255*^-6}], 
        PointBox[{15.8, 7.716960923330146*^-6}], 
        PointBox[{15.9, 7.071189365715012*^-6}], 
        PointBox[{16., 6.480412911526248*^-6}], 
        PointBox[{16.1, 5.939997824744725*^-6}], 
        PointBox[{16.2, 5.445699162421917*^-6}], 
        PointBox[{16.3, 4.99288281432778*^-6}], 
        PointBox[{16.4, 4.578589750360355*^-6}], 
        PointBox[{16.5, 4.199365593973355*^-6}], 
        PointBox[{16.6, 3.852020656915244*^-6}], 
        PointBox[{16.7, 3.533979990428178*^-6}], 
        PointBox[{16.8, 3.2426815233984713`*^-6}], 
        PointBox[{16.9, 2.975791095313628*^-6}], 
        PointBox[{17., 2.7312866262090642`*^-6}], 
        PointBox[{17.1, 2.507221645472695*^-6}], 
        PointBox[{17.2, 2.301851972023436*^-6}], 
        PointBox[{17.3, 2.113604088294372*^-6}], 
        PointBox[{17.4, 1.9410215496931765`*^-6}], 
        PointBox[{17.5, 1.7827746040932057`*^-6}], 
        PointBox[{17.6, 1.6376411661213875`*^-6}], 
        PointBox[{17.7, 1.504532617603124*^-6}], 
        PointBox[{17.8, 1.3824157668435812`*^-6}], 
        PointBox[{17.9, 1.2703832736216681`*^-6}], 
        PointBox[{18., 1.1675824146681597`*^-6}], 
        PointBox[{18.1, 1.0732305540712368`*^-6}], 
        PointBox[{18.2, 9.866326667523306*^-7}], 
        PointBox[{18.3, 9.071359832468887*^-7}], 
        PointBox[{18.4, 8.341498152778245*^-7}], 
        PointBox[{18.5, 7.671280578478437*^-7}], 
        PointBox[{18.6, 7.055768022287744*^-7}], 
        PointBox[{18.7, 6.490447727626298*^-7}], 
        PointBox[{18.8, 5.971130455950339*^-7}], 
        PointBox[{18.9, 5.49404634748774*^-7}], 
        PointBox[{19., 5.055631871313611*^-7}], 
        PointBox[{19.1, 4.6527702382234956`*^-7}], 
        PointBox[{19.2, 4.282489273288571*^-7}], 
        PointBox[{19.3, 3.9421137716167556`*^-7}], 
        PointBox[{19.4, 3.629216564740123*^-7}], 
        PointBox[{19.5, 3.341516615614049*^-7}], 
        PointBox[{19.6, 3.076966279430291*^-7}], 
        PointBox[{19.7, 2.833672873414869*^-7}], 
        PointBox[{19.8, 2.6099009887765546`*^-7}], 
        PointBox[{19.9, 2.4040554240816506`*^-7}], 
        PointBox[{20., -2.2146855118398953`*^-7}], 
        PointBox[{20.1, -2.0402205616880127`*^-7}], 
        PointBox[{20.2, -1.8795595825927512`*^-7}], 
        PointBox[{20.3, -1.7316056601241423`*^-7}], 
        PointBox[{20.4, -1.5953494161710692`*^-7}], 
        PointBox[{20.5, -1.4698619939784822`*^-7}], 
        PointBox[{20.6, -1.3542886076788728`*^-7}], 
        PointBox[{20.7, -1.247842610707212*^-7}], 
        PointBox[{20.8, -1.1498000411889047`*^-7}], 
        PointBox[{20.9, -1.0594946057890772`*^-7}], 
        PointBox[{21., -9.763130666334985*^-8}], 
        PointBox[{21.1, -8.996909987795007*^-8}], 
        PointBox[{21.2, -8.291088883499287*^-8}], 
        PointBox[{21.3, -7.640885438633198*^-8}], 
        PointBox[{21.4, -7.041897955172719*^-8}], 
        PointBox[{21.5, -6.490074592245755*^-8}], 
        PointBox[{21.6, -5.98168544078657*^-8}], 
        PointBox[{21.7, -5.513296836492585*^-8}], 
        PointBox[{21.8, -5.081747730936189*^-8}], 
        PointBox[{21.9, -4.684127955242837*^-8}], 
        PointBox[{22., -4.317758224122672*^-8}], 
        PointBox[{22.1, -3.9801717403357024`*^-8}], 
        PointBox[{22.2, -3.6690972709650316`*^-8}], 
        PointBox[{22.3, -3.382443577252306*^-8}], 
        PointBox[{22.4, -3.1182850892890114`*^-8}], 
        PointBox[{22.5, -2.874848725622452*^-8}], 
        PointBox[{22.6, -2.650501765892312*^-8}], 
        PointBox[{22.7, -2.4437406920177322`*^-8}], 
        PointBox[{22.8, -2.2531809202599896`*^-8}], 
        PointBox[{22.9, -2.0775473527411064`*^-8}], 
        PointBox[{23., -1.9156656827472505`*^-8}], 
        PointBox[{23.1, -1.7664543934307844`*^-8}], 
        PointBox[{23.2, -1.6289173943819968`*^-8}], 
        PointBox[{23.3, -1.502137245006819*^-8}], 
        PointBox[{23.4, -1.3852689177515175`*^-8}], 
        PointBox[{23.5, -1.2775340579886665`*^-8}], 
        PointBox[{23.6, -1.1782157008476252`*^-8}], 
        PointBox[{23.7, -1.0866534084621256`*^-8}], 
        PointBox[{23.8, -1.0022387940391539`*^-8}], 
        PointBox[{23.9, -9.244114018495284*^-9}], 
        PointBox[{24., -8.526549147187735*^-9}], 
        PointBox[{24.1, -7.864936628759048*^-9}], 
        PointBox[{24.2, -7.254894101132249*^-9}], 
        PointBox[{24.3, -6.692383951369122*^-9}], 
        PointBox[{24.4, -6.173686077600846*^-9}], 
        PointBox[{24.5, -5.695372812191619*^-9}], 
        PointBox[{24.6, -5.254285833927546*^-9}], 
        PointBox[{24.7, -4.847514910800789*^-9}], 
        PointBox[{24.8, -4.472378327631786*^-9}], 
        PointBox[{24.9, -4.126404864425104*^-9}], 
        PointBox[{25., -3.807317202074099*^-9}], 
        PointBox[{25.1, -3.5130166418869146`*^-9}], 
        PointBox[{25.2, -3.2415690344743056`*^-9}], 
        PointBox[{25.3, -2.9911918218792486`*^-9}], 
        PointBox[{25.4, -2.760242104500255*^-9}], 
        PointBox[{25.5, -2.5472056514171943`*^-9}], 
        PointBox[{25.6, -2.350686779218985*^-9}], 
        PointBox[{25.7, -2.169399030405071*^-9}], 
        PointBox[{25.8, -2.0021565879250943`*^-9}], 
        PointBox[{25.9, -1.8478663674757615`*^-9}], 
        PointBox[{26., -1.7055207338230051`*^-9}], 
        PointBox[{26.1, -1.5741907916952278`*^-9}], 
        PointBox[{26.2, -1.4530202057294664`*^-9}], 
        PointBox[{26.3, -1.3412195075732406`*^-9}], 
        PointBox[{26.4, -1.2380608515767783`*^-9}], 
        PointBox[{26.5, -1.1428731835764352`*^-9}], 
        PointBox[{26.6, -1.0550377900908641`*^-9}], 
        PointBox[{26.7, -9.739841978478308*^-10}], 
        PointBox[{26.8, -8.99186395948148*^-10}], 
        PointBox[{26.9, -8.301593551718639*^-10}], 
        PointBox[{27., -7.664558209548215*^-10}], 
        PointBox[{27.1, -7.076633584257687*^-10}], 
        PointBox[{27.2, -6.534016296076675*^-10}], 
        PointBox[{27.3, -6.033198844641905*^-10}], 
        PointBox[{27.4, -5.570946489238397*^-10}], 
        PointBox[{27.5, -5.14427594350429*^-10}], 
        PointBox[{27.6, -4.750435741582458*^-10}], 
        PointBox[{27.7, -4.3868881440254*^-10}], 
        PointBox[{27.8, -4.051292462177857*^-10}], 
        PointBox[{27.9, -3.741489689355896*^-10}], 
        PointBox[{28., -3.4554883359711005`*^-10}], 
        PointBox[{28.1, -3.1914513738777995`*^-10}], 
        PointBox[{28.2, -2.9476842027063*^-10}], 
        PointBox[{28.3, -2.7226235578341825`*^-10}], 
        PointBox[{28.4, -2.514827285992688*^-10}], 
        PointBox[{28.5, -2.3229649203454925`*^-10}], 
        PointBox[{28.6, -2.1458089922551196`*^-10}], 
        PointBox[{28.7, -1.9822270219041476`*^-10}], 
        PointBox[{28.8, -1.8311741344977854`*^-10}], 
        PointBox[{28.9, -1.6916862529732534`*^-10}], 
        PointBox[{29., -1.5628738220075271`*^-10}], 
        PointBox[{29.1, -1.4439160216752663`*^-10}], 
        PointBox[{29.2, -1.3340554323879042`*^-10}], 
        PointBox[{29.3, -1.2325931157641093`*^-10}], 
        PointBox[{29.4, -1.1388840788630325`*^-10}], 
        PointBox[{29.5, -1.0523330917728423`*^-10}], 
        PointBox[{29.6, -9.723908309059637*^-11}], 
        PointBox[{29.7, -8.985503225253593*^-11}], 
        PointBox[{29.8, -8.303436630272698*^-11}], 
        PointBox[{29.9, -7.67338994349212*^-11}], 
        PointBox[{30., -7.091377145701951*^-11}], 
        PointBox[{30.1, -6.553719053340436*^-11}], 
        PointBox[{30.2, -6.057019591678046*^-11}], 
        PointBox[{30.3, -5.598143910944031*^-11}], 
        PointBox[{30.4, -5.174198201616981*^-11}], 
        PointBox[{30.5, -4.782511076366338*^-11}], 
        PointBox[{30.6, -4.42061639651035*^-11}], 
        PointBox[{30.7, -4.086237430420341*^-11}], 
        PointBox[{30.8, -3.7772722401103204`*^-11}], 
        PointBox[{30.9, -3.491780200370766*^-11}], 
        PointBox[{31., -3.227969562284801*^-11}], 
        PointBox[{31.1, -2.9841859798581196`*^-11}], 
        PointBox[{31.2, -2.7589019248456703`*^-11}], 
        PointBox[{31.3, -2.5507069207110854`*^-11}], 
        PointBox[{31.4, -2.358298532048317*^-11}], 
        PointBox[{31.5, -2.1804740507662838`*^-11}], 
        PointBox[{31.6, -2.0161228249175215`*^-11}], 
        PointBox[{31.7, -1.864219180274598*^-11}], 
        PointBox[{31.8, -1.7238158886483035`*^-11}], 
        PointBox[{31.9, -1.5940381405287393`*^-11}], 
        PointBox[{32., -1.4740779829356737`*^-11}], 
        PointBox[{32.1, -1.3631891864113518`*^-11}], 
        PointBox[{32.2, -1.2606825078976691`*^-11}], 
        PointBox[{32.3, -1.1659213188282621`*^-11}], 
        PointBox[{32.4, -1.0783175701526407`*^-11}], 
        PointBox[{32.5, -9.973280682095139*^-12}], 
        PointBox[{32.6, -9.224510373941915*^-12}], 
        PointBox[{32.7, -8.532229474352179*^-12}], 
        PointBox[{32.8, -7.892155848186058*^-12}], 
        PointBox[{32.9, -7.300333494875296*^-12}], 
        PointBox[{33., -6.7531075941067016`*^-12}], 
        PointBox[{33.1, -6.2471014696304854`*^-12}], 
        PointBox[{33.2, -5.779195323093559*^-12}], 
        PointBox[{33.3, -5.3465066012791315`*^-12}], 
        PointBox[{33.4, -4.94637187072906*^-12}], 
        PointBox[{33.5, -4.576330083490176*^-12}], 
        PointBox[{33.6, -4.234107126732414*^-12}], 
        PointBox[{33.7, -3.917601557293475*^-12}], 
        PointBox[{33.8, -3.6248714298626068`*^-12}], 
        PointBox[{33.9, -3.3541221345817895`*^-12}], 
        PointBox[{34., -3.1036951663569075`*^-12}], 
        PointBox[{34.1, -2.872057754179798*^-12}], 
        PointBox[{34.2, -2.6577932843059067`*^-12}], 
        PointBox[{34.3, -2.459592456242205*^-12}], 
        PointBox[{34.4, -2.276245115216319*^-12}], 
        PointBox[{34.5, -2.1066327091472583`*^-12}], 
        PointBox[{34.6, -1.9497213221488666`*^-12}], 
        PointBox[{34.7, -1.8045552403000627`*^-12}], 
        PointBox[{34.8, -1.670251008828141*^-12}], 
        PointBox[{34.9, -1.5459919430024148`*^-12}], 
        PointBox[{35., -1.4310230579407915`*^-12}], 
        PointBox[{35.1, -1.3246463852124265`*^-12}], 
        PointBox[{35.2, -1.2262166465936237`*^-12}], 
        PointBox[{35.3, -1.1351372576155207`*^-12}], 
        PointBox[{35.4, -1.050856635648086*^-12}], 
        PointBox[{35.5, -9.728647892078647*^-13}], 
        PointBox[{35.6, -9.006901669689989*^-13}], 
        PointBox[{35.7, -8.338967466122044*^-13}], 
        PointBox[{35.8, -7.720813451720456*^-13}], 
        PointBox[{35.9, -7.148711339520399*^-13}], 
        PointBox[{36., -6.619213423770088*^-13}], 
        PointBox[{36.1, -6.129131363516146*^-13}], 
        PointBox[{36.2, -5.675516578016408*^-13}], 
        PointBox[{36.3, -5.255642130960929*^-13}], 
        PointBox[{36.4, -4.866985989916132*^-13}], 
        PointBox[{36.5, -4.507215556111305*^-13}], 
        PointBox[{36.6, -4.1741733677217575`*^-13}], 
        PointBox[{36.7, -3.865863887220528*^-13}], 
        PointBox[{36.8, -3.580441290215786*^-13}], 
        PointBox[{36.9, -3.316198179511468*^-13}], 
        PointBox[{37., -3.07155515396206*^-13}], 
        PointBox[{37.1, -2.8450511670790996`*^-13}], 
        PointBox[{37.2, -2.635334615317632*^-13}], 
        PointBox[{37.3, -2.4411551005618*^-13}], 
        PointBox[{37.4, -2.2613558155667313`*^-13}], 
        PointBox[{37.5, -2.0948665050258824`*^-13}], 
        PointBox[{37.6, -1.9406969585461584`*^-13}], 
        PointBox[{37.7, -1.7979309951485525`*^-13}], 
        PointBox[{37.8, -1.6657209019916568`*^-13}], 
        PointBox[{37.9, -1.5432822928600004`*^-13}], 
        PointBox[{38., -1.429889354584724*^-13}], 
        PointBox[{38.1, -1.3248704519894718`*^-13}], 
        PointBox[{38.2, -1.227604064193875*^-13}], 
        PointBox[{38.3, -1.1375150271752157`*^-13}], 
        PointBox[{38.4, -1.054071059398576*^-13}], 
        PointBox[{38.5, -9.767795490903293*^-14}], 
        PointBox[{38.6, -9.0518458335852*^-14}], 
        PointBox[{38.7, -8.388642008686692*^-14}], 
        PointBox[{38.8, -7.774278511734704*^-14}], 
        PointBox[{38.9, -7.205140450783483*^-14}], 
        PointBox[{39., -6.677881816109262*^-14}], 
        PointBox[{39.1, -6.189405382577245*^-14}], 
        PointBox[{39.2, -5.736844121430752*^-14}], 
        PointBox[{39.3, -5.317544007603328*^-14}], 
        PointBox[{39.4, -4.929048117285714*^-14}], 
        PointBox[{39.5, -4.569081918460207*^-14}], 
        PointBox[{39.6, -4.235539664483389*^-14}], 
        PointBox[{39.7, -3.92647180760728*^-14}], 
        PointBox[{39.8, -3.640073355621467*^-14}], 
        PointBox[{39.9, -3.374673100610249*^-14}], 
        PointBox[{40., -3.128723654190144*^-14}], 
        PointBox[{40.1, -2.9007922285566906`*^-14}], 
        PointBox[{40.2, -2.6895521072533396`*^-14}], 
        PointBox[{40.3, -2.4937747538151532`*^-14}], 
        PointBox[{40.4, -2.312322510354127*^-14}], 
        PointBox[{40.5, -2.144141841772416*^-14}], 
        PointBox[{40.6, -1.9882570846344904`*^-14}], 
        PointBox[{40.7, -1.8437646628191354`*^-14}], 
        PointBox[{40.8, -1.7098277349292515`*^-14}], 
        PointBox[{40.9, -1.585671241077609*^-14}], 
        PointBox[{41., -1.470577319106369*^-14}], 
        PointBox[{41.1, -1.3638810625540443`*^-14}], 
        PointBox[{41.2, -1.2649665947680792`*^-14}], 
        PointBox[{41.3, -1.17326343548822*^-14}], 
        PointBox[{41.4, -1.0882431380073925`*^-14}], 
        PointBox[{41.5, -1.0094161766631336`*^-14}], 
        PointBox[{41.6, -9.363290659351054*^-15}], 
        PointBox[{41.7, -8.685616938312193*^-15}], 
        PointBox[{41.8, -8.057248535462372*^-15}], 
        PointBox[{41.9, -7.474579585790144*^-15}], 
        PointBox[{42., -6.934269276070975*^-15}], 
        PointBox[{42.1, -6.433222264452143*^-15}], 
        PointBox[{42.2, -5.968570553649141*^-15}], 
        PointBox[{42.3, -5.537656709318075*^-15}], 
        PointBox[{42.4, -5.138018323293109*^-15}], 
        PointBox[{42.5, -4.767373628897035*^-15}], 
        PointBox[{42.6, -4.4236081824814484`*^-15}], 
        PointBox[{42.7, -4.104762531779217*^-15}], 
        PointBox[{42.8, -3.8090207975976625`*^-15}], 
        PointBox[{42.9, -3.534700100875839*^-15}], 
        PointBox[{43., -3.2802407722126196`*^-15}], 
        PointBox[{43.1, -3.044197285675792*^-15}], 
        PointBox[{43.2, -2.8252298630477964`*^-15}], 
        PointBox[{43.3, -2.6220966986887656`*^-15}], 
        PointBox[{43.4, -2.4336467589148814`*^-15}], 
        PointBox[{43.5, -2.2588131132330036`*^-15}], 
        PointBox[{43.6, -2.0966067579542038`*^-15}], 
        PointBox[{43.7, -1.946110895654265*^-15}], 
        PointBox[{43.8, -1.8064756366713443`*^-15}], 
        PointBox[{43.9, -1.6769130913523422`*^-15}], 
        PointBox[{44., -1.5566928240893198`*^-15}], 
        PointBox[{44.1, -1.4451376423440821`*^-15}], 
        PointBox[{44.2, -1.3416196958546152`*^-15}], 
        PointBox[{44.3, -1.2455568630620987`*^-15}], 
        PointBox[{44.4, -1.1564094035061587`*^-15}], 
        PointBox[{44.5, -1.0736768565153514`*^-15}], 
        PointBox[{44.6, -9.968951679825417*^-16}], 
        PointBox[{44.7, -9.25634028367804*^-16}], 
        PointBox[{44.8, -8.594944063233336*^-16}], 
        PointBox[{44.9, -7.981062634932936*^-16}], 
        PointBox[{45., -7.411264371140994*^-16}], 
        PointBox[{45.1, -6.882366780322642*^-16}], 
        PointBox[{45.2, -6.391418326755553*^-16}], 
        PointBox[{45.3, -5.935681583628964*^-16}], 
        PointBox[{45.4, -5.512617621248105*^-16}], 
        PointBox[{45.5, -5.119871539344964*^-16}], 
        PointBox[{45.6, -4.755259059230148*^-16}], 
        PointBox[{45.7, -4.416754097759873*^-16}], 
        PointBox[{45.8, -4.1024772508634485`*^-16}], 
        PointBox[{45.9, -3.810685119720678*^-16}], 
        PointBox[{46., -3.5397604176245455`*^-16}], 
        PointBox[{46.1, -3.2882028001439897`*^-16}], 
        PointBox[{46.2, -3.054620365440618*^-16}], 
        PointBox[{46.3, -2.837721775516785*^-16}], 
        PointBox[{46.4, -2.6363089528066635`*^-16}], 
        PointBox[{46.5, -2.4492703098846047`*^-16}], 
        PointBox[{46.6, -2.275574473180283*^-16}], 
        PointBox[{46.7, -2.1142644644729363`*^-16}], 
        PointBox[{46.8, -1.9644523066070526`*^-16}], 
        PointBox[{46.9, -1.825314022344269*^-16}], 
        PointBox[{47., -1.6960849975548806`*^-16}], 
        PointBox[{47.1, -1.5760556820725627`*^-16}], 
        PointBox[{47.2, -1.4645676034987634`*^-16}], 
        PointBox[{47.3, -1.3610096710603838`*^-16}], 
        PointBox[{47.4, -1.2648147483089987`*^-16}], 
        PointBox[{47.5, -1.1754564750077646`*^-16}], 
        PointBox[{47.6, -1.092446319996606*^-16}], 
        PointBox[{47.7, -1.0153308481637849`*^-16}], 
        PointBox[{47.8, -9.43689185889855*^-17}], 
        PointBox[{47.9, -8.771306704780518*^-17}], 
        PointBox[{48., -8.152926701471626*^-17}], 
        PointBox[{48.1, -7.578385621475699*^-17}], 
        PointBox[{48.2, -7.044558574728743*^-17}], 
        PointBox[{48.3, -6.548544614839904*^-17}], 
        PointBox[{48.4, -6.087650605451264*^-17}], 
        PointBox[{48.5, -5.659376254959737*^-17}], 
        PointBox[{48.6, -5.261400234557046*^-17}], 
        PointBox[{48.7, -4.8915673007677775`*^-17}], 
        PointBox[{48.8, -4.5478763494270383`*^-17}], 
        PointBox[{48.9, -4.228469333380613*^-17}], 
        PointBox[{49., -3.931620981138771*^-17}], 
        PointBox[{49.1, -3.655729258298771*^-17}], 
        PointBox[{49.2, -3.3993065177993103`*^-17}], 
        PointBox[{49.3, -3.160971289007488*^-17}], 
        PointBox[{49.4, -2.9394406592853405`*^-17}], 
        PointBox[{49.5, -2.7335232050639236`*^-17}], 
        PointBox[{49.6, -2.542112432585663*^-17}], 
        PointBox[{49.7, -2.3641806913780755`*^-17}], 
        PointBox[{49.8, -2.198773526212983*^-17}], 
        PointBox[{49.9, -2.045004435798414*^-17}], 
        PointBox[{50., -1.9020500087618058`*^-17}], 
        PointBox[{50.1, -1.7691454096247298`*^-17}], 
        PointBox[{50.2, -1.645580189455225*^-17}], 
        PointBox[{50.3, -1.5306943977232963`*^-17}], 
        PointBox[{50.4, -1.4238749735919563`*^-17}], 
        PointBox[{50.5, -1.3245523964564997`*^-17}], 
        PointBox[{50.6, -1.2321975770110254`*^-17}], 
        PointBox[{50.7, -1.1463189714800261`*^-17}], 
        PointBox[{50.8, -1.0664599029121198`*^-17}], 
        PointBox[{50.9, -9.921960746014877*^-18}], 
        PointBox[{51., -9.231332617848239*^-18}], 
        PointBox[{51.1, -8.589051687655346*^-18}], 
        PointBox[{51.2, -7.9917143954786*^-18}], 
        PointBox[{51.3, -7.436158109262398*^-18}], 
        PointBox[{51.4, -6.919443977755623*^-18}], 
        PointBox[{51.5, -6.438841010299325*^-18}], 
        PointBox[{51.6, -5.991811295254246*^-18}], 
        PointBox[{51.7, -5.5759962752037185`*^-18}], 
        PointBox[{51.8, -5.189204002983772*^-18}], 
        PointBox[{51.9, -4.8293973080773505`*^-18}], 
        PointBox[{52., -4.4946828079999434`*^-18}], 
        PointBox[{52.1, -4.1833007040206666`*^-18}], 
        PointBox[{52.2, -3.89361530494045*^-18}], 
        PointBox[{52.3, -3.6241062267079006`*^-18}], 
        PointBox[{52.4, -3.3733602194178694`*^-18}], 
        PointBox[{52.5, -3.14006357673037*^-18}], 
        PointBox[{52.6, -2.922995085986119*^-18}], 
        PointBox[{52.7, -2.721019480299707*^-18}], 
        PointBox[{52.8, -2.5330813566984244`*^-18}], 
        PointBox[{52.9, -2.3581995269603254`*^-18}], 
        PointBox[{53., -2.195461770203283*^-18}], 
        PointBox[{53.1, -2.0440199585021095`*^-18}], 
        PointBox[{53.2, -1.9030855288752324`*^-18}], 
        PointBox[{53.3, -1.7719252768966923`*^-18}], 
        PointBox[{53.4, -1.6498574489675378`*^-18}], 
        PointBox[{53.5, -1.5362481119277293`*^-18}], 
        PointBox[{53.6, -1.43050778022045*^-18}], 
        PointBox[{53.7, -1.3320882822396482`*^-18}], 
        PointBox[{53.8, -1.2404798488084475`*^-18}], 
        PointBox[{53.9, -1.1552084079585115`*^-18}], 
        PointBox[{54., -1.0758330713143296`*^-18}], 
        PointBox[{54.1, -1.0019437984386244`*^-18}], 
        PointBox[{54.2, -9.331592264722104*^-19}], 
        PointBox[{54.3, -8.691246533073208*^-19}], 
        PointBox[{54.4, -8.095101633751944*^-19}], 
        PointBox[{54.5, -7.54008885909118*^-19}], 
        PointBox[{54.6, -7.023353762686677*^-19}], 
        PointBox[{54.7, -6.54224111583723*^-19}], 
        PointBox[{54.8, -6.094280926007372*^-19}], 
        PointBox[{54.9, -5.677175441933012*^-19}], 
        PointBox[{55., -5.288787075370909*^-19}], 
        PointBox[{55.1, -4.927127174482174*^-19}], 
        PointBox[{55.2, -4.590345588477576*^-19}], 
        PointBox[{55.3, -4.2767209674540283`*^-19}], 
        PointBox[{55.4, -3.984651745345656*^-19}], 
        PointBox[{55.5, -3.7126477576223707`*^-19}], 
        PointBox[{55.6, -3.459322448810718*^-19}], 
        PointBox[{55.7, -3.223385628108637*^-19}], 
        PointBox[{55.8, -3.003636734334006*^-19}], 
        PointBox[{55.9, -2.798958574202275*^-19}], 
        PointBox[{56., -2.608311500487016*^-19}], 
        PointBox[{56.1, -2.4307279989938673`*^-19}], 
        PointBox[{56.2, -2.2653076554839983`*^-19}], 
        PointBox[{56.3, -2.1112124757321809`*^-19}], 
        PointBox[{56.4, -1.9676625338074827`*^-19}], 
        PointBox[{56.5, -1.833931925430916*^-19}], 
        PointBox[{56.6, -1.70934500490584*^-19}], 
        PointBox[{56.7, -1.593272885640757*^-19}], 
        PointBox[{56.8, -1.485130185698876*^-19}], 
        PointBox[{56.9, -1.3843720011247062`*^-19}], 
        PointBox[{57., -1.2904910910177275`*^-19}], 
        PointBox[{57.1, -1.2030152594578827`*^-19}], 
        PointBox[{57.2, -1.1215049204413619`*^-19}], 
        PointBox[{57.3, -1.0455508329629176`*^-19}], 
        PointBox[{57.4, -9.74771994290867*^-20}], 
        PointBox[{57.5, -9.088136803246756*^-20}], 
        PointBox[{57.6, -8.473456227098648*^-20}], 
        PointBox[{57.7, -7.900603131137063*^-20}], 
        PointBox[{57.8, -7.366714257421044*^-20}], 
        PointBox[{57.9, -6.869123498072104*^-20}], 
        PointBox[{58., -6.405348242398488*^-20}], 
        PointBox[{58.1, -5.973076674836335*^-20}], 
        PointBox[{58.2, -5.57015595712388*^-20}], 
        PointBox[{58.3, -5.194581232813084*^-20}], 
        PointBox[{58.4, -4.84448539657741*^-20}], 
        PointBox[{58.5, -4.5181295748255103`*^-20}], 
        PointBox[{58.6, -4.213894267890164*^-20}], 
        PointBox[{58.7, -3.930271107558137*^-20}], 
        PointBox[{58.8, -3.6658551869563404`*^-20}], 
        PointBox[{58.9, -3.419337922827517*^-20}], 
        PointBox[{59., -3.1895004130354845`*^-20}], 
        PointBox[{59.1, -2.975207254748129*^-20}], 
        PointBox[{59.2, -2.7754007911697104`*^-20}], 
        PointBox[{59.3, -2.5890957569470827`*^-20}], 
        PointBox[{59.4, -2.4153742944693674`*^-20}], 
        PointBox[{59.5, -2.2533813152256638`*^-20}], 
        PointBox[{59.6, -2.1023201821965517`*^-20}], 
        PointBox[{59.7, -1.961448690935829*^-20}], 
        PointBox[{59.8, -1.830075328562923*^-20}], 
        PointBox[{59.9, -1.7075557913402653`*^-20}], 
        PointBox[{60., -1.593289742861205*^-20}], 
        PointBox[{60.1, -1.486717796129694*^-20}], 
        PointBox[{60.2, -1.3873187039824634`*^-20}], 
        PointBox[{60.3, -1.294606743388642*^-20}], 
        PointBox[{60.4, -1.208129280173134*^-20}], 
        PointBox[{60.5, -1.127464501647817*^-20}], 
        PointBox[{60.6, -1.0522193055081878`*^-20}], 
        PointBox[{60.7, -9.820273341647043*^-21}], 
        PointBox[{60.8, -9.165471444329272*^-21}], 
        PointBox[{60.9, -8.55460503208393*^-21}], 
        PointBox[{61., -7.984708004052763*^-21}], 
        PointBox[{61.1, -7.45301571044662*^-21}], 
        PointBox[{61.2, -6.95695118942911*^-21}], 
        PointBox[{61.3, -6.4941123497590224`*^-21}], 
        PointBox[{61.4, -6.062260033828917*^-21}], 
        PointBox[{61.5, -5.659306900284521*^-21}], 
        PointBox[{61.6, -5.28330706963011*^-21}], 
        PointBox[{61.7, -4.932446480157023*^-21}], 
        PointBox[{61.8, -4.6050339051878514`*^-21}], 
        PointBox[{61.9, -4.2994925860283826`*^-21}], 
        PointBox[{62., -4.014352438182115*^-21}], 
        PointBox[{62.1, -3.7482427913261184`*^-21}], 
        PointBox[{62.2, -3.4998856262827456`*^-21}], 
        PointBox[{62.3, -3.268089274769153*^-21}], 
        PointBox[{62.4, -3.0517425500757467`*^-21}], 
        PointBox[{62.5, -2.849809279028582*^-21}], 
        PointBox[{62.6, -2.6613232076420123`*^-21}], 
        PointBox[{62.7, -2.485383254776114*^-21}], 
        PointBox[{62.8, -2.3211490898883233`*^-21}], 
        PointBox[{62.9, -2.1678370126217567`*^-21}], 
        PointBox[{63., -2.0247161135088493`*^-21}], 
        PointBox[{63.1, -1.8911046965007887`*^-21}], 
        PointBox[{63.2, -1.766366945363323*^-21}], 
        PointBox[{63.3, -1.6499098172188691`*^-21}], 
        PointBox[{63.4, -1.5411801476677865`*^-21}], 
        PointBox[{63.5, -1.4396619529945568`*^-21}], 
        PointBox[{63.6, -1.3448739159629555`*^-21}], 
        PointBox[{63.7, -1.2563670426344657`*^-21}], 
        PointBox[{63.8, -1.1737224785080328`*^-21}], 
        PointBox[{63.9, -1.0965494730857778`*^-21}], 
        PointBox[{64., -1.0244834827176563`*^-21}], 
        PointBox[{64.1, -9.571844022761472*^-22}], 
        PointBox[{64.2, -8.943349168615043*^-22}], 
        PointBox[{64.3, -8.356389653424136*^-22}], 
        PointBox[{64.4, -7.808203080994467*^-22}], 
        PointBox[{64.5, -7.296211918631685*^-22}], 
        PointBox[{64.6, -6.818011050259389*^-22}], 
        PointBox[{64.7, -6.371356172606359*^-22}], 
        PointBox[{64.8, -5.954152977025331*^-22}], 
        PointBox[{64.9, -5.564447063437215*^-22}], 
        PointBox[{65., -5.200414536563943*^-22}], 
        PointBox[{65.1, -4.860353238022573*^-22}], 
        PointBox[{65.2, -4.542674571031683*^-22}], 
        PointBox[{65.3, -4.245895877439364*^-22}], 
        PointBox[{65.4, -3.9686333295382194`*^-22}], 
        PointBox[{65.5, -3.7095953016966305`*^-22}], 
        PointBox[{65.6, -3.4675761892272143`*^-22}], 
        PointBox[{65.7, -3.2414506441362945`*^-22}], 
        PointBox[{65.8, -3.0301681994718984`*^-22}], 
        PointBox[{65.9, -2.832748255917159*^-22}], 
        PointBox[{66., -2.6482754060736316`*^-22}], 
        PointBox[{66.1, -2.4758950735536796`*^-22}], 
        PointBox[{66.2, -2.314809445559833*^-22}], 
        PointBox[{66.3, -2.1642736790822436`*^-22}], 
        PointBox[{66.4, -2.0235923621975979`*^-22}], 
        PointBox[{66.5, -1.892116213214191*^-22}], 
        PointBox[{66.6, -1.76923900158095*^-22}], 
        PointBox[{66.7, -1.6543946755727706`*^-22}], 
        PointBox[{66.8, -1.547054682782623*^-22}], 
        PointBox[{66.9, -1.4467254704009048`*^-22}], 
        PointBox[{67., -1.3529461531463999`*^-22}], 
        PointBox[{67.1, -1.2652863375372713`*^-22}], 
        PointBox[{67.2, -1.1833440919583806`*^-22}], 
        PointBox[{67.3, -1.106744052696204*^-22}], 
        PointBox[{67.4, -1.0351356567793484`*^-22}], 
        PointBox[{67.5, -9.681914930835346*^-23}], 
        PointBox[{67.6, -9.056057637388832*^-23}], 
        PointBox[{67.7, -8.470928484160249*^-23}], 
        PointBox[{67.8, -7.923859645708406*^-23}], 
        PointBox[{67.9, -7.412359171951149*^-23}], 
        PointBox[{68., -6.934099320575927*^-23}], 
        PointBox[{68.1, -6.486905668261075*^-23}], 
        PointBox[{68.2, -6.068746948406953*^-23}], 
        PointBox[{68.3, -5.677725566611476*^-23}], 
        PointBox[{68.4, -5.312068748412999*^-23}], 
        PointBox[{68.5, -4.970120276897216*^-23}], 
        PointBox[{68.6, -4.6503327806235075`*^-23}], 
        PointBox[{68.7, -4.351260534993389*^-23}], 
        PointBox[{68.8, -4.071552742669415*^-23}], 
        PointBox[{68.9, -3.809947260971125*^-23}], 
        PointBox[{69., -3.565264746334163*^-23}], 
        PointBox[{69.1, -3.3364031879321245`*^-23}], 
        PointBox[{69.2, -3.12233280444045*^-23}], 
        PointBox[{69.3, -2.922091279668799*^-23}], 
        PointBox[{69.4, -2.734779314423749*^-23}], 
        PointBox[{69.5, -2.5595564734830482`*^-23}], 
        PointBox[{69.6, -2.395637307981803*^-23}], 
        PointBox[{69.7, -2.2422877348351448`*^-23}], 
        PointBox[{69.8, -2.098821656053313*^-23}], 
        PointBox[{69.9, -1.9645978019574958`*^-23}], 
        PointBox[{70., -1.8390167833757827`*^-23}], 
        PointBox[{70.1, -1.7215183388993338`*^-23}], 
        PointBox[{70.2, -1.6115787642122335`*^-23}], 
        PointBox[{70.3, -1.508708511377341*^-23}], 
        PointBox[{70.4, -1.4124499467725022`*^-23}], 
        PointBox[{70.5, -1.322375257128109*^-23}], 
        PointBox[{70.6, -1.2380844938219763`*^-23}], 
        PointBox[{70.7, -1.1592037462468869`*^-23}], 
        PointBox[{70.8, -1.0853834356789978`*^-23}], 
        PointBox[{70.9, -1.0162967216486088`*^-23}], 
        PointBox[{71., -9.516380133488789*^-24}], 
        PointBox[{71.1, -8.911215791160094*^-24}], 
        PointBox[{71.2, -8.344802474798044*^-24}], 
        PointBox[{71.3, -7.814641937165822*^-24}], 
        PointBox[{71.4, -7.318398062413683*^-24}], 
        PointBox[{71.5, -6.853886275534804*^-24}], 
        PointBox[{71.6, -6.419063648016584*^-24}], 
        PointBox[{71.7, -6.012019653636849*^-24}], 
        PointBox[{71.8, -5.6309675314154214`*^-24}], 
        PointBox[{71.9, -5.274236215595558*^-24}], 
        PointBox[{72., -4.9402627951938846`*^-24}], 
        PointBox[{72.1, -4.62758546815079*^-24}], 
        PointBox[{72.2, -4.33483695743467*^-24}], 
        PointBox[{72.3, -4.060738358622133*^-24}], 
        PointBox[{72.4, -3.804093390499405*^-24}], 
        PointBox[{72.5, -3.5637830221182366`*^-24}], 
        PointBox[{72.6, -3.338760451501815*^-24}], 
        PointBox[{72.7, -3.1280464128404353`*^-24}], 
        PointBox[{72.8, -2.9307247905515458`*^-24}], 
        PointBox[{72.9, -2.7459385200113598`*^-24}], 
        PointBox[{73., -2.572885756102694*^-24}], 
        PointBox[{73.1, -2.4108162919699123`*^-24}], 
        PointBox[{73.2, -2.259028211539041*^-24}], 
        PointBox[{73.3, -2.1168647604468815`*^-24}], 
        PointBox[{73.4, -1.98371142103818*^-24}], 
        PointBox[{73.5, -1.8589931780378194`*^-24}], 
        PointBox[{73.6, -1.7421719623890023`*^-24}], 
        PointBox[{73.7, -1.632744261574837*^-24}], 
        PointBox[{73.8, -1.5302388855101469`*^-24}], 
        PointBox[{73.9, -1.4342148778124111`*^-24}], 
        PointBox[{74., -1.3442595629301453`*^-24}], 
        PointBox[{74.1, -1.2599867202360255`*^-24}], 
        PointBox[{74.2, -1.1810348767777703`*^-24}], 
        PointBox[{74.3, -1.1070657109255991`*^-24}], 
        PointBox[{74.4, -1.0377625596673418`*^-24}], 
        PointBox[{74.5, -9.728290227780242*^-25}], 
        PointBox[{74.6, -9.119876575366955*^-25}], 
        PointBox[{74.7, -8.549787580788687*^-25}], 
        PointBox[{74.8, -8.0155921386149985`*^-25}], 
        PointBox[{74.9, -7.51501442080002*^-25}], 
        PointBox[{75., -7.045923892156577*^-25}], 
        PointBox[{75.1, -6.606325972078765*^-25}], 
        PointBox[{75.2, -6.194353300417739*^-25}], 
        PointBox[{75.3, -5.808257568167968*^-25}], 
        PointBox[{75.4, -5.446401876205132*^-25}], 
        PointBox[{75.5, -5.107253587722596*^-25}], 
        PointBox[{75.6, -4.789377642259698*^-25}], 
        PointBox[{75.7, -4.491430301321337*^-25}], 
        PointBox[{75.8, -4.212153297546553*^-25}], 
        PointBox[{75.9, -3.9503683612190244`*^-25}], 
        PointBox[{76., -3.7049720996252426`*^-25}], 
        PointBox[{76.1, -3.474931206365759*^-25}], 
        PointBox[{76.2, -3.259277979220497*^-25}], 
        PointBox[{76.3, -3.057106126564422*^-25}], 
        PointBox[{76.4, -2.8675668436377043`*^-25}], 
        PointBox[{76.5, -2.68986514119035*^-25}], 
        PointBox[{76.6, -2.5232564101629526`*^-25}], 
        PointBox[{76.7, -2.367043207129392*^-25}], 
        PointBox[{76.8, -2.2205722462216434`*^-25}], 
        PointBox[{76.9, -2.0832315841862794`*^-25}], 
        PointBox[{77., -1.954447986091868*^-25}], 
        PointBox[{77.1, -1.833684460017383*^-25}], 
        PointBox[{77.2, -1.7204379498109112`*^-25}], 
        PointBox[{77.3, -1.614237175716404*^-25}], 
        PointBox[{77.4, -1.514640613330125*^-25}], 
        PointBox[{77.5, -1.4212346019662223`*^-25}], 
        PointBox[{77.6, -1.333631574090652*^-25}], 
        PointBox[{77.7, -1.251468398024125*^-25}], 
        PointBox[{77.8, -1.174404826619256*^-25}], 
        PointBox[{77.9, -1.1021220450910563`*^-25}], 
        PointBox[{78., -1.0343213116214339`*^-25}], 
        PointBox[{78.1, -9.707226847708914*^-26}], 
        PointBox[{78.2, -9.110638321178839*^-26}], 
        PointBox[{78.3, -8.55098914906435*^-26}], 
        PointBox[{78.4, -8.025975438204946*^-26}], 
        PointBox[{78.5, -7.533438013191306*^-26}], 
        PointBox[{78.6, -7.071353262614173*^-26}], 
        PointBox[{78.7, -6.637824568261182*^-26}], 
        PointBox[{78.8, -6.231074279887043*^-26}], 
        PointBox[{78.9, -5.849436200597564*^-26}], 
        PointBox[{79., -5.491348550142791*^-26}], 
        PointBox[{79.1, -5.155347375519849*^-26}], 
        PointBox[{79.2, -4.840060380262124*^-26}], 
        PointBox[{79.3, -4.5442011456329044`*^-26}], 
        PointBox[{79.4, -4.26656371866543*^-26}], 
        PointBox[{79.5, -4.006017543606051*^-26}], 
        PointBox[{79.6, -3.761502714823508*^-26}], 
        PointBox[{79.7, -3.5320255306586226`*^-26}], 
        PointBox[{79.8, -3.3166543290075073`*^-26}], 
        PointBox[{79.9, -3.1145155866663065`*^-26}], 
        PointBox[{80., -2.924790265618236*^-26}], 
        PointBox[{80.1, -2.746710390523707*^-26}], 
        PointBox[{80.2, -2.579555842684961*^-26}], 
        PointBox[{80.3, -2.4226513566998986`*^-26}], 
        PointBox[{80.4, -2.2753637069040885`*^-26}], 
        PointBox[{80.5, -2.137099071526587*^-26}], 
        PointBox[{80.6, -2.0073005632582173`*^-26}], 
        PointBox[{80.7, -1.8854459156547483`*^-26}], 
        PointBox[{80.8, -1.771045315473502*^-26}], 
        PointBox[{80.9, -1.663639371676546*^-26}], 
        PointBox[{81., -1.562797212424487*^-26}], 
        PointBox[{81.1, -1.4681147019402703`*^-26}], 
        PointBox[{81.2, -1.3792127696411134`*^-26}], 
        PointBox[{81.3, -1.295735844421278*^-26}], 
        PointBox[{81.4, -1.2173503874233521`*^-26}], 
        PointBox[{81.5, -1.143743517060335*^-26}], 
        PointBox[{81.6, -1.0746217204485402`*^-26}], 
        PointBox[{81.7, -1.0097096457835102`*^-26}], 
        PointBox[{81.8, -9.487489705395417*^-27}], 
        PointBox[{81.9, -8.914973406993677*^-27}], 
        PointBox[{82., -8.377273765253402*^-27}], 
        PointBox[{82.1, -7.87225740669633*^-27}], 
        PointBox[{82.2, -7.397922646874626*^-27}], 
        PointBox[{82.3, -6.952391302680052*^-27}], 
        PointBox[{82.4, -6.533901017316908*^-27}], 
        PointBox[{82.5, -6.140798065616232*^-27}], 
        PointBox[{82.6, -5.7715306094213416`*^-27}], 
        PointBox[{82.7, -5.424642374695158*^-27}], 
        PointBox[{82.8, -5.098766723796959*^-27}], 
        PointBox[{82.9, -4.792621098060467*^-27}], 
        PointBox[{83., -4.5050018073789015`*^-27}], 
        PointBox[{83.1, -4.23477914498101*^-27}], 
        PointBox[{83.2, -3.9808928069591845`*^-27}], 
        PointBox[{83.3, -3.742347597406585*^-27}], 
        PointBox[{83.4, -3.518209401231745*^-27}], 
        PointBox[{83.5, -3.307601407848867*^-27}], 
        PointBox[{83.6, -3.1097005700077862`*^-27}], 
        PointBox[{83.7, -2.923734283019801*^-27}], 
        PointBox[{83.8, -2.7489772705649867`*^-27}], 
        PointBox[{83.9, -2.5847486641413785`*^-27}], 
        PointBox[{84., -2.430409264029638*^-27}], 
        PointBox[{84.1, -2.2853589704133746`*^-27}], 
        PointBox[{84.2, -2.1490343740098747`*^-27}], 
        PointBox[{84.3, -2.02090649623728*^-27}], 
        PointBox[{84.4, -1.900478669572039*^-27}], 
        PointBox[{84.5, -1.787284549338152*^-27}], 
        PointBox[{84.6, -1.6808862487215496`*^-27}], 
        PointBox[{84.7, -1.5808725893183486`*^-27}], 
        PointBox[{84.8, -1.4868574600088357`*^-27}], 
        PointBox[{84.9, -1.3984782774027207`*^-27}], 
        PointBox[{85., -1.3153945415244735`*^-27}], 
        PointBox[{85.1, -1.2372864808053803`*^-27}], 
        PointBox[{85.2, -1.163853780820863*^-27}], 
        PointBox[{85.3, -1.0948143915607083`*^-27}], 
        PointBox[{85.4, -1.0299034083461568`*^-27}], 
        PointBox[{85.5, -9.68872021814*^-28}], 
        PointBox[{85.6, -9.11486532674989*^-28}], 
        PointBox[{85.7, -8.575274272219123*^-28}], 
        PointBox[{85.8, -8.067885098148269*^-28}], 
        PointBox[{85.9, -7.590760888071338*^-28}], 
        PointBox[{86., -7.14208212596452*^-28}], 
        PointBox[{86.1, -6.720139526922212*^-28}], 
        PointBox[{86.2, -6.3233273088550095`*^-28}], 
        PointBox[{86.3, -5.950136877886985*^-28}], 
        PointBox[{86.4, -5.599150901831704*^-28}], 
        PointBox[{86.5, -5.269037747725441*^-28}], 
        PointBox[{86.6, -4.958546260894541*^-28}], 
        PointBox[{86.7, -4.666500864434848*^-28}], 
        PointBox[{86.8, -4.391796959296817*^-28}], 
        PointBox[{86.9, -4.133396606406466*^-28}], 
        PointBox[{87., -3.890324473401484*^-28}], 
        PointBox[{87.1, -3.6616640296511484`*^-28}], 
        PointBox[{87.2, -3.446553974240715*^-28}], 
        PointBox[{87.3, -3.244184882552745*^-28}], 
        PointBox[{87.4, -3.0537960579720357`*^-28}], 
        PointBox[{87.5, -2.874672576075374*^-28}], 
        PointBox[{87.6, -2.7061425094525856`*^-28}], 
        PointBox[{87.7, -2.547574322039863*^-28}], 
        PointBox[{87.8, -2.3983744225363144`*^-28}], 
        PointBox[{87.9, -2.2579848671205476`*^-28}], 
        PointBox[{88., -2.125881202289484*^-28}], 
        PointBox[{88.1, -2.0015704392109438`*^-28}], 
        PointBox[{88.2, -1.8845891515136008`*^-28}], 
        PointBox[{88.3, -1.774501688936602*^-28}], 
        PointBox[{88.4, -1.6708984997313937`*^-28}], 
        PointBox[{88.5, -1.5733945551459538`*^-28}], 
        PointBox[{88.6, -1.4816278697342354`*^-28}], 
        PointBox[{88.7, -1.395258111619837*^-28}], 
        PointBox[{88.8, -1.3139652972053098`*^-28}], 
        PointBox[{88.9, -1.237448565157998*^-28}], 
        PointBox[{89., -1.1654250248219*^-28}], 
        PointBox[{89.1, -1.097628674504942*^-28}], 
        PointBox[{89.2, -1.0338093853697165`*^-28}], 
        PointBox[{89.3, -9.737319469198992*^-29}], 
        PointBox[{89.4, -9.171751703212603*^-29}], 
        PointBox[{89.5, -8.639310460264459*^-29}], 
        PointBox[{89.6, -8.138039523910465*^-29}], 
        PointBox[{89.7, -7.666099121712147*^-29}], 
        PointBox[{89.8, -7.221758939842615*^-29}], 
        PointBox[{89.9, -6.803391559931295*^-29}], 
        PointBox[{90., -6.409466292433975*^-29}], 
        PointBox[{90.1, -6.038543382392812*^-29}], 
        PointBox[{90.2, -5.689268564931956*^-29}], 
        PointBox[{90.3, -5.360367949220653*^-29}], 
        PointBox[{90.4, -5.050643210941255*^-29}], 
        PointBox[{90.5, -4.758967074517257*^-29}], 
        PointBox[{90.6, -4.4842790675086323`*^-29}], 
        PointBox[{90.7, -4.2255815306547675`*^-29}], 
        PointBox[{90.8, -3.981935868055544*^-29}], 
        PointBox[{90.9, -3.7524590229293566`*^-29}], 
        PointBox[{91., -3.5363201652769887`*^-29}], 
        PointBox[{91.1, -3.332737578613629*^-29}], 
        PointBox[{91.2, -3.140975733714855*^-29}], 
        PointBox[{91.3, -2.960342538059217*^-29}], 
        PointBox[{91.4, -2.790186750337761*^-29}], 
        PointBox[{91.5, -2.6298955500502353`*^-29}], 
        PointBox[{91.6, -2.478892252815409*^-29}], 
        PointBox[{91.7, -2.3366341625927234`*^-29}], 
        PointBox[{91.8, -2.202610552548823*^-29}], 
        PointBox[{91.9, -2.076340766805455*^-29}], 
        PointBox[{92., -1.9573724357771422`*^-29}], 
        PointBox[{92.1, -1.8452797982491138`*^-29}], 
        PointBox[{92.2, -1.7396621237638922`*^-29}], 
        PointBox[{92.3, -1.640142229273731*^-29}], 
        PointBox[{92.4, -1.5463650843837936`*^-29}], 
        PointBox[{92.5, -1.457996499854437*^-29}], 
        PointBox[{92.6, -1.374721894355165*^-29}], 
        PointBox[{92.7, -1.2962451347651467`*^-29}], 
        PointBox[{92.8, -1.2222874456009394`*^-29}], 
        PointBox[{92.9, -1.1525863834196422`*^-29}], 
        PointBox[{93., -1.0868948722960818`*^-29}], 
        PointBox[{93.1, -1.0249802967097249`*^-29}], 
        PointBox[{93.2, -9.66623648397964*^-30}], 
        PointBox[{93.3, -9.116187239401404*^-30}], 
        PointBox[{93.4, -8.597713700330074*^-30}], 
        PointBox[{93.5, -8.108987736009923*^-30}], 
        PointBox[{93.6, -7.648287940574698*^-30}], 
        PointBox[{93.7, -7.213993351948468*^-30}], 
        PointBox[{93.8, -6.804577543334849*^-30}], 
        PointBox[{93.9, -6.418603065023343*^-30}], 
        PointBox[{94., -6.05471621558002*^-30}], 
        PointBox[{94.1, -5.711642122752843*^-30}], 
        PointBox[{94.2, -5.388180115605081*^-30}], 
        PointBox[{94.3, -5.0831993704998426`*^-30}], 
        PointBox[{94.4, -4.79563481460621*^-30}], 
        PointBox[{94.5, -4.524483271576805*^-30}], 
        PointBox[{94.6, -4.2687998349695195`*^-30}], 
        PointBox[{94.7, -4.0276944558507854`*^-30}], 
        PointBox[{94.8, -3.800328731833697*^-30}], 
        PointBox[{94.9, -3.585912885566882*^-30}], 
        PointBox[{95., -3.383702921408593*^-30}], 
        PointBox[{95.1, -3.192997949696826*^-30}], 
        PointBox[{95.2, -3.0131376686591746`*^-30}], 
        PointBox[{95.3, -2.8434999946016428`*^-30}], 
        PointBox[{95.4, -2.683498831577527*^-30}], 
        PointBox[{95.5, -2.5325819722622972`*^-30}], 
        PointBox[{95.6, -2.3902291222547783`*^-30}], 
        PointBox[{95.7, -2.2559500404907835`*^-30}], 
        PointBox[{95.8, -2.12928278889127*^-30}], 
        PointBox[{95.9, -2.009792084778108*^-30}], 
        PointBox[{96., -1.8970677499756964`*^-30}], 
        PointBox[{96.1, -1.7907232508803407`*^-30}], 
        PointBox[{96.2, -1.6903943241192503`*^-30}], 
        PointBox[{96.3, -1.5957376827414833`*^-30}], 
        PointBox[{96.4, -1.5064297981851419`*^-30}], 
        PointBox[{96.5, -1.42216575354699*^-30}], 
        PointBox[{96.6, -1.3426581639476363`*^-30}], 
        PointBox[{96.7, -1.2676361600355988`*^-30}], 
        PointBox[{96.8, -1.196844430907801*^-30}], 
        PointBox[{96.9, -1.1300423229463994`*^-30}], 
        PointBox[{97., -1.0670029912789207`*^-30}], 
        PointBox[{97.1, -1.0075126007641596`*^-30}], 
        PointBox[{97.2, -9.513695735901631*^-31}], 
        PointBox[{97.3, -8.9838388074355*^-31}], 
        PointBox[{97.4, -8.483763747715034*^-31}], 
        PointBox[{97.5, -8.011781614106373*^-31}], 
        PointBox[{97.6, -7.5663000780062704`*^-31}], 
        PointBox[{97.7, -7.145817851356025*^-31}], 
        PointBox[{97.8, -6.748919437329781*^-31}], 
        PointBox[{97.9, -6.374270186191576*^-31}], 
        PointBox[{98., -6.02061163843817*^-31}], 
        PointBox[{98.1, -5.686757138398348*^-31}], 
        PointBox[{98.2, -5.371587702456145*^-31}], 
        PointBox[{98.3, -5.074048126997564*^-31}], 
        PointBox[{98.4, -4.793143322060317*^-31}], 
        PointBox[{98.5, -4.527934857491018*^-31}], 
        PointBox[{98.6, -4.2775377091941805`*^-31}], 
        PointBox[{98.7, -4.041117193786504*^-31}], 
        PointBox[{98.8, -3.817886080657985*^-31}], 
        PointBox[{98.9, -3.607101871090464*^-31}], 
        PointBox[{99., -3.4080642346899563`*^-31}], 
        PointBox[{99.1, -3.2201125939642453`*^-31}], 
        PointBox[{99.2, -3.0426238484143124`*^-31}], 
        PointBox[{99.3, -2.875010230016366*^-31}], 
        PointBox[{99.4, -2.7167172824463685`*^-31}], 
        PointBox[{99.5, -2.567221956849239*^-31}], 
        PointBox[{99.6, -2.426030817375961*^-31}], 
        PointBox[{99.7, -2.292678350109569*^-31}], 
        PointBox[{99.8, -2.166725369373868*^-31}], 
        PointBox[{99.9, -2.047757515771828*^-31}], 
        PointBox[{100., -1.9353838406295865`*^-31}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAVbxQPgAAEkDxqgAW6knyv6yy2WRK
DhJA8DVkKZR08r8CqWKLlBwSQPPzMJVan/K/sJV02Cg5EkBZAUdbPPXyvwpv
mHJRchJAX5SunVKi87/AIeCmouQSQOXn8pq8AfW/LIdvD0XJE0B5BJOK79T3
vwNSjuCJkhVAtiY76NfH/b/DWm6OAHIZQEshj64z6gXAqjXiXcMPHUBvzrY6
4/cMwNm2zKOuTSBAX7LcDq0NEsBljHke8jkiQCZMmG4n8hXABUvwqVsFJEDK
MKv1EYoZwC5DOLs79yVAT3d1P0RcHcDn6aFZB+AnQDVchVGlgyDAtHnVCPmn
KUC7cY/VIzAiwAlD2j1hlitA4OUvKQz3I8By9aiD72MtQDYZ+CFJlyXAa1aZ
VmkoL0COPrsjGCgnwHZ4rdesiTBAKSrZGJLTKMBAOnMMuG4xQIkDRBgiXCrA
d98u4GsvMkCg/4+ZiqErwP2IolI=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       18.185239802783567`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"1", "1", "1", "4", "3", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVl3c4198bxpGssvfee+/NY0vDKCMkKSuySUpWdvbKSEakiEjI5/M+b2RG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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -0.0348514206050378}], 
        PointBox[{4.6, -0.030938119425830506`}], 
        PointBox[{4.7, -0.02745025589405325}], 
        PointBox[{4.8, -0.0243429308177822}], 
        PointBox[{4.9, -0.021575844203779785`}], 
        PointBox[{5., -0.019112931456169074`}], 
        PointBox[{5.1, -0.016921862844563904`}], 
        PointBox[{5.2, -0.01497414555075432}], 
        PointBox[{5.3, -0.013243370353669098`}], 
        PointBox[{5.4, -0.011706356707857222`}], 
        PointBox[{5.5, -0.010342278981125762`}], 
        PointBox[{5.6, -0.009132456749263202}], 
        PointBox[{5.7, -0.008060140783188327}], 
        PointBox[{5.8, -0.007110287263889754}], 
        PointBox[{5.9, -0.006269478190329885}], 
        PointBox[{6., -0.005525646887912491}], 
        PointBox[{6.1, -0.004868016072433966}], 
        PointBox[{6.2, -0.004286959806464338}], 
        PointBox[{6.3, -0.0037738805793017145`}], 
        PointBox[{6.4, -0.0033210779781598}], 
        PointBox[{6.5, -0.002921696033220057}], 
        PointBox[{6.6, -0.002569626559935763}], 
        PointBox[{6.7, -0.002259417684716635}], 
        PointBox[{6.8, -0.0019862239184659006`}], 
        PointBox[{6.9, -0.0017457401696698274`}], 
        PointBox[{7., -0.0015341385144618078`}], 
        PointBox[{7.1, -0.0013480191799447021`}], 
        PointBox[{7.2, -0.0011843776264690018`}], 
        PointBox[{7.3, -0.0010405470047204104`}], 
        PointBox[{7.4, -0.0009141599899757185}], 
        PointBox[{7.5, -0.0008030507341835137}], 
        PointBox[{7.6, -0.0007056276506576303}], 
        PointBox[{7.7, -0.0006199831108004114}], 
        PointBox[{7.8, -0.0005447975181445432}], 
        PointBox[{7.9, -0.00047879178582462125`}], 
        PointBox[{8., -0.00042084828456052475`}], 
        PointBox[{8.1, -0.00036998497584113605`}], 
        PointBox[{8.2, -0.00032533593634134897`}], 
        PointBox[{8.3, -0.0002861427598743958}], 
        PointBox[{8.4, -0.00025173132511525}], 
        PointBox[{8.5, -0.00022151959474855685`}], 
        PointBox[{8.6, -0.00019498931234770015`}], 
        PointBox[{8.7, -0.00017169140693680123`}], 
        PointBox[{8.8, -0.00015122765495953548`}], 
        PointBox[{8.9, -0.0001332482009683553}], 
        PointBox[{9., -0.00011744878623237313`}], 
        PointBox[{9.1, -0.00010356100322341156`}], 
        PointBox[{9.2, -0.00009135073031935599}], 
        PointBox[{9.3, -0.00008061180019435947}], 
        PointBox[{9.4, -0.00007116411744520722}], 
        PointBox[{9.5, -0.00006284963007707382}], 
        PointBox[{9.6, -0.00005552998009953402}], 
        PointBox[{9.7, -0.000049083864688445314`}], 
        PointBox[{9.8, -0.00004340494314951817}], 
        PointBox[{9.9, -0.00003839992038395259}], 
        PointBox[{10., -0.00003398691378109926}], 
        PointBox[{10.1, -0.000030093969847357556`}], 
        PointBox[{10.2, -0.000026659161214907526`}], 
        PointBox[{10.3, -0.000023626882685461497`}], 
        PointBox[{10.4, -0.000020948925853187204`}], 
        PointBox[{10.5, -0.000018582767437535547`}], 
        PointBox[{10.6, -0.00001649135349990798}], 
        PointBox[{10.7, -0.000014641941430461351`}], 
        PointBox[{10.8, -0.000013005626909235556`}], 
        PointBox[{10.9, -0.000011557326880748404`}], 
        PointBox[{11., -0.000010274856090379147`}], 
        PointBox[{11.1, -9.138721885497332*^-6}], 
        PointBox[{11.2, -8.1317645739933*^-6}], 
        PointBox[{11.3, -7.238942372013582*^-6}], 
        PointBox[{11.4, -6.446884041059261*^-6}], 
        PointBox[{11.5, -5.743931505289232*^-6}], 
        PointBox[{11.6, -5.119827473990339*^-6}], 
        PointBox[{11.7, -4.5654313822395156`*^-6}], 
        PointBox[{11.8, -4.072773977030545*^-6}], 
        PointBox[{11.9, -3.6347788931501212`*^-6}], 
        PointBox[{12., -3.2452099972919985`*^-6}], 
        PointBox[{12.1, -2.8985792447538832`*^-6}], 
        PointBox[{12.2, -2.5900057738289986`*^-6}], 
        PointBox[{12.3, -2.3151911210255526`*^-6}], 
        PointBox[{12.4, -2.070333133001781*^-6}], 
        PointBox[{12.5, -1.8520949319591942`*^-6}], 
        PointBox[{12.6, -1.6569019493532644`*^-6}], 
        PointBox[{12.7, -1.483380311901296*^-6}], 
        PointBox[{12.8, -1.3285175764627365`*^-6}], 
        PointBox[{12.9, -1.1902690796131411`*^-6}], 
        PointBox[{13., -1.0667984089922553`*^-6}], 
        PointBox[{13.1, -9.564785711797458*^-7}], 
        PointBox[{13.2, -8.581504345505142*^-7}], 
        PointBox[{13.3, -7.699469947681098*^-7}], 
        PointBox[{13.4, -6.910475718592661*^-7}], 
        PointBox[{13.5, -6.204456005110899*^-7}], 
        PointBox[{13.6, -5.572468374338201*^-7}], 
        PointBox[{13.7, -5.006487037312305*^-7}], 
        PointBox[{13.8, -4.4994915361848533`*^-7}], 
        PointBox[{13.9, -4.045171964707652*^-7}], 
        PointBox[{14., -3.6378846735891687`*^-7}], 
        PointBox[{14.1, -3.2726501718287385`*^-7}], 
        PointBox[{14.2, -2.944999061115623*^-7}], 
        PointBox[{14.3, -2.650260242165478*^-7}], 
        PointBox[{14.4, -2.386385015042711*^-7}], 
        PointBox[{14.5, -2.1494451763054098`*^-7}], 
        PointBox[{14.6, -1.9371146049084316`*^-7}], 
        PointBox[{14.7, -1.7458118295719958`*^-7}], 
        PointBox[{14.8, -1.5738534280933328`*^-7}], 
        PointBox[{14.9, -1.419241822978214*^-7}], 
        PointBox[{15., -1.2801916179660498`*^-7}], 
        PointBox[{15.1, -1.155080083756377*^-7}], 
        PointBox[{15.2, -1.042482335815277*^-7}], 
        PointBox[{15.3, -9.411233491133157*^-8}], 
        PointBox[{15.4, -8.49843402588581*^-8}], 
        PointBox[{15.5, -7.676228700076875*^-8}], 
        PointBox[{15.6, -6.935418117827347*^-8}], 
        PointBox[{15.7, -6.267737123659701*^-8}], 
        PointBox[{15.8, -5.663912075746145*^-8}], 
        PointBox[{15.9, -5.1212387427844954`*^-8}], 
        PointBox[{16., -4.631737789495386*^-8}], 
        PointBox[{16.1, -4.190069804594522*^-8}], 
        PointBox[{16.2, -3.792674275304541*^-8}], 
        PointBox[{16.3, -3.432681766015658*^-8}], 
        PointBox[{16.4, -3.107610640481128*^-8}], 
        PointBox[{16.5, -2.8139917980890605`*^-8}], 
        PointBox[{16.6, -2.5487172109921603`*^-8}], 
        PointBox[{16.7, -2.308987725076244*^-8}], 
        PointBox[{16.8, -2.0922603096153354`*^-8}], 
        PointBox[{16.9, -1.8963144782795483`*^-8}], 
        PointBox[{17., -1.7191107334349116`*^-8}], 
        PointBox[{17.1, -1.558806864170241*^-8}], 
        PointBox[{17.2, -1.4137500600142131`*^-8}], 
        PointBox[{17.3, -1.282484130007119*^-8}], 
        PointBox[{17.4, -1.1636461188040286`*^-8}], 
        PointBox[{17.5, -1.0560687646239066`*^-8}], 
        PointBox[{17.6, -9.585990535543853*^-9}], 
        PointBox[{17.7, -8.703157930444767*^-9}], 
        PointBox[{17.8, -7.903311942968122*^-9}], 
        PointBox[{17.9, -7.178360777888204*^-9}], 
        PointBox[{18., -6.521254878936389*^-9}], 
        PointBox[{18.1, -5.925458965155311*^-9}], 
        PointBox[{18.2, -5.385160269948929*^-9}], 
        PointBox[{18.3, -4.894725099663071*^-9}], 
        PointBox[{18.4, -4.450443920939893*^-9}], 
        PointBox[{18.5, -4.046905521924739*^-9}], 
        PointBox[{18.6, -3.6806874175930654`*^-9}], 
        PointBox[{18.7, -3.348274914559784*^-9}], 
        PointBox[{18.8, -3.046407695970049*^-9}], 
        PointBox[{18.9, -2.772254187123925*^-9}], 
        PointBox[{19., -2.523227048165655*^-9}], 
        PointBox[{19.1, -2.2964579986233518`*^-9}], 
        PointBox[{19.2, -2.090910631203284*^-9}], 
        PointBox[{19.3, -1.9040978957055366`*^-9}], 
        PointBox[{19.4, -1.734277339094269*^-9}], 
        PointBox[{19.5, -1.5802190631859144`*^-9}], 
        PointBox[{19.6, -1.4397663968595668`*^-9}], 
        PointBox[{19.7, -1.3120152485761018`*^-9}], 
        PointBox[{19.8, -1.195800538568587*^-9}], 
        PointBox[{19.9, -1.0900556536884584`*^-9}], 
        PointBox[{20., -9.937493027057992*^-10}], 
        PointBox[{20.1, -9.061695250647168*^-10}], 
        PointBox[{20.2, -8.263473834190718*^-10}], 
        PointBox[{20.3, -7.53592292659036*^-10}], 
        PointBox[{20.4, -6.872754454498788*^-10}], 
        PointBox[{20.5, -6.268242590645366*^-10}], 
        PointBox[{20.6, -5.71717323761392*^-10}], 
        PointBox[{20.7, -5.21479807197061*^-10}], 
        PointBox[{20.8, -4.756792735126723*^-10}], 
        PointBox[{20.9, -4.3392187950079576`*^-10}], 
        PointBox[{21., -3.958489136839882*^-10}], 
        PointBox[{21.1, -3.611336472464746*^-10}], 
        PointBox[{21.2, -3.294784685865909*^-10}], 
        PointBox[{21.3, -3.0061227582526725`*^-10}], 
        PointBox[{21.4, -2.742881039391318*^-10}], 
        PointBox[{21.5, -2.5028096530677683`*^-10}], 
        PointBox[{21.6, -2.2838588438332685`*^-10}], 
        PointBox[{21.7, -2.08416108969233*^-10}], 
        PointBox[{21.8, -1.902014821302556*^-10}], 
        PointBox[{21.9, -1.7358696027172503`*^-10}], 
        PointBox[{22., -1.584312641843911*^-10}], 
        PointBox[{22.1, -1.4460565107381484`*^-10}], 
        PointBox[{22.2, -1.3199279667106672`*^-10}], 
        PointBox[{22.3, -1.2048577750954328`*^-10}], 
        PointBox[{22.4, -1.0998714434996896`*^-10}], 
        PointBox[{22.5, -1.004080785513448*^-10}], 
        PointBox[{22.6, -9.16676239271739*^-11}], 
        PointBox[{22.7, -8.369198730050604*^-11}], 
        PointBox[{22.8, -7.641390158434311*^-11}], 
        PointBox[{22.9, -6.977204577132885*^-11}], 
        PointBox[{23., -6.371051672346335*^-11}], 
        PointBox[{23.1, -5.8178348113444133`*^-11}], 
        PointBox[{23.2, -5.3129072288355655`*^-11}], 
        PointBox[{23.3, -4.852032120755324*^-11}], 
        PointBox[{23.4, -4.431346295323508*^-11}], 
        PointBox[{23.5, -4.0473270627448365`*^-11}], 
        PointBox[{23.6, -3.696762073602902*^-11}], 
        PointBox[{23.7, -3.37672184207951*^-11}], 
        PointBox[{23.8, -3.084534713855316*^-11}], 
        PointBox[{23.9, -2.8177640601304565`*^-11}], 
        PointBox[{24., -2.5741874988365646`*^-11}], 
        PointBox[{24.1, -2.3517779619726326`*^-11}], 
        PointBox[{24.2, -2.148686444247343*^-11}], 
        PointBox[{24.3, -1.9632262829951475`*^-11}], 
        PointBox[{24.4, -1.7938588327858636`*^-11}], 
        PointBox[{24.5, -1.639180410387713*^-11}], 
        PointBox[{24.6, -1.4979103968820925`*^-11}], 
        PointBox[{24.7, -1.3688803938643574`*^-11}], 
        PointBox[{24.8, -1.2510243398886635`*^-11}], 
        PointBox[{24.9, -1.143369501709479*^-11}], 
        PointBox[{25., -1.0450282625127553`*^-11}], 
        PointBox[{25.1, -9.551906362830357*^-12}], 
        PointBox[{25.2, -8.731174437826161*^-12}], 
        PointBox[{25.3, -7.98134091379607*^-12}], 
        PointBox[{25.4, -7.29624899206512*^-12}], 
        PointBox[{25.5, -6.670279299049618*^-12}], 
        PointBox[{25.6, -6.098302735582903*^-12}], 
        PointBox[{25.7, -5.575637483707619*^-12}], 
        PointBox[{25.8, -5.0980098025456284`*^-12}], 
        PointBox[{25.9, -4.6615182776590035`*^-12}], 
        PointBox[{26., -4.2626012181808134`*^-12}], 
        PointBox[{26.1, -3.8980069231903636`*^-12}], 
        PointBox[{26.2, -3.5647665635730067`*^-12}], 
        PointBox[{26.3, -3.2601694481555584`*^-12}], 
        PointBox[{26.4, -2.9817404634480456`*^-12}], 
        PointBox[{26.5, -2.727219495027236*^-12}], 
        PointBox[{26.6, -2.4945426556337126`*^-12}], 
        PointBox[{26.7, -2.281825160571657*^-12}], 
        PointBox[{26.8, -2.0873457051343993`*^-12}], 
        PointBox[{26.9, -1.909532211653945*^-12}], 
        PointBox[{27., -1.7469488255008981`*^-12}], 
        PointBox[{27.1, -1.59828405004532*^-12}], 
        PointBox[{27.2, -1.4623399203235574`*^-12}], 
        PointBox[{27.3, -1.3380221240237233`*^-12}], 
        PointBox[{27.4, -1.2243309864827977`*^-12}], 
        PointBox[{27.5, -1.1203532437505196`*^-12}], 
        PointBox[{27.6, -1.0252545344832762`*^-12}], 
        PointBox[{27.7, -9.382725475446025*^-13}], 
        PointBox[{27.8, -8.587107677589609*^-13}], 
        PointBox[{27.9, -7.859327673425011*^-13}], 
        PointBox[{28., -7.19356995160869*^-13}], 
        PointBox[{28.1, -6.584520201809577*^-13}], 
        PointBox[{28.2, -6.027321893267487*^-13}], 
        PointBox[{28.3, -5.517536634525941*^-13}], 
        PointBox[{28.4, -5.051107983404092*^-13}], 
        PointBox[{28.5, -4.624328405381523*^-13}], 
        PointBox[{28.6, -4.233809105104408*^-13}], 
        PointBox[{28.7, -3.8764524799131184`*^-13}], 
        PointBox[{28.8, -3.5494269663460855`*^-13}], 
        PointBox[{28.9, -3.250144070682519*^-13}], 
        PointBox[{29., -2.9762373929216155`*^-13}], 
        PointBox[{29.1, -2.725543470312318*^-13}], 
        PointBox[{29.2, -2.496084281792622*^-13}], 
        PointBox[{29.3, -2.286051268597417*^-13}], 
        PointBox[{29.4, -2.0937907389714878`*^-13}], 
        PointBox[{29.5, -1.9177905364852407`*^-13}], 
        PointBox[{29.6, -1.7566678619941622`*^-13}], 
        PointBox[{29.7, -1.6091581489007766`*^-13}], 
        PointBox[{29.8, -1.4741049001485702`*^-13}], 
        PointBox[{29.9, -1.3504504033789823`*^-13}], 
        PointBox[{30., -1.2372272479806396`*^-13}], 
        PointBox[{30.1, -1.1335505744178904`*^-13}], 
        PointBox[{30.2, -1.0386109922996355`*^-13}], 
        PointBox[{30.3, -9.516681091904784*^-14}], 
        PointBox[{30.4, -8.720446172218434*^-14}], 
        PointBox[{30.5, -7.991208891733054*^-14}], 
        PointBox[{30.6, -7.323300399032133*^-14}], 
        PointBox[{30.7, -6.71153412848049*^-14}], 
        PointBox[{30.8, -6.151164548143798*^-14}], 
        PointBox[{30.9, -5.6378494548545325`*^-14}], 
        PointBox[{31., -5.167615509828243*^-14}], 
        PointBox[{31.1, -4.7368267348712436`*^-14}], 
        PointBox[{31.2, -4.3421557135306536`*^-14}], 
        PointBox[{31.3, -3.9805572637265504`*^-14}], 
        PointBox[{31.4, -3.649244368658233*^-14}], 
        PointBox[{31.5, -3.34566617126536*^-14}], 
        PointBox[{31.6, -3.0674878543991844`*^-14}], 
        PointBox[{31.7, -2.8125722442664794`*^-14}], 
        PointBox[{31.8, -2.5789629887723832`*^-14}], 
        PointBox[{31.9, -2.3648691752303072`*^-14}], 
        PointBox[{32., -2.1686512636299252`*^-14}], 
        PointBox[{32.1, -1.988808222359321*^-14}], 
        PointBox[{32.2, -1.823965763051502*^-14}], 
        PointBox[{32.3, -1.6728655801511913`*^-14}], 
        PointBox[{32.4, -1.534355508947434*^-14}], 
        PointBox[{32.5, -1.4073805232621345`*^-14}], 
        PointBox[{32.6, -1.2909745007806514`*^-14}], 
        PointBox[{32.7, -1.1842526902202576`*^-14}], 
        PointBox[{32.8, -1.0864048202019033`*^-14}], 
        PointBox[{32.9, -9.9668879486994*^-15}], 
        PointBox[{33., -9.1442492603599*^-15}], 
        PointBox[{33.1, -8.389906559436732*^-15}], 
        PointBox[{33.2, -7.698157286996483*^-15}], 
        PointBox[{33.3, -7.063777720222894*^-15}], 
        PointBox[{33.4, -6.481982542545083*^-15}], 
        PointBox[{33.5, -5.948387845974679*^-15}], 
        PointBox[{33.6, -5.458977272723882*^-15}], 
        PointBox[{33.7, -5.0100710283102974`*^-15}], 
        PointBox[{33.8, -4.598297521314974*^-15}], 
        PointBox[{33.9, -4.220567405949175*^-15}], 
        PointBox[{34., -3.874049822759362*^-15}], 
        PointBox[{34.1, -3.556150650326533*^-15}], 
        PointBox[{34.2, -3.264492596834088*^-15}], 
        PointBox[{34.3, -2.996896975015312*^-15}], 
        PointBox[{34.4, -2.751367017373852*^-15}], 
        PointBox[{34.5, -2.52607260080034*^-15}], 
        PointBox[{34.6, -2.3193362608865805`*^-15}], 
        PointBox[{34.7, -2.129620386461*^-15}], 
        PointBox[{34.8, -1.955515494208812*^-15}], 
        PointBox[{34.9, -1.7957294917833966`*^-15}], 
        PointBox[{35., -1.6490778456236848`*^-15}], 
        PointBox[{35.1, -1.5144745768311194`*^-15}], 
        PointBox[{35.2, -1.3909240149891814`*^-15}], 
        PointBox[{35.3, -1.2775132457764217`*^-15}], 
        PointBox[{35.4, -1.1734051936824666`*^-15}], 
        PointBox[{35.5, -1.077832286128462*^-15}], 
        PointBox[{35.6, -9.90090649857142*^-16}], 
        PointBox[{35.7, -9.095347946331074*^-16}], 
        PointBox[{35.8, -8.355727431114764*^-16}], 
        PointBox[{35.9, -7.67661569225479*^-16}], 
        PointBox[{36., -7.053033106373522*^-16}], 
        PointBox[{36.1, -6.480412237189248*^-16}], 
        PointBox[{36.2, -5.954563522008288*^-16}], 
        PointBox[{36.3, -5.47164383073976*^-16}], 
        PointBox[{36.4, -5.028127655640928*^-16}], 
        PointBox[{36.5, -4.620780710459354*^-16}], 
        PointBox[{36.6, -4.246635736363708*^-16}], 
        PointBox[{36.7, -3.9029703291840644`*^-16}], 
        PointBox[{36.8, -3.587286618155369*^-16}], 
        PointBox[{36.9, -3.2972926407022923`*^-16}], 
        PointBox[{37., -3.030885270926592*^-16}], 
        PointBox[{37.1, -2.7861345714692324`*^-16}], 
        PointBox[{37.2, -2.5612694494114673`*^-16}], 
        PointBox[{37.3, -2.354664506938583*^-16}], 
        PointBox[{37.4, -2.1648279866969483`*^-16}], 
        PointBox[{37.5, -1.9903907202029669`*^-16}], 
        PointBox[{37.6, -1.8300959953753795`*^-16}], 
        PointBox[{37.7, -1.682790266324035*^-16}], 
        PointBox[{37.8, -1.5474146349917483`*^-16}], 
        PointBox[{37.9, -1.4229970401627339`*^-16}], 
        PointBox[{38., -1.3086450947691792`*^-16}], 
        PointBox[{38.1, -1.2035395173864663`*^-16}], 
        PointBox[{38.2, -1.1069281083488029`*^-16}], 
        PointBox[{38.3, -1.0181202250750505`*^-16}], 
        PointBox[{38.4, -9.364817150016684*^-17}], 
        PointBox[{38.5, -8.614302680056072*^-17}], 
        PointBox[{38.6, -7.924311533932398*^-17}], 
        PointBox[{38.7, -7.289933094542948*^-17}], 
        PointBox[{38.8, -6.706657562580758*^-17}], 
        PointBox[{38.9, -6.170343048211136*^-17}], 
        PointBox[{39., -5.677185380216947*^-17}], 
        PointBox[{39.1, -5.223690406941857*^-17}], 
        PointBox[{39.2, -4.806648582203524*^-17}], 
        PointBox[{39.3, -4.423111646612634*^-17}], 
        PointBox[{39.4, -4.0703712305493806`*^-17}], 
        PointBox[{39.5, -3.745939219533797*^-17}], 
        PointBox[{39.6, -3.4475297360017893`*^-17}], 
        PointBox[{39.7, -3.173042603658019*^-17}], 
        PointBox[{39.8, -2.9205481717198247`*^-17}], 
        PointBox[{39.9, -2.6882733865753486`*^-17}], 
        PointBox[{40., -2.4745890077344883`*^-17}], 
        PointBox[{40.1, -2.2779978735236383`*^-17}], 
        PointBox[{40.2, -2.097124129832096*^-17}], 
        PointBox[{40.3, -1.9307033424169493`*^-17}], 
        PointBox[{40.4, -1.777573419872255*^-17}], 
        PointBox[{40.5, -1.6366662804161027`*^-17}], 
        PointBox[{40.6, -1.5070002011923928`*^-17}], 
        PointBox[{40.7, -1.3876727938645817`*^-17}], 
        PointBox[{40.8, -1.2778545549372694`*^-17}], 
        PointBox[{40.9, -1.1767829435099742`*^-17}], 
        PointBox[{41., -1.0837569430822788`*^-17}], 
        PointBox[{41.1, -9.981320676174574*^-18}], 
        PointBox[{41.2, -9.193157753616667*^-18}], 
        PointBox[{41.3, -8.467632569322297*^-18}], 
        PointBox[{41.4, -7.799735669542271*^-18}], 
        PointBox[{41.5, -7.18486071060415*^-18}], 
        PointBox[{41.6, -6.618771823953976*^-18}], 
        PointBox[{41.7, -6.0975736389714544`*^-18}], 
        PointBox[{41.8, -5.6176837458475714`*^-18}], 
        PointBox[{41.9, -5.175807398750665*^-18}], 
        PointBox[{42., -4.768914275955214*^-18}], 
        PointBox[{42.1, -4.394217128696769*^-18}], 
        PointBox[{42.2, -4.049152164354292*^-18}], 
        PointBox[{42.3, -3.731361022256026*^-18}], 
        PointBox[{42.4, -3.438674212050185*^-18}], 
        PointBox[{42.5, -3.1690958952627427`*^-18}], 
        PointBox[{42.6, -2.9207899004658606`*^-18}], 
        PointBox[{42.7, -2.6920668714706524`*^-18}], 
        PointBox[{42.8, -2.481372456207486*^-18}], 
        PointBox[{42.9, -2.2872764515249493`*^-18}], 
        PointBox[{43., -2.1084628260844784`*^-18}], 
        PointBox[{43.1, -1.9437205498991792`*^-18}], 
        PointBox[{43.2, -1.7919351649136995`*^-18}], 
        PointBox[{43.3, -1.652081036388443*^-18}], 
        PointBox[{43.4, -1.5232142297759293`*^-18}], 
        PointBox[{43.5, -1.4044659622978303`*^-18}], 
        PointBox[{43.6, -1.2950365825790507`*^-18}], 
        PointBox[{43.7, -1.1941900355033164`*^-18}], 
        PointBox[{43.8, -1.101248772949783*^-18}], 
        PointBox[{43.9, -1.0155890742783977`*^-18}], 
        PointBox[{44., -9.366367433769176*^-19}], 
        PointBox[{44.1, -8.638631517863696*^-19}], 
        PointBox[{44.2, -7.967815999035856*^-19}], 
        PointBox[{44.3, -7.349439705386017*^-19}], 
        PointBox[{44.4, -6.779376511970465*^-19}], 
        PointBox[{44.5, -6.253827033785887*^-19}], 
        PointBox[{44.6, -5.76929258946831*^-19}], 
        PointBox[{44.7, -5.32255125245937*^-19}], 
        PointBox[{44.8, -4.910635821265088*^-19}], 
        PointBox[{44.9, -4.530813554097959*^-19}], 
        PointBox[{45., -4.1805675257361825`*^-19}], 
        PointBox[{45.1, -3.857579475957549*^-19}], 
        PointBox[{45.2, -3.559714029489918*^-19}], 
        PointBox[{45.3, -3.285004177139947*^-19}], 
        PointBox[{45.4, -3.0316379166918395`*^-19}], 
        PointBox[{45.5, -2.797945960370987*^-19}], 
        PointBox[{45.6, -2.582390423200892*^-19}], 
        PointBox[{45.7, -2.3835544135064295`*^-19}], 
        PointBox[{45.8, -2.2001324531743815`*^-19}], 
        PointBox[{45.9, -2.0309216611263477`*^-19}], 
        PointBox[{46., -1.874813638827989*^-19}], 
        PointBox[{46.1, -1.7307870015909253`*^-19}], 
        PointBox[{46.2, -1.5979005039572287`*^-19}], 
        PointBox[{46.3, -1.475286711621513*^-19}], 
        PointBox[{46.4, -1.3621461761738285`*^-19}], 
        PointBox[{46.5, -1.2577420724639946`*^-19}], 
        PointBox[{46.6, -1.161395261622057*^-19}], 
        PointBox[{46.7, -1.0724797457400273`*^-19}], 
        PointBox[{46.8, -9.904184829523268*^-20}], 
        PointBox[{46.9, -9.146795341623662*^-20}], 
        PointBox[{47., -8.447725149704538*^-20}], 
        PointBox[{47.1, -7.802453284799277*^-20}], 
        PointBox[{47.2, -7.206811566084273*^-20}], 
        PointBox[{47.3, -6.656956893240491*^-20}], 
        PointBox[{47.4, -6.149345728747603*^-20}], 
        PointBox[{47.5, -5.680710595949308*^-20}], 
        PointBox[{47.6, -5.2480384326617816`*^-20}], 
        PointBox[{47.7, -4.848550652914083*^-20}], 
        PointBox[{47.8, -4.47968478118889*^-20}], 
        PointBox[{47.9, -4.139077534369186*^-20}], 
        PointBox[{48., -3.82454923656029*^-20}], 
        PointBox[{48.1, -3.5340894611200874`*^-20}], 
        PointBox[{48.2, -3.265843802660413*^-20}], 
        PointBox[{48.3, -3.018101689532081*^-20}], 
        PointBox[{48.4, -2.7892851544385207`*^-20}], 
        PointBox[{48.5, -2.5779384873805583`*^-20}], 
        PointBox[{48.6, -2.3827187011681248`*^-20}], 
        PointBox[{48.7, -2.2023867452854847`*^-20}], 
        PointBox[{48.8, -2.0357994090016092`*^-20}], 
        PointBox[{48.9, -1.8819018593152343`*^-20}], 
        PointBox[{49., -1.7397207636461253`*^-20}], 
        PointBox[{49.1, -1.6083579511602227`*^-20}], 
        PointBox[{49.2, -1.4869845702752803`*^-20}], 
        PointBox[{49.3, -1.3748357032607804`*^-20}], 
        PointBox[{49.4, -1.2712054019436069`*^-20}], 
        PointBox[{49.5, -1.1754421113821459`*^-20}], 
        PointBox[{49.6, -1.0869444509957367`*^-20}], 
        PointBox[{49.7, -1.0051573250507006`*^-20}], 
        PointBox[{49.8, -9.295683366268292*^-21}], 
        PointBox[{49.9, -8.597044812342394*^-21}], 
        PointBox[{50., -7.95129098132906*^-21}], 
        PointBox[{50.1, -7.354390591409423*^-21}], 
        PointBox[{50.2, -6.802621763128689*^-21}], 
        PointBox[{50.3, -6.29254811338106*^-21}], 
        PointBox[{50.4, -5.820996708621914*^-21}], 
        PointBox[{50.5, -5.385037731781001*^-21}], 
        PointBox[{50.6, -4.98196572881208*^-21}], 
        PointBox[{50.7, -4.6092823113712235`*^-21}], 
        PointBox[{50.8, -4.264680201830655*^-21}], 
        PointBox[{50.9, -3.946028515785714*^-21}], 
        PointBox[{51., -3.651359185452806*^-21}], 
        PointBox[{51.1, -3.37885443494403*^-21}], 
        PointBox[{51.2, -3.126835225394892*^-21}], 
        PointBox[{51.3, -2.8937505943564574`*^-21}], 
        PointBox[{51.4, -2.678167819793084*^-21}], 
        PointBox[{51.5, -2.4787633444872197`*^-21}], 
        PointBox[{51.6, -2.294314401682537*^-21}], 
        PointBox[{51.7, -2.1236912874301654`*^-21}], 
        PointBox[{51.8, -1.9658502293711065`*^-21}], 
        PointBox[{51.9, -1.8198268056198967`*^-21}], 
        PointBox[{52., -1.684729871037247*^-21}], 
        PointBox[{52.1, -1.5597359515171306`*^-21}], 
        PointBox[{52.2, -1.4440840699888882`*^-21}], 
        PointBox[{52.3, -1.3370709706680621`*^-21}], 
        PointBox[{52.4, -1.2380467107012418`*^-21}], 
        PointBox[{52.5, -1.1464105907554813`*^-21}], 
        PointBox[{52.6, -1.0616073983205157`*^-21}], 
        PointBox[{52.7, -9.831239395349369*^-22}], 
        PointBox[{52.8, -9.104858372306866*^-22}], 
        PointBox[{52.9, -8.432545746258986*^-22}], 
        PointBox[{53., -7.810247656957181*^-22}], 
        PointBox[{53.1, -7.234216347251472*^-22}], 
        PointBox[{53.2, -6.700986889073142*^-22}], 
        PointBox[{53.3, -6.207355691033092*^-22}], 
        PointBox[{53.4, -5.7503606503468*^-22}], 
        PointBox[{53.5, -5.327262822447482*^-22}], 
        PointBox[{53.6, -4.935529491462504*^-22}], 
        PointBox[{53.7, -4.572818533782245*^-22}], 
        PointBox[{53.8, -4.236963975293693*^-22}], 
        PointBox[{53.9, -3.925962650547004*^-22}], 
        PointBox[{54., -3.637961879219405*^-22}], 
        PointBox[{54.1, -3.3712480817824946`*^-22}], 
        PointBox[{54.2, -3.124236262314989*^-22}], 
        PointBox[{54.3, -2.8954602919663204`*^-22}], 
        PointBox[{54.4, -2.683563931709734*^-22}], 
        PointBox[{54.5, -2.4872925377569244`*^-22}], 
        PointBox[{54.6, -2.3054853973726323`*^-22}], 
        PointBox[{54.7, -2.1370686468544127`*^-22}], 
        PointBox[{54.8, -1.9810487271583848`*^-22}], 
        PointBox[{54.9, -1.836506336078556*^-22}], 
        PointBox[{55., -1.7025908390484328`*^-22}], 
        PointBox[{55.1, -1.5785151035510134`*^-22}], 
        PointBox[{55.2, -1.4635507248137963`*^-22}], 
        PointBox[{55.3, -1.357023612947963*^-22}], 
        PointBox[{55.4, -1.258309913982531*^-22}], 
        PointBox[{55.5, -1.1668322393572978`*^-22}], 
        PointBox[{55.6, -1.0820561803895248`*^-22}], 
        PointBox[{55.7, -1.0034870860291428`*^-22}], 
        PointBox[{55.8, -9.306670838783293*^-23}], 
        PointBox[{55.9, -8.631723259846902*^-23}], 
        PointBox[{56., -8.006104423318832*^-23}], 
        PointBox[{56.1, -7.426181862576177*^-23}], 
        PointBox[{56.2, -6.888592572345498*^-23}], 
        PointBox[{56.3, -6.390222875619666*^-23}], 
        PointBox[{56.4, -5.92818980543414*^-23}], 
        PointBox[{56.5, -5.499823886737144*^-23}], 
        PointBox[{56.6, -5.102653212339393*^-23}], 
        PointBox[{56.7, -4.7343887150119955`*^-23}], 
        PointBox[{56.8, -4.392910545261406*^-23}], 
        PointBox[{56.9, -4.0762554712001537`*^-23}], 
        PointBox[{57., -3.7826052232924393`*^-23}], 
        PointBox[{57.1, -3.5102757126277995`*^-23}], 
        PointBox[{57.2, -3.2577070567993214`*^-23}], 
        PointBox[{57.3, -3.0234543524728554`*^-23}], 
        PointBox[{57.4, -2.806179138358202*^-23}], 
        PointBox[{57.5, -2.6046414965661737`*^-23}], 
        PointBox[{57.6, -2.4176927442807908`*^-23}], 
        PointBox[{57.7, -2.2442686713210192`*^-23}], 
        PointBox[{57.8, -2.083383282531162*^-23}], 
        PointBox[{57.9, -1.9341230070505706`*^-23}], 
        PointBox[{58., -1.7956413393840145`*^-23}], 
        PointBox[{58.1, -1.6671538798488055`*^-23}], 
        PointBox[{58.2, -1.547933744425691*^-23}], 
        PointBox[{58.3, -1.4373073163053474`*^-23}], 
        PointBox[{58.4, -1.3346503135154558`*^-23}], 
        PointBox[{58.5, -1.2393841489462956`*^-23}], 
        PointBox[{58.6, -1.1509725608794863`*^-23}], 
        PointBox[{58.7, -1.0689184937756707`*^-23}], 
        PointBox[{58.8, -9.927612106020781*^-24}], 
        PointBox[{58.9, -9.220736193909977*^-24}], 
        PointBox[{59., -8.56459798023077*^-24}], 
        PointBox[{59.1, -7.955527024334369*^-24}], 
        PointBox[{59.2, -7.390120445517385*^-24}], 
        PointBox[{59.3, -6.865223273158572*^-24}], 
        PointBox[{59.4, -6.377910250498416*^-24}], 
        PointBox[{59.5, -5.925468983757991*^-24}], 
        PointBox[{59.6, -5.505384336418497*^-24}], 
        PointBox[{59.7, -5.115323975994932*^-24}], 
        PointBox[{59.8, -4.753124987581826*^-24}], 
        PointBox[{59.9, -4.416781474869986*^-24}], 
        PointBox[{60., -4.104433075268388*^-24}], 
        PointBox[{60.1, -3.814354321256233*^-24}], 
        PointBox[{60.2, -3.544944785163861*^-24}], 
        PointBox[{60.3, -3.2947199492756853`*^-24}], 
        PointBox[{60.4, -3.0623027474878256`*^-24}], 
        PointBox[{60.5, -2.846415728767448*^-24}], 
        PointBox[{60.6, -2.6458737963723297`*^-24}], 
        PointBox[{60.7, -2.4595774802231942`*^-24}], 
        PointBox[{60.8, -2.2865067029953674`*^-24}], 
        PointBox[{60.9, -2.125715003435114*^-24}], 
        PointBox[{61., -1.976324183121879*^-24}], 
        PointBox[{61.1, -1.8375193454106405`*^-24}], 
        PointBox[{61.2, -1.708544297614402*^-24}], 
        PointBox[{61.3, -1.5886972896369726`*^-24}], 
        PointBox[{61.4, -1.4773270642560157`*^-24}], 
        PointBox[{61.5, -1.3738291960980463`*^-24}], 
        PointBox[{61.6, -1.2776426980496016`*^-24}], 
        PointBox[{61.7, -1.1882468754256827`*^-24}], 
        PointBox[{61.8, -1.105158409674577*^-24}], 
        PointBox[{61.9, -1.027928654747893*^-24}], 
        PointBox[{62., -9.561411305136757*^-25}], 
        PointBox[{62.1, -8.894091987462248*^-25}], 
        PointBox[{62.2, -8.273739082959065*^-25}], 
        PointBox[{62.3, -7.6970199703240255`*^-25}], 
        PointBox[{62.4, -7.160840390713006*^-25}], 
        PointBox[{62.5, -6.662327266417759*^-25}], 
        PointBox[{62.6, -6.198812767388001*^-25}], 
        PointBox[{62.7, -5.767819534296754*^-25}], 
        PointBox[{62.8, -5.367046973578664*^-25}], 
        PointBox[{62.9, -4.994358546097053*^-25}], 
        PointBox[{63., -4.647769976866166*^-25}], 
        PointBox[{63.1, -4.325438318590319*^-25}], 
        PointBox[{63.2, -4.0256518067301814`*^-25}], 
        PointBox[{63.3, -3.7468204483801156`*^-25}], 
        PointBox[{63.4, -3.487467291481152*^-25}], 
        PointBox[{63.5, -3.2462203248208487`*^-25}], 
        PointBox[{63.6, -3.021804962904031*^-25}], 
        PointBox[{63.7, -2.813037073146456*^-25}], 
        PointBox[{63.8, -2.6188165059614176`*^-25}], 
        PointBox[{63.9, -2.4381210911964384`*^-25}], 
        PointBox[{64., -2.2700010670530023`*^-25}], 
        PointBox[{64.1, -2.113573910098914*^-25}], 
        PointBox[{64.2, -1.9680195372787346`*^-25}], 
        PointBox[{64.3, -1.832575852953363*^-25}], 
        PointBox[{64.4, -1.7065346159698052`*^-25}], 
        PointBox[{64.5, -1.5892376035861323`*^-25}], 
        PointBox[{64.6, -1.4800730507682255`*^-25}], 
        PointBox[{64.7, -1.3784723449406376`*^-25}], 
        PointBox[{64.8, -1.2839069577249675`*^-25}], 
        PointBox[{64.9, -1.1958855965445211`*^-25}], 
        PointBox[{65., -1.1139515602200737`*^-25}], 
        PointBox[{65.1, -1.0376802838359694`*^-25}], 
        PointBox[{65.2, -9.666770592262547*^-26}], 
        PointBox[{65.3, -9.005749184226062*^-26}], 
        PointBox[{65.4, -8.390326683243558*^-26}], 
        PointBox[{65.5, -7.817330657036416*^-26}], 
        PointBox[{65.6, -7.28381122447856*^-26}], 
        PointBox[{65.7, -6.787025316740677*^-26}], 
        PointBox[{65.8, -6.324422060280588*^-26}], 
        PointBox[{65.9, -5.893629201101416*^-26}], 
        PointBox[{66., -5.492440495529024*^-26}], 
        PointBox[{66.1, -5.118803998165152*^-26}], 
        PointBox[{66.2, -4.770811182687164*^-26}], 
        PointBox[{66.3, -4.446686835812321*^-26}], 
        PointBox[{66.4, -4.144779669051631*^-26}], 
        PointBox[{66.5, -3.863553596877412*^-26}], 
        PointBox[{66.6, -3.601579633632158*^-26}], 
        PointBox[{66.7, -3.3575283649417736`*^-26}], 
        PointBox[{66.8, -3.13016295258461*^-26}], 
        PointBox[{66.9, -2.918332634721956*^-26}], 
        PointBox[{67., -2.720966686136783*^-26}], 
        PointBox[{67.1, -2.537068805669998*^-26}], 
        PointBox[{67.2, -2.3657119004019984`*^-26}], 
        PointBox[{67.3, -2.2060332383137542`*^-26}], 
        PointBox[{67.4, -2.0572299431912465`*^-26}], 
        PointBox[{67.5, -1.9185548074202232`*^-26}], 
        PointBox[{67.6, -1.789312400062878*^-26}], 
        PointBox[{67.7, -1.668855449229484*^-26}], 
        PointBox[{67.8, -1.5565814792607975`*^-26}], 
        PointBox[{67.9, -1.451929684631652*^-26}], 
        PointBox[{68., -1.3543780237800693`*^-26}], 
        PointBox[{68.1, -1.2634405172676601`*^-26}], 
        PointBox[{68.2, -1.1786647357909291`*^-26}], 
        PointBox[{68.3, -1.0996294645971272`*^-26}], 
        PointBox[{68.4, -1.0259425318183296`*^-26}], 
        PointBox[{68.5, -9.572387891280822*^-27}], 
        PointBox[{68.6, -8.931782339512288*^-27}], 
        PointBox[{68.7, -8.334442632252563*^-27}], 
        PointBox[{68.8, -7.77742049423498*^-27}], 
        PointBox[{68.9, -7.257970302116183*^-27}], 
        PointBox[{69., -6.773535037225815*^-27}], 
        PointBox[{69.1, -6.321733220050606*^-27}], 
        PointBox[{69.2, -5.900346757289789*^-27}], 
        PointBox[{69.3, -5.50730963723027*^-27}], 
        PointBox[{69.4, -5.1406974137514604`*^-27}], 
        PointBox[{69.5, -4.798717423498024*^-27}], 
        PointBox[{69.6, -4.479699684693035*^-27}], 
        PointBox[{69.7, -4.18208842971474*^-27}], 
        PointBox[{69.8, -3.9044342269454485`*^-27}], 
        PointBox[{69.9, -3.645386650553331*^-27}], 
        PointBox[{70., -3.403687459787931*^-27}], 
        PointBox[{70.1, -3.1781642520871068`*^-27}], 
        PointBox[{70.2, -2.9677245568132725`*^-27}], 
        PointBox[{70.3, -2.771350338779791*^-27}], 
        PointBox[{70.4, -2.5880928829042174`*^-27}], 
        PointBox[{70.5, -2.4170680333448735`*^-27}], 
        PointBox[{70.6, -2.2574517623552002`*^-27}], 
        PointBox[{70.7, -2.1084760458349226`*^-27}], 
        PointBox[{70.8, -1.969425024175727*^-27}], 
        PointBox[{70.9, -1.8396314285058427`*^-27}], 
        PointBox[{71., -1.7184732538364785`*^-27}], 
        PointBox[{71.1, -1.6053706619111827`*^-27}], 
        PointBox[{71.2, -1.499783097768562*^-27}], 
        PointBox[{71.3, -1.4012066051497087`*^-27}], 
        PointBox[{71.4, -1.3091713269246584`*^-27}], 
        PointBox[{71.5, -1.2232391776812766`*^-27}], 
        PointBox[{71.6, -1.1430016765207009`*^-27}], 
        PointBox[{71.7, -1.0680779289401187`*^-27}], 
        PointBox[{71.8, -9.981127474617558*^-28}], 
        PointBox[{71.9, -9.327749013902551*^-28}], 
        PointBox[{72., -8.717554867523945*^-28}], 
        PointBox[{72.1, -8.147664080978404*^-28}], 
        PointBox[{72.2, -7.615389644211289*^-28}], 
        PointBox[{72.3, -7.118225320039545*^-28}], 
        PointBox[{72.4, -6.653833374796932*^-28}], 
        PointBox[{72.5, -6.220033148884293*^-28}], 
        PointBox[{72.6, -5.814790409246414*^-28}], 
        PointBox[{72.7, -5.436207429834092*^-28}], 
        PointBox[{72.8, -5.082513749858296*^-28}], 
        PointBox[{72.9, -4.752057563137232*^-28}], 
        PointBox[{73., -4.443297695075275*^-28}], 
        PointBox[{73.1, -4.1547961268342495`*^-28}], 
        PointBox[{73.2, -3.8852110290629413`*^-28}], 
        PointBox[{73.3, -3.6332902701577157`*^-28}], 
        PointBox[{73.4, -3.3978653664581206`*^-28}], 
        PointBox[{73.5, -3.1778458440370084`*^-28}], 
        PointBox[{73.6, -2.9722139838440624`*^-28}], 
        PointBox[{73.7, -2.780019923918048*^-28}], 
        PointBox[{73.8, -2.6003770941973465`*^-28}], 
        PointBox[{73.9, -2.4324579611512967`*^-28}], 
        PointBox[{74., -2.2754900610263222`*^-28}], 
        PointBox[{74.1, -2.128752301965248*^-28}], 
        PointBox[{74.2, -1.991571516619265*^-28}], 
        PointBox[{74.3, -1.863319248138914*^-28}], 
        PointBox[{74.4, -1.7434087536101475`*^-28}], 
        PointBox[{74.5, -1.6312922100975275`*^-28}], 
        PointBox[{74.6, -1.5264581094779477`*^-28}], 
        PointBox[{74.7, -1.4284288291987321`*^-28}], 
        PointBox[{74.8, -1.3367583669776794`*^-28}], 
        PointBox[{74.9, -1.2510302282856826`*^-28}], 
        PointBox[{75., -1.1708554562185973`*^-28}], 
        PointBox[{75.1, -1.0958707940781469`*^-28}], 
        PointBox[{75.2, -1.025736971644997*^-28}], 
        PointBox[{75.3, -9.601371067450142*^-29}], 
        PointBox[{75.4, -8.987752142852677*^-29}], 
        PointBox[{75.5, -8.413748154708504*^-29}], 
        PointBox[{75.6, -7.876776404130269*^-29}], 
        PointBox[{75.7, -7.374424178026336*^-29}], 
        PointBox[{75.8, -6.904437457550453*^-29}], 
        PointBox[{75.9, -6.464710383353678*^-29}], 
        PointBox[{76., -6.053275426471841*^-29}], 
        PointBox[{76.1, -5.668294217168361*^-29}], 
        PointBox[{76.2, -5.308048987304947*^-29}], 
        PointBox[{76.3, -4.9709345848358484`*^-29}], 
        PointBox[{76.4, -4.655451021839753*^-29}], 
        PointBox[{76.5, -4.3601965201282645`*^-29}], 
        PointBox[{76.6, -4.0838610209150485`*^-29}], 
        PointBox[{76.7, -3.825220127305425*^-29}], 
        PointBox[{76.8, -3.5831294504884496`*^-29}], 
        PointBox[{76.9, -3.356519332487819*^-29}], 
        PointBox[{77., -3.1443899201719784`*^-29}], 
        PointBox[{77.1, -2.9458065669325856`*^-29}], 
        PointBox[{77.2, -2.7598955400447286`*^-29}], 
        PointBox[{77.3, -2.5858400132061595`*^-29}], 
        PointBox[{77.4, -2.4228763251413631`*^-29}], 
        PointBox[{77.5, -2.2702904864484688`*^-29}], 
        PointBox[{77.6, -2.127414918070826*^-29}], 
        PointBox[{77.7, -1.9936254058977435`*^-29}], 
        PointBox[{77.8, -1.868338257043521*^-29}], 
        PointBox[{77.9, -1.7510076443302017`*^-29}], 
        PointBox[{78., -1.641123126405353*^-29}], 
        PointBox[{78.1, -1.5382073317748988`*^-29}], 
        PointBox[{78.2, -1.4418137958191028`*^-29}], 
        PointBox[{78.3, -1.3515249405948077`*^-29}], 
        PointBox[{78.4, -1.2669501879133044`*^-29}], 
        PointBox[{78.5, -1.187724196822362*^-29}], 
        PointBox[{78.6, -1.1135052172158265`*^-29}], 
        PointBox[{78.7, -1.0439735518503801`*^-29}], 
        PointBox[{78.8, -9.788301195669309*^-30}], 
        PointBox[{78.9, -9.177951129960488*^-30}], 
        PointBox[{79., -8.606067444780819*^-30}], 
        PointBox[{79.1, -8.070200743473962*^-30}], 
        PointBox[{79.2, -7.568059161224773*^-30}], 
        PointBox[{79.3, -7.097498135075846*^-30}], 
        PointBox[{79.4, -6.656510844529541*^-30}], 
        PointBox[{79.5, -6.243219278375912*^-30}], 
        PointBox[{79.6, -5.855865886345324*^-30}], 
        PointBox[{79.7, -5.4928057769490564`*^-30}], 
        PointBox[{79.8, -5.152499425446984*^-30}], 
        PointBox[{79.9, -4.833505858279374*^-30}], 
        PointBox[{80., -4.5344762825462055`*^-30}], 
        PointBox[{80.1, -4.254148131203391*^-30}], 
        PointBox[{80.2, -3.9913394965988464`*^-30}], 
        PointBox[{80.3, -3.7449439267866196`*^-30}], 
        PointBox[{80.4, -3.5139255607604384`*^-30}], 
        PointBox[{80.5, -3.2973145803247144`*^-30}], 
        PointBox[{80.6, -3.0942029578047143`*^-30}], 
        PointBox[{80.7, -2.9037404801730863`*^-30}], 
        PointBox[{80.8, -2.7251310314572737`*^-30}], 
        PointBox[{80.9, -2.557629116493029*^-30}], 
        PointBox[{81., -2.4005366102100065`*^-30}], 
        PointBox[{81.1, -2.253199717680272*^-30}], 
        PointBox[{81.2, -2.115006131137208*^-30}], 
        PointBox[{81.3, -1.985382371082233*^-30}], 
        PointBox[{81.4, -1.8637912994487355`*^-30}], 
        PointBox[{81.5, -1.749729793583443*^-30}], 
        PointBox[{81.6, -1.6427265705483635`*^-30}], 
        PointBox[{81.7, -1.5423401519378887`*^-30}], 
        PointBox[{81.8, -1.4481569600492353`*^-30}], 
        PointBox[{81.9, -1.3597895368494228`*^-30}], 
        PointBox[{82., -1.2768748777432572`*^-30}], 
        PointBox[{82.1, -1.1990728726724647`*^-30}], 
        PointBox[{82.2, -1.1260648475665565`*^-30}], 
        PointBox[{82.3, -1.0575521996245173`*^-30}], 
        PointBox[{82.4, -9.932551203332822*^-31}], 
        PointBox[{82.5, -9.32911400528747*^-31}], 
        PointBox[{82.6, -8.762753121786178*^-31}], 
        PointBox[{82.7, -8.231165619134499*^-31}], 
        PointBox[{82.8, -7.732193116587958*^-31}], 
        PointBox[{82.9, -7.263812620244617*^-31}], 
        PointBox[{83., -6.824127943909558*^-31}], 
        PointBox[{83.1, -6.411361678983045*^-31}], 
        PointBox[{83.2, -6.0238476779005155`*^-31}], 
        PointBox[{83.3, -5.660024017963479*^-31}], 
        PointBox[{83.4, -5.3184264145651605`*^-31}], 
        PointBox[{83.5, -4.997682054830994*^-31}], 
        PointBox[{83.6, -4.696503824580707*^-31}], 
        PointBox[{83.7, -4.413684903281846*^-31}], 
        PointBox[{83.8, -4.148093703309869*^-31}], 
        PointBox[{83.9, -3.8986691313714994`*^-31}], 
        PointBox[{84., -3.664416151380621*^-31}], 
        PointBox[{84.1, -3.4444016294254835`*^-31}], 
        PointBox[{84.2, -3.237750442717634*^-31}], 
        PointBox[{84.3, -3.0436418355869837`*^-31}], 
        PointBox[{84.4, -2.861306006685901*^-31}], 
        PointBox[{84.5, -2.690020912587993*^-31}], 
        PointBox[{84.6, -2.5291092739271187`*^-31}], 
        PointBox[{84.7, -2.3779357711162686`*^-31}], 
        PointBox[{84.8, -2.2359044175243094`*^-31}], 
        PointBox[{84.9, -2.1024560987703885`*^-31}], 
        PointBox[{85., -1.9770662675269227`*^-31}], 
        PointBox[{85.1, -1.8592427839080056`*^-31}], 
        PointBox[{85.2, -1.74852389215694*^-31}], 
        PointBox[{85.3, -1.6444763249456364`*^-31}], 
        PointBox[{85.4, -1.546693527159105*^-31}], 
        PointBox[{85.5, -1.4547939915573512`*^-31}], 
        PointBox[{85.6, -1.3684196991996894`*^-31}], 
        PointBox[{85.7, -1.2872346579708079`*^-31}], 
        PointBox[{85.8, -1.210923532976517*^-31}], 
        PointBox[{85.9, -1.1391903629769284`*^-31}], 
        PointBox[{86., -1.0717573573977595`*^-31}], 
        PointBox[{86.1, -1.0083637688116312`*^-31}], 
        PointBox[{86.2, -9.487648361067526*^-32}], 
        PointBox[{86.3, -8.927307938670703*^-32}], 
        PointBox[{86.4, -8.400459437746423*^-32}], 
        PointBox[{86.5, -7.905077841113271*^-32}], 
        PointBox[{86.6, -7.439261936886235*^-32}], 
        PointBox[{86.7, -7.00122666768263*^-32}], 
        PointBox[{86.8, -6.589295957551433*^-32}], 
        PointBox[{86.9, -6.20189598649642*^-32}], 
        PointBox[{87., -5.837548884383006*^-32}], 
        PointBox[{87.1, -5.494866817809391*^-32}], 
        PointBox[{87.2, -5.172546445208469*^-32}], 
        PointBox[{87.3, -4.8693637170164706`*^-32}], 
        PointBox[{87.4, -4.5841689992153463`*^-32}], 
        PointBox[{87.5, -4.315882499933778*^-32}], 
        PointBox[{87.6, -4.06348998008284*^-32}], 
        PointBox[{87.7, -3.826038730202756*^-32}], 
        PointBox[{87.8, -3.6026337968325275`*^-32}], 
        PointBox[{87.9, -3.3924344427677167`*^-32}], 
        PointBox[{88., -3.1946508265607297`*^-32}], 
        PointBox[{88.1, -3.00854088754599*^-32}], 
        PointBox[{88.2, -2.8334074235376077`*^-32}], 
        PointBox[{88.3, -2.66859534915991*^-32}], 
        PointBox[{88.4, -2.513489123529996*^-32}], 
        PointBox[{88.5, -2.367510336723802*^-32}], 
        PointBox[{88.6, -2.2301154451235048`*^-32}], 
        PointBox[{88.7, -2.1007936463669568`*^-32}], 
        PointBox[{88.8, -1.979064885203931*^-32}], 
        PointBox[{88.9, -1.864477982112895*^-32}], 
        PointBox[{89., -1.7566088770409046`*^-32}], 
        PointBox[{89.1, -1.655058981112031*^-32}], 
        PointBox[{89.2, -1.5594536295972944`*^-32}], 
        PointBox[{89.3, -1.4694406298602652`*^-32}], 
        PointBox[{89.4, -1.3846888983866604`*^-32}], 
        PointBox[{89.5, -1.3048871813756395`*^-32}], 
        PointBox[{89.6, -1.229742853715926*^-32}], 
        PointBox[{89.7, -1.1589807914939555`*^-32}], 
        PointBox[{89.8, -1.0923423134852231`*^-32}], 
        PointBox[{89.9, -1.0295841873633796`*^-32}], 
        PointBox[{90., -9.704776966287243*^-33}], 
        PointBox[{90.1, -9.14807764507262*^-33}], 
        PointBox[{90.2, -8.623721313049546*^-33}], 
        PointBox[{90.3, -8.129805819210044*^-33}], 
        PointBox[{90.4, -7.6645422042986*^-33}], 
        PointBox[{90.5, -7.22624788833098*^-33}], 
        PointBox[{90.6, -6.813340272635367*^-33}], 
        PointBox[{90.7, -6.424330730922679*^-33}], 
        PointBox[{90.8, -6.057818965480796*^-33}], 
        PointBox[{90.9, -5.712487706069066*^-33}], 
        PointBox[{91., -5.387097730481243*^-33}], 
        PointBox[{91.1, -5.080483187051404*^-33}], 
        PointBox[{91.2, -4.791547200595462*^-33}], 
        PointBox[{91.3, -4.519257744429546*^-33}], 
        PointBox[{91.4, -4.262643762182902*^-33}], 
        PointBox[{91.5, -4.0207915241227036`*^-33}], 
        PointBox[{91.6, -3.792841203661099*^-33}], 
        PointBox[{91.7, -3.5779836605942856`*^-33}], 
        PointBox[{91.8, -3.375457418454545*^-33}], 
        PointBox[{91.9, -3.184545824135988*^-33}], 
        PointBox[{92., -3.004574378683088*^-33}], 
        PointBox[{92.1, -2.8349082288156712`*^-33}], 
        PointBox[{92.2, -2.6749498094059458`*^-33}], 
        PointBox[{92.3, -2.524136627725367*^-33}], 
        PointBox[{92.4, -2.3819391808428237`*^-33}], 
        PointBox[{92.5, -2.2478589980855265`*^-33}], 
        PointBox[{92.6, -2.121426800970556*^-33}], 
        PointBox[{92.7, -2.0022007734808154`*^-33}], 
        PointBox[{92.8, -1.8897649359954677`*^-33}], 
        PointBox[{92.9, -1.7837276165953855`*^-33}], 
        PointBox[{93., -1.683720013848789*^-33}], 
        PointBox[{93.1, -1.5893948455420482`*^-33}], 
        PointBox[{93.2, -1.5004250781597087`*^-33}], 
        PointBox[{93.3, -1.4165027322354242`*^-33}], 
        PointBox[{93.4, -1.337337758992531*^-33}], 
        PointBox[{93.5, -1.2626569839735194`*^-33}], 
        PointBox[{93.6, -1.1922031136193163`*^-33}], 
        PointBox[{93.7, -1.125733801005542*^-33}], 
        PointBox[{93.8, -1.0630207671738127`*^-33}], 
        PointBox[{93.9, -1.0038489747133998`*^-33}], 
        PointBox[{94., -9.480158504511378*^-34}], 
        PointBox[{94.1, -8.95330554299046*^-34}], 
        PointBox[{94.2, -8.456132914884021*^-34}], 
        PointBox[{94.3, -7.98694665586501*^-34}], 
        PointBox[{94.4, -7.5441506985110315`*^-34}], 
        PointBox[{94.5, -7.126241146251627*^-34}], 
        PointBox[{94.6, -6.731800886138277*^-34}], 
        PointBox[{94.7, -6.359494520163237*^-34}], 
        PointBox[{94.8, -6.008063596079142*^-34}], 
        PointBox[{94.9, -5.676322119822934*^-34}], 
        PointBox[{95., -5.363152332727318*^-34}], 
        PointBox[{95.1, -5.067500737721786*^-34}], 
        PointBox[{95.2, -4.7883743596737906`*^-34}], 
        PointBox[{95.3, -4.52483722591843*^-34}], 
        PointBox[{95.4, -4.276007053865485*^-34}], 
        PointBox[{95.5, -4.041052133360288*^-34}], 
        PointBox[{95.6, -3.8191883922187492`*^-34}], 
        PointBox[{95.7, -3.6096766340497464`*^-34}], 
        PointBox[{95.8, -3.4118199381363514`*^-34}], 
        PointBox[{95.9, -3.224961211756954*^-34}], 
        PointBox[{96., -3.048480885907998*^-34}], 
        PointBox[{96.1, -2.881794745930425*^-34}], 
        PointBox[{96.2, -2.724351889050483*^-34}], 
        PointBox[{96.3, -2.5756328013252372`*^-34}], 
        PointBox[{96.4, -2.435147546932346*^-34}], 
        PointBox[{96.5, -2.3024340631639426`*^-34}], 
        PointBox[{96.6, -2.177056554883674*^-34}], 
        PointBox[{96.7, -2.0586039825777587`*^-34}], 
        PointBox[{96.8, -1.9466886384795498`*^-34}], 
        PointBox[{96.9, -1.8409448055791718`*^-34}], 
        PointBox[{97., -1.7410274946364426`*^-34}], 
        PointBox[{97.1, -1.6466112546071829`*^-34}], 
        PointBox[{97.2, -1.557389052166275*^-34}], 
        PointBox[{97.3, -1.4730712162664476`*^-34}], 
        PointBox[{97.4, -1.3933844439146271`*^-34}], 
        PointBox[{97.5, -1.3180708635730205`*^-34}], 
        PointBox[{97.6, -1.246887152806056*^-34}], 
        PointBox[{97.7, -1.1796037069946541`*^-34}], 
        PointBox[{97.8, -1.1160038561273496`*^-34}], 
        PointBox[{97.9, -1.055883126855072*^-34}], 
        PointBox[{98., -9.99048547163016*^-35}], 
        PointBox[{98.1, -9.453179911691496*^-35}], 
        PointBox[{98.2, -8.945195617065573*^-35}], 
        PointBox[{98.3, -8.464910084847768*^-35}], 
        PointBox[{98.4, -8.010791797556714*^-35}], 
        PointBox[{98.5, -7.581395055314922*^-35}], 
        PointBox[{98.6, -7.175355105181993*^-35}], 
        PointBox[{98.7, -6.79138355034905*^-35}], 
        PointBox[{98.8, -6.428264022921396*^-35}], 
        PointBox[{98.9, -6.08484810497769*^-35}], 
        PointBox[{99., -5.760051483486683*^-35}], 
        PointBox[{99.1, -5.45285032551564*^-35}], 
        PointBox[{99.2, -5.162277860958088*^-35}], 
        PointBox[{99.3, -4.887421160755995*^-35}], 
        PointBox[{99.4, -4.6274180993006286`*^-35}], 
        PointBox[{99.5, -4.381454490354946*^-35}], 
        PointBox[{99.6, -4.148761386465144*^-35}], 
        PointBox[{99.7, -3.928612532418445*^-35}], 
        PointBox[{99.8, -3.72032196385104*^-35}], 
        PointBox[{99.9, -3.5232417426353*^-35}], 
        PointBox[{100., -3.3367598211588166`*^-35}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], 
        LineBox[{{4.500000928571429, -3.356662482503464}, {
         4.513955665385463, -3.3732492482565712`}, {
         4.527910402199497, -3.3898476934119164`}, {
         4.5558198758275665`, -3.4230780031720975`}, {
         4.6116388230837035`, -3.489662895473383}, {
         4.723276717595979, -3.623298784236279}, {
         4.946552506620531, -3.892542959975425}, {
         5.393104084669633, -4.439100132222012}, {
         6.361330247388369, -5.65800680835441}, {
         7.265393702441921, -6.823205057359613}, {
         8.151723021258862, -7.968600303395744}, {
         9.113175346696332, -9.191903803776986}, {
         10.01046496446862, -10.302288244545588`}, {
         10.982877588861438`, -11.465705771292145`}, {
         11.937556077017645`, -12.567591062446803`}, {
         12.828071857508668`, -13.562334168069523`}, {
         13.06200037707357, -13.815510557964274`}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       13.06200037707357}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"1", "1", "1", "4", "4", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81d8bt1fZe++9LvfiGp9zH3v2JSsaZkJLKCJlpWQlqyGikCK7kns/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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 0.0016257801043752605`}], 
        PointBox[{4.6, 0.0013832134288178071`}], 
        PointBox[{4.7, 0.0011773863036739713`}], 
        PointBox[{4.8, 0.0010025891579407687`}], 
        PointBox[{4.9, 0.0008540423325278184}], 
        PointBox[{5., 0.0007277301397839925}], 
        PointBox[{5.1, 0.0006202662114989668}], 
        PointBox[{5.2, 0.0005287968087843334}], 
        PointBox[{5.3, 0.00045090987738358754`}], 
        PointBox[{5.4, 0.00038456556808927117`}], 
        PointBox[{5.5, 0.00032803391480551875`}], 
        PointBox[{5.6, 0.00027986067457872957`}], 
        PointBox[{5.7, 0.00023879208456306238`}], 
        PointBox[{5.8, 0.00020377666671133007`}], 
        PointBox[{5.9, 0.00017391757970268483`}], 
        PointBox[{6., 0.00014845237319299328`}], 
        PointBox[{6.1, 0.0001267313999412837}], 
        PointBox[{6.2, 0.00010820017732046643`}], 
        PointBox[{6.3, 0.00009239363993217493}], 
        PointBox[{6.4, 0.00007890722957767128}], 
        PointBox[{6.5, 0.00006739952661020902}], 
        PointBox[{6.6, 0.0000575793445046032}], 
        PointBox[{6.7, 0.00004919914280465592}], 
        PointBox[{6.8, 0.00004204676841527426}], 
        PointBox[{6.9, 0.00003594173447726695}], 
        PointBox[{7., 0.00003073013952410425}], 
        PointBox[{7.1, 0.000026280680969800794`}], 
        PointBox[{7.2, 0.000022481390362223425`}], 
        PointBox[{7.3, 0.000019237024057093288`}], 
        PointBox[{7.4, 0.000016465524249296263`}], 
        PointBox[{7.5, 0.000014097908626791868`}], 
        PointBox[{7.6, 0.000012074849658158606`}], 
        PointBox[{7.7, 0.000010345796407509988`}], 
        PointBox[{7.8, 8.86773923920778*^-6}], 
        PointBox[{7.9, 7.603905394884572*^-6}], 
        PointBox[{8., 6.522791547051486*^-6}], 
        PointBox[{8.1, 5.5979306248409414`*^-6}], 
        PointBox[{8.2, 4.806345525864502*^-6}], 
        PointBox[{8.3, 4.128619143591049*^-6}], 
        PointBox[{8.4, 3.5481465135003805`*^-6}], 
        PointBox[{8.5, 3.050807075281942*^-6}], 
        PointBox[{8.6, 2.624547721132719*^-6}], 
        PointBox[{8.7, 2.2589532404495463`*^-6}], 
        PointBox[{8.8, 1.945369727363132*^-6}], 
        PointBox[{8.9, 1.6762402166080393`*^-6}], 
        PointBox[{9., 1.44518690089262*^-6}], 
        PointBox[{9.1, 1.2466293035488415`*^-6}], 
        PointBox[{9.2, 1.0759971737111974`*^-6}], 
        PointBox[{9.3, 9.292622052930525*^-7}], 
        PointBox[{9.4, 8.030130306944247*^-7}], 
        PointBox[{9.5, 6.943262657106792*^-7}], 
        PointBox[{9.6, 6.00711782938379*^-7}], 
        PointBox[{9.7, 5.200337659924011*^-7}], 
        PointBox[{9.8, 4.5046472177317337`*^-7}], 
        PointBox[{9.9, 3.9044147916726774`*^-7}], 
        PointBox[{10., 3.3862586028205766`*^-7}], 
        PointBox[{10.1, 2.938631540724033*^-7}], 
        PointBox[{10.2, 2.551770616045482*^-7}], 
        PointBox[{10.3, 2.2171474318946207`*^-7}], 
        PointBox[{10.4, 1.9276325759249197`*^-7}], 
        PointBox[{10.5, 1.6769501284741418`*^-7}], 
        PointBox[{10.6, 1.459756989202806*^-7}], 
        PointBox[{10.7, 1.2714732323477162`*^-7}], 
        PointBox[{10.8, 1.1081367006904385`*^-7}], 
        PointBox[{10.9, 9.663715116532327*^-8}], 
        PointBox[{11., 8.432499104679562*^-8}], 
        PointBox[{11.1, 7.362470454123195*^-8}], 
        PointBox[{11.2, 6.43199594268844*^-8}], 
        PointBox[{11.3, 5.622457157942884*^-8}], 
        PointBox[{11.4, 4.9176636042434055`*^-8}], 
        PointBox[{11.5, 4.303685910881971*^-8}], 
        PointBox[{11.6, 3.7685216987369074`*^-8}], 
        PointBox[{11.7, 3.301757205127421*^-8}], 
        PointBox[{11.8, 2.894439401513063*^-8}], 
        PointBox[{11.9, 2.538785105758983*^-8}], 
        PointBox[{12., 2.228066911687587*^-8}], 
        PointBox[{12.1, 1.9564312758349748`*^-8}], 
        PointBox[{12.2, 1.718752456870803*^-8}], 
        PointBox[{12.3, 1.510883388470887*^-8}], 
        PointBox[{12.4, 1.3288101131485608`*^-8}], 
        PointBox[{12.5, 1.1692770767360646`*^-8}], 
        PointBox[{12.6, 1.0294232399739897`*^-8}], 
        PointBox[{12.7, 9.067630116539174*^-9}], 
        PointBox[{12.8, 7.991190408818938*^-9}], 
        PointBox[{12.9, 7.04562979624494*^-9}], 
        PointBox[{13., 6.215362219025616*^-9}], 
        PointBox[{13.1, 5.485699028881794*^-9}], 
        PointBox[{13.2, 4.8438621331060645`*^-9}], 
        PointBox[{13.3, 4.279160933694538*^-9}], 
        PointBox[{13.4, 3.782049637700065*^-9}], 
        PointBox[{13.5, 3.3442239611829383`*^-9}], 
        PointBox[{13.6, 2.95841921345786*^-9}], 
        PointBox[{13.7, 2.618306231604314*^-9}], 
        PointBox[{13.8, 2.3182965198219994`*^-9}], 
        PointBox[{13.9, 2.0535676338143655`*^-9}], 
        PointBox[{14., 1.8198699257563601`*^-9}], 
        PointBox[{14.1, 1.6134438245982617`*^-9}], 
        PointBox[{14.2, 1.4310308691695935`*^-9}], 
        PointBox[{14.3, 1.269778834849592*^-9}], 
        PointBox[{14.4, 1.1271440238410388`*^-9}], 
        PointBox[{14.5, 1.0009393488292802`*^-9}], 
        PointBox[{14.6, 8.892108620139863*^-10}], 
        PointBox[{14.7, 7.902793990912604*^-10}], 
        PointBox[{14.8, 7.02619365643079*^-10}], 
        PointBox[{14.9, 6.249265140024455*^-10}], 
        PointBox[{15., 5.560385113791323*^-10}], 
        PointBox[{15.1, 4.949285908188423*^-10}], 
        PointBox[{15.2, 4.406967920838769*^-10}], 
        PointBox[{15.3, 3.925502591279374*^-10}], 
        PointBox[{15.4, 3.497893396739708*^-10}], 
        PointBox[{15.5, 3.1180210341919707`*^-10}], 
        PointBox[{15.6, 2.7803507947649627`*^-10}], 
        PointBox[{15.7, 2.4800993462559047`*^-10}], 
        PointBox[{15.8, 2.213044153618925*^-10}], 
        PointBox[{15.9, 1.9753974022237267`*^-10}], 
        PointBox[{16., 1.763868640541295*^-10}], 
        PointBox[{16.1, 1.5755158739972997`*^-10}], 
        PointBox[{16.2, 1.4077726298855188`*^-10}], 
        PointBox[{16.3, 1.2582340159005417`*^-10}], 
        PointBox[{16.4, 1.1249622275313717`*^-10}], 
        PointBox[{16.5, 1.0061259402948029`*^-10}], 
        PointBox[{16.6, 9.001427853618865*^-11}], 
        PointBox[{16.7, 8.05551584454654*^-11}], 
        PointBox[{16.8, 7.211208864182007*^-11}], 
        PointBox[{16.9, 6.457350418526701*^-11}], 
        PointBox[{17., 5.7840125043595564`*^-11}], 
        PointBox[{17.1, 5.18240245404448*^-11}], 
        PointBox[{17.2, 4.644708295484951*^-11}], 
        PointBox[{17.3, 4.164015044781321*^-11}], 
        PointBox[{17.4, 3.7341068260576685`*^-11}], 
        PointBox[{17.5, 3.349572483764564*^-11}], 
        PointBox[{17.6, 3.005398303098744*^-11}], 
        PointBox[{17.7, 2.697364825050203*^-11}], 
        PointBox[{17.8, 2.421584562474547*^-11}], 
        PointBox[{17.9, 2.1745612279641837`*^-11}], 
        PointBox[{18., 1.9532572317622696`*^-11}], 
        PointBox[{18.1, 1.7549006646774287`*^-11}], 
        PointBox[{18.2, 1.5771253176372278`*^-11}], 
        PointBox[{18.3, 1.4177292256228178`*^-11}], 
        PointBox[{18.4, 1.274757218169816*^-11}], 
        PointBox[{18.5, 1.146493191826116*^-11}], 
        PointBox[{18.6, 1.0313884800026796`*^-11}], 
        PointBox[{18.7, 9.280898705757529*^-12}], 
        PointBox[{18.8, 8.35324547286303*^-12}], 
        PointBox[{18.9, 7.520117591778883*^-12}], 
        PointBox[{19., 6.7716975866433286`*^-12}], 
        PointBox[{19.1, 6.099204431359948*^-12}], 
        PointBox[{19.2, 5.494765898965074*^-12}], 
        PointBox[{19.3, 4.951367276729791*^-12}], 
        PointBox[{19.4, 4.4627158508666815`*^-12}], 
        PointBox[{19.5, 4.023221742946818*^-12}], 
        PointBox[{19.6, 3.62776553869651*^-12}], 
        PointBox[{19.7, 3.2719273540956304`*^-12}], 
        PointBox[{19.8, 2.9516632918558413`*^-12}], 
        PointBox[{19.9, 2.6632992933902253`*^-12}], 
        PointBox[{20., -2.4036497822639064`*^-12}], 
        PointBox[{20.1, -2.1697871879919242`*^-12}], 
        PointBox[{20.2, -1.958800758431748*^-12}], 
        PointBox[{20.3, -1.76844093516646*^-12}], 
        PointBox[{20.4, -1.59668052314859*^-12}], 
        PointBox[{20.5, -1.4416925982996755`*^-12}], 
        PointBox[{20.6, -1.3018306210788806`*^-12}], 
        PointBox[{20.7, -1.1756105346617407`*^-12}], 
        PointBox[{20.8, -1.0616946486902887`*^-12}], 
        PointBox[{20.9, -9.588771296150297*^-13}], 
        PointBox[{21., -8.660709366767178*^-13}], 
        PointBox[{21.1, -7.822960587794249*^-13}], 
        PointBox[{21.2, -7.066689220703165*^-13}], 
        PointBox[{21.3, -6.383928511333623*^-13}], 
        PointBox[{21.4, -5.767494784731337*^-13}], 
        PointBox[{21.5, -5.210910075449754*^-13}], 
        PointBox[{21.6, -4.708332441002234*^-13}], 
        PointBox[{21.7, -4.2544931916781747`*^-13}], 
        PointBox[{21.8, -3.8446403468385055`*^-13}], 
        PointBox[{21.9, -3.47448769695931*^-13}], 
        PointBox[{22., -3.140168912879372*^-13}], 
        PointBox[{22.1, -2.83819619963426*^-13}], 
        PointBox[{22.2, -2.565423042559703*^-13}], 
        PointBox[{22.3, -2.3190106385878906`*^-13}], 
        PointBox[{22.4, -2.0963976463552303`*^-13}], 
        PointBox[{22.5, -1.895272925346076*^-13}], 
        PointBox[{22.6, -1.7135509672281657`*^-13}], 
        PointBox[{22.7, -1.5493497521620683`*^-13}], 
        PointBox[{22.8, -1.4009707895219642`*^-13}], 
        PointBox[{22.9, -1.2668811264485224`*^-13}], 
        PointBox[{23., -1.1456971292350842`*^-13}], 
        PointBox[{23.1, -1.0361698619678736`*^-13}], 
        PointBox[{23.2, -9.371719043172723*^-14}], 
        PointBox[{23.3, -8.476854661051573*^-14}], 
        PointBox[{23.4, -7.667916704290956*^-14}], 
        PointBox[{23.5, -6.936608898655616*^-14}], 
        PointBox[{23.6, -6.275440317433221*^-14}], 
        PointBox[{23.7, -5.677646788024412*^-14}], 
        PointBox[{23.8, -5.137120008486586*^-14}], 
        PointBox[{23.9, -4.6483436138066474`*^-14}], 
        PointBox[{24., -4.206335507017604*^-14}], 
        PointBox[{24.1, -3.806595838108323*^-14}], 
        PointBox[{24.2, -3.445060074760126*^-14}], 
        PointBox[{24.3, -3.118056663950321*^-14}], 
        PointBox[{24.4, -2.8222688329993903`*^-14}], 
        PointBox[{24.5, -2.5547001232533144`*^-14}], 
        PointBox[{24.6, -2.3126432897753078`*^-14}], 
        PointBox[{24.7, -2.0936522366149273`*^-14}], 
        PointBox[{24.8, -1.895516689825839*^-14}], 
        PointBox[{24.9, -1.7162393397734317`*^-14}], 
        PointBox[{25., -1.5540152107323848`*^-14}], 
        PointBox[{25.1, -1.407213039612735*^-14}], 
        PointBox[{25.2, -1.2743584671312445`*^-14}], 
        PointBox[{25.3, -1.1541188640976606`*^-14}], 
        PointBox[{25.4, -1.0452896329249514`*^-14}], 
        PointBox[{25.5, -9.46781840187674*^-15}], 
        PointBox[{25.6, -8.57611050216076*^-15}], 
        PointBox[{25.7, -7.7688724247771*^-15}], 
        PointBox[{25.8, -7.038057070038777*^-15}], 
        PointBox[{25.9, -6.3763882248833975`*^-15}], 
        PointBox[{26., -5.777286310340457*^-15}], 
        PointBox[{26.1, -5.2348013195077385`*^-15}], 
        PointBox[{26.2, -4.743552246042557*^-15}], 
        PointBox[{26.3, -4.2986723716687805`*^-15}], 
        PointBox[{26.4, -3.895759842964779*^-15}], 
        PointBox[{26.5, -3.530833023385454*^-15}], 
        PointBox[{26.6, -3.200290156689956*^-15}], 
        PointBox[{26.7, -2.9008729232361753`*^-15}], 
        PointBox[{26.8, -2.629633511443169*^-15}], 
        PointBox[{26.9, -2.383904863562286*^-15}], 
        PointBox[{27., -2.1612737881214854`*^-15}], 
        PointBox[{27.1, -1.9595566613789407`*^-15}], 
        PointBox[{27.2, -1.776777467156664*^-15}], 
        PointBox[{27.3, -1.6111479488153559`*^-15}], 
        PointBox[{27.4, -1.4610496691343934`*^-15}], 
        PointBox[{27.5, -1.325017793715007*^-15}], 
        PointBox[{27.6, -1.2017264314361912`*^-15}], 
        PointBox[{27.7, -1.0899753816578135`*^-15}], 
        PointBox[{27.8, -9.88678152450624*^-16}], 
        PointBox[{27.9, -8.968511272964985*^-16}], 
        PointBox[{28., -8.136037695822537*^-16}], 
        PointBox[{28.1, -7.38129764932434*^-16}], 
        PointBox[{28.2, -6.69699011104973*^-16}], 
        PointBox[{28.3, -6.076503739095354*^-16}], 
        PointBox[{28.4, -5.513851354949647*^-16}], 
        PointBox[{28.5, -5.003610684715767*^-16}], 
        PointBox[{28.6, -4.540870757621293*^-16}], 
        PointBox[{28.7, -4.121183418786483*^-16}], 
        PointBox[{28.8, -3.7405194656258133`*^-16}], 
        PointBox[{28.9, -3.395228964578192*^-16}], 
        PointBox[{29., -3.082005347590002*^-16}], 
        PointBox[{29.1, -2.797852926367846*^-16}], 
        PointBox[{29.2, -2.5400574972699855`*^-16}], 
        PointBox[{29.3, -2.3061597411853587`*^-16}], 
        PointBox[{29.4, -2.093931151184263*^-16}], 
        PointBox[{29.5, -1.9013522464085502`*^-16}], 
        PointBox[{29.6, -1.7265928538737536`*^-16}], 
        PointBox[{29.7, -1.5679942608174522`*^-16}], 
        PointBox[{29.8, -1.4240530591666805`*^-16}], 
        PointBox[{29.9, -1.2934065208100334`*^-16}], 
        PointBox[{30., -1.174819357821582*^-16}], 
        PointBox[{30.1, -1.0671717357558774`*^-16}], 
        PointBox[{30.2, -9.69448420760324*^-17}], 
        PointBox[{30.3, -8.80728952661719*^-17}], 
        PointBox[{30.4, -8.001787464977396*^-17}], 
        PointBox[{30.5, -7.270410342855605*^-17}], 
        PointBox[{30.6, -6.606295672460319*^-17}], 
        PointBox[{30.7, -6.003220063187562*^-17}], 
        PointBox[{30.8, -5.4555393568893285`*^-17}], 
        PointBox[{30.9, -4.958134402721326*^-17}], 
        PointBox[{31., -4.5063619373162516`*^-17}], 
        PointBox[{31.1, -4.096010086915828*^-17}], 
        PointBox[{31.2, -3.723258054114264*^-17}], 
        PointBox[{31.3, -3.3846395934761457`*^-17}], 
        PointBox[{31.4, -3.0770099179230145`*^-17}], 
        PointBox[{31.5, -2.797515711817354*^-17}], 
        PointBox[{31.6, -2.543567957452798*^-17}], 
        PointBox[{31.7, -2.312817309502224*^-17}], 
        PointBox[{31.8, -2.1031317771594597`*^-17}], 
        PointBox[{31.9, -1.91257649649192*^-17}], 
        PointBox[{32., -1.739395396132468*^-17}], 
        PointBox[{32.1, -1.5819945780841208`*^-17}], 
        PointBox[{32.2, -1.4389272522822156`*^-17}], 
        PointBox[{32.3, -1.3088800788235239`*^-17}], 
        PointBox[{32.4, -1.1906607855841571`*^-17}], 
        PointBox[{32.5, -1.0831869414486905`*^-17}], 
        PointBox[{32.6, -9.854757766836642*^-18}], 
        PointBox[{32.7, -8.966349522277706*^-18}], 
        PointBox[{32.8, -8.158541889360241*^-18}], 
        PointBox[{32.9, -7.423976762032582*^-18}], 
        PointBox[{33., -6.755971869841419*^-18}], 
        PointBox[{33.1, -6.148458330993888*^-18}], 
        PointBox[{33.2, -5.5959240094062606`*^-18}], 
        PointBox[{33.3, -5.093362133186971*^-18}], 
        PointBox[{33.4, -4.636224683011841*^-18}], 
        PointBox[{33.5, -4.220380105028725*^-18}], 
        PointBox[{33.6, -3.8420749447472166`*^-18}], 
        PointBox[{33.7, -3.497899036243334*^-18}], 
        PointBox[{33.8, -3.1847539153005742`*^-18}], 
        PointBox[{33.9, -2.8998241561758436`*^-18}], 
        PointBox[{34., -2.640551359808981*^-18}], 
        PointBox[{34.1, -2.4046105467805146`*^-18}], 
        PointBox[{34.2, -2.189888731406322*^-18}], 
        PointBox[{34.3, -1.9944654742686326`*^-18}], 
        PointBox[{34.4, -1.816595229430149*^-18}], 
        PointBox[{34.5, -1.654691319741492*^-18}], 
        PointBox[{34.6, -1.5073113892046646`*^-18}], 
        PointBox[{34.7, -1.3731441954480193`*^-18}], 
        PointBox[{34.8, -1.2509976181374595`*^-18}], 
        PointBox[{34.9, -1.1397877707214694`*^-18}], 
        PointBox[{35., -1.0385291133951319`*^-18}], 
        PointBox[{35.1, -9.463254746740232*^-19}], 
        PointBox[{35.2, -8.623618975841512*^-19}], 
        PointBox[{35.3, -7.858972342840642*^-19}], 
        PointBox[{35.4, -7.162574200139818*^-19}], 
        PointBox[{35.5, -6.528293636851979*^-19}], 
        PointBox[{35.6, -5.950553982406008*^-19}], 
        PointBox[{35.7, -5.424282391929597*^-19}], 
        PointBox[{35.8, -4.9448640453028755`*^-19}], 
        PointBox[{35.9, -4.508100535148385*^-19}], 
        PointBox[{36., -4.1101720583542705`*^-19}], 
        PointBox[{36.1, -3.74760306139001*^-19}], 
        PointBox[{36.2, -3.417231022026883*^-19}], 
        PointBox[{36.3, -3.116178079408705*^-19}], 
        PointBox[{36.4, -2.841825251031503*^-19}], 
        PointBox[{36.5, -2.5917889993289097`*^-19}], 
        PointBox[{36.6, -2.363899932455281*^-19}], 
        PointBox[{36.7, -2.1561834437251307`*^-19}], 
        PointBox[{36.8, -1.9668421121877995`*^-19}], 
        PointBox[{36.9, -1.7942397031684614`*^-19}], 
        PointBox[{37., -1.6368866224434132`*^-19}], 
        PointBox[{37.1, -1.4934266911798626`*^-19}], 
        PointBox[{37.2, -1.3626251209876994`*^-19}], 
        PointBox[{37.3, -1.2433575795180244`*^-19}], 
        PointBox[{37.4, -1.1346002471054077`*^-19}], 
        PointBox[{37.5, -1.0354207740838642`*^-19}], 
        PointBox[{37.6, -9.449700566960396*^-20}], 
        PointBox[{37.7, -8.624747570403237*^-20}], 
        PointBox[{37.8, -7.872304993310418*^-20}], 
        PointBox[{37.9, -7.185956809487653*^-20}], 
        PointBox[{38., -6.559858423876814*^-20}], 
        PointBox[{38.1, -5.988685453191158*^-20}], 
        PointBox[{38.2, -5.467587126317915*^-20}], 
        PointBox[{38.3, -4.9921438852440527`*^-20}], 
        PointBox[{38.4, -4.558328805536672*^-20}], 
        PointBox[{38.5, -4.1624724901695027`*^-20}], 
        PointBox[{38.6, -3.8012311220583444`*^-20}], 
        PointBox[{38.7, -3.471557389340898*^-20}], 
        PointBox[{38.8, -3.1706740234838545`*^-20}], 
        PointBox[{38.9, -2.896049713958313*^-20}], 
        PointBox[{39., -2.645377184717413*^-20}], 
        PointBox[{39.1, -2.416553237236878*^-20}], 
        PointBox[{39.2, -2.2076605826181948`*^-20}], 
        PointBox[{39.3, -2.016951301373622*^-20}], 
        PointBox[{39.4, -1.8428317841579565`*^-20}], 
        PointBox[{39.5, -1.683849020020776*^-20}], 
        PointBox[{39.6, -1.5386781108481176`*^-20}], 
        PointBox[{39.7, -1.4061109016532427`*^-20}], 
        PointBox[{39.8, -1.2850456263672445`*^-20}], 
        PointBox[{39.9, -1.1744774778590872`*^-20}], 
        PointBox[{40., -1.0734900191692973`*^-20}], 
        PointBox[{40.1, -9.812473604432347*^-21}], 
        PointBox[{40.2, -8.969870328708154*^-21}], 
        PointBox[{40.3, -8.200134971403569*^-21}], 
        PointBox[{40.4, -7.496922295513921*^-21}], 
        PointBox[{40.5, -6.854443340577347*^-21}], 
        PointBox[{40.6, -6.267416331728545*^-21}], 
        PointBox[{40.7, -5.731021949079038*^-21}], 
        PointBox[{40.8, -5.2408625676766225`*^-21}], 
        PointBox[{40.9, -4.792925113346769*^-21}], 
        PointBox[{41., -4.3835472116048686`*^-21}], 
        PointBox[{41.1, -4.009386335824996*^-21}], 
        PointBox[{41.2, -3.667391687230769*^-21}], 
        PointBox[{41.3, -3.354778563268715*^-21}], 
        PointBox[{41.4, -3.069004992753772*^-21}], 
        PointBox[{41.5, -2.807750436036961*^-21}], 
        PointBox[{41.6, -2.568896366513984*^-21}], 
        PointBox[{41.7, -2.3505085662347023`*^-21}], 
        PointBox[{41.8, -2.1508209833333848`*^-21}], 
        PointBox[{41.9, -1.9682210126137406`*^-21}], 
        PointBox[{42., -1.801236073011615*^-21}], 
        PointBox[{42.1, -1.6485213669338178`*^-21}], 
        PointBox[{42.2, -1.5088487167337227`*^-21}], 
        PointBox[{42.3, -1.381096382925448*^-21}], 
        PointBox[{42.4, -1.2642397772410548`*^-21}], 
        PointBox[{42.5, -1.1573429913749587`*^-21}], 
        PointBox[{42.6, -1.0595510693070964`*^-21}], 
        PointBox[{42.7, -9.700829575104984*^-22}], 
        PointBox[{42.8, -8.882250731906337*^-22}], 
        PointBox[{42.9, -8.13325436022127*^-22}], 
        PointBox[{43., -7.447883136909211*^-22}], 
        PointBox[{43.1, -6.820693359605127*^-22}], 
        PointBox[{43.2, -6.246710359968758*^-22}], 
        PointBox[{43.3, -5.721387813443849*^-22}], 
        PointBox[{43.4, -5.24057060276843*^-22}], 
        PointBox[{43.5, -4.800460922819645*^-22}], 
        PointBox[{43.6, -4.397587342020685*^-22}], 
        PointBox[{43.7, -4.028776560716621*^-22}], 
        PointBox[{43.8, -3.691127629866439*^-22}], 
        PointBox[{43.9, -3.3819884142990847`*^-22}], 
        PointBox[{44., -3.098934103823049*^-22}], 
        PointBox[{44.1, -2.839747592830793*^-22}], 
        PointBox[{44.2, -2.6024015648502356`*^-22}], 
        PointBox[{44.3, -2.3850421329034848`*^-22}], 
        PointBox[{44.4, -2.185973899663826*^-22}], 
        PointBox[{44.5, -2.0036463133703604`*^-22}], 
        PointBox[{44.6, -1.8366412063658807`*^-22}], 
        PointBox[{44.7, -1.6836614130670924`*^-22}], 
        PointBox[{44.8, -1.543520373238898*^-22}], 
        PointBox[{44.9, -1.4151326347061022`*^-22}], 
        PointBox[{45., -1.29750517716876*^-22}], 
        PointBox[{45.1, -1.1897294856536013`*^-22}], 
        PointBox[{45.2, -1.0909743083962035`*^-22}], 
        PointBox[{45.3, -1.000479039656873*^-22}], 
        PointBox[{45.4, -9.175476731798662*^-23}], 
        PointBox[{45.5, -8.415432767530851*^-23}], 
        PointBox[{45.6, -7.718829426548287*^-23}], 
        PointBox[{45.7, -7.080331727235057*^-23}], 
        PointBox[{45.8, -6.495056603876302*^-23}], 
        PointBox[{45.9, -5.958534352789247*^-23}], 
        PointBox[{46., -5.466673390483563*^-23}], 
        PointBox[{46.1, -5.0157280373853593`*^-23}], 
        PointBox[{46.2, -4.602269065605697*^-23}], 
        PointBox[{46.3, -4.2231567719859715`*^-23}], 
        PointBox[{46.4, -3.8755163584189235`*^-23}], 
        PointBox[{46.5, -3.5567154203886914`*^-23}], 
        PointBox[{46.6, -3.2643433619606443`*^-23}], 
        PointBox[{46.7, -2.9961925712309236`*^-23}], 
        PointBox[{46.8, -2.750241204642198*^-23}], 
        PointBox[{46.9, -2.524637441715018*^-23}], 
        PointBox[{47., -2.3176850837379782`*^-23}], 
        PointBox[{47.1, -2.1278303809089457`*^-23}], 
        PointBox[{47.2, -1.9536499824145668`*^-23}], 
        PointBox[{47.3, -1.793839913057851*^-23}], 
        PointBox[{47.4, -1.6472054883752234`*^-23}], 
        PointBox[{47.5, -1.512652087788136*^-23}], 
        PointBox[{47.6, -1.3891767122790878`*^-23}], 
        PointBox[{47.7, -1.2758602594225225`*^-23}], 
        PointBox[{47.8, -1.1718604543907428`*^-23}], 
        PointBox[{47.9, -1.0764053808432493`*^-23}], 
        PointBox[{48., -9.887875604366328*^-24}], 
        PointBox[{48.1, -9.083585341028709*^-24}], 
        PointBox[{48.2, -8.345239022724639*^-24}], 
        PointBox[{48.3, -7.667387848985926*^-24}], 
        PointBox[{48.4, -7.045036655001724*^-24}], 
        PointBox[{48.5, -6.473605865123564*^-24}], 
        PointBox[{48.6, -5.948896660388957*^-24}], 
        PointBox[{48.7, -5.467059086637766*^-24}], 
        PointBox[{48.8, -5.024562853220629*^-24}], 
        PointBox[{48.9, -4.618170593695856*^-24}], 
        PointBox[{49., -4.244913379473059*^-24}], 
        PointBox[{49.1, -3.902068295230732*^-24}], 
        PointBox[{49.2, -3.5871379012707434`*^-24}], 
        PointBox[{49.3, -3.297831422902181*^-24}], 
        PointBox[{49.4, -3.032047520591112*^-24}], 
        PointBox[{49.5, -2.7878585070884708`*^-24}], 
        PointBox[{49.6, -2.5634958891477315`*^-24}], 
        PointBox[{49.7, -2.357337121870858*^-24}], 
        PointBox[{49.8, -2.1678934732486326`*^-24}], 
        PointBox[{49.9, -1.9937989051760903`*^-24}], 
        PointBox[{50., -1.8337998851909396`*^-24}], 
        PointBox[{50.1, -1.6867460504667653`*^-24}], 
        PointBox[{50.2, -1.551581652256255*^-24}], 
        PointBox[{50.3, -1.4273377150710542`*^-24}], 
        PointBox[{50.4, -1.313124850457285*^-24}], 
        PointBox[{50.5, -1.2081266703221832`*^-24}], 
        PointBox[{50.6, -1.1115937494281967`*^-24}], 
        PointBox[{50.7, -1.022838090935462*^-24}], 
        PointBox[{50.8, -9.412280527737026*^-25}], 
        PointBox[{50.9, -8.66183696193076*^-25}], 
        PointBox[{51., -7.971725211086139*^-25}], 
        PointBox[{51.1, -7.337055558391746*^-25}], 
        PointBox[{51.2, -6.753337715757945*^-25}], 
        PointBox[{51.3, -6.216447944145329*^-25}], 
        PointBox[{51.4, -5.722598900781068*^-25}], 
        PointBox[{51.5, -5.268311985447199*^-25}], 
        PointBox[{51.6, -4.850391977195953*^-25}], 
        PointBox[{51.7, -4.465903770391449*^-25}], 
        PointBox[{51.8, -4.1121510350342216`*^-25}], 
        PointBox[{51.9, -3.7866566410289685`*^-25}], 
        PointBox[{52., -3.4871446995085296`*^-25}], 
        PointBox[{52.1, -3.2115240866497046`*^-25}], 
        PointBox[{52.2, -2.957873326693958*^-25}], 
        PointBox[{52.3, -2.7244267212132815`*^-25}], 
        PointBox[{52.4, -2.5095616211178706`*^-25}], 
        PointBox[{52.5, -2.311786746559457*^-25}], 
        PointBox[{52.6, -2.1297314678151427`*^-25}], 
        PointBox[{52.7, -1.9621359674967794`*^-25}], 
        PointBox[{52.8, -1.8078422110818663`*^-25}], 
        PointBox[{52.9, -1.665785658853735*^-25}], 
        PointBox[{53., -1.534987657917583*^-25}], 
        PointBox[{53.1, -1.4145484580701824`*^-25}], 
        PointBox[{53.2, -1.303640799983232*^-25}], 
        PointBox[{53.3, -1.2015040284490346`*^-25}], 
        PointBox[{53.4, -1.1074386873676556`*^-25}], 
        PointBox[{53.5, -1.0208015567546382`*^-25}], 
        PointBox[{53.6, -9.410010953479115*^-26}], 
        PointBox[{53.7, -8.674932554157803*^-26}], 
        PointBox[{53.8, -7.997776391379343*^-26}], 
        PointBox[{53.9, -7.373939684706551*^-26}], 
        PointBox[{54., -6.799188427344081*^-26}], 
        PointBox[{54.1, -6.269627602945141*^-26}], 
        PointBox[{54.2, -5.781673826609512*^-26}], 
        PointBox[{54.3, -5.332030211248954*^-26}], 
        PointBox[{54.4, -4.917663276928503*^-26}], 
        PointBox[{54.5, -4.535781735850317*^-26}], 
        PointBox[{54.6, -4.1838169994540614`*^-26}], 
        PointBox[{54.7, -3.859405266771296*^-26}], 
        PointBox[{54.8, -3.560371064775871*^-26}], 
        PointBox[{54.9, -3.284712122120489*^-26}], 
        PointBox[{55., -3.0305854674103714`*^-26}], 
        PointBox[{55.1, -2.796294652116907*^-26}], 
        PointBox[{55.2, -2.5802780064458483`*^-26}], 
        PointBox[{55.3, -2.3810978440055262`*^-26}], 
        PointBox[{55.4, -2.1974305380276873`*^-26}], 
        PointBox[{55.5, -2.0280573982315857`*^-26}], 
        PointBox[{55.6, -1.8718562832329353`*^-26}], 
        PointBox[{55.7, -1.7277938887345968`*^-26}], 
        PointBox[{55.8, -1.5949186566267143`*^-26}], 
        PointBox[{55.9, -1.4723542546142833`*^-26}], 
        PointBox[{56., -1.3592935801097228`*^-26}], 
        PointBox[{56.1, -1.2549932459066227`*^-26}], 
        PointBox[{56.2, -1.1587685086214409`*^-26}], 
        PointBox[{56.3, -1.0699886040717433`*^-26}], 
        PointBox[{56.4, -9.880724566826216*^-27}], 
        PointBox[{56.5, -9.124847326939282*^-27}], 
        PointBox[{56.6, -8.427322094027157*^-27}], 
        PointBox[{56.7, -7.783604349350768*^-27}], 
        PointBox[{56.8, -7.189506551156143*^-27}], 
        PointBox[{56.9, -6.641169859072666*^-27}], 
        PointBox[{57., -6.1350381164285934`*^-27}], 
        PointBox[{57.1, -5.6678339087456335`*^-27}], 
        PointBox[{57.2, -5.2365365314219924`*^-27}], 
        PointBox[{57.3, -4.838361713143114*^-27}], 
        PointBox[{57.4, -4.470742953993865*^-27}], 
        PointBox[{57.5, -4.131314348660834*^-27}], 
        PointBox[{57.6, -3.81789477559678*^-27}], 
        PointBox[{57.7, -3.528473342652603*^-27}], 
        PointBox[{57.8, -3.2611959885248494`*^-27}], 
        PointBox[{57.9, -3.014353147494408*^-27}], 
        PointBox[{58., -2.78636839239696*^-27}], 
        PointBox[{58.1, -2.575787977621889*^-27}], 
        PointBox[{58.2, -2.381271210239284*^-27}], 
        PointBox[{58.3, -2.2015815831422466`*^-27}], 
        PointBox[{58.4, -2.0355786094120256`*^-27}], 
        PointBox[{58.5, -1.8822103020015064`*^-27}], 
        PointBox[{58.6, -1.7405062473247886`*^-27}], 
        PointBox[{58.7, -1.6095712254689092`*^-27}], 
        PointBox[{58.8, -1.4885793335379318`*^-27}], 
        PointBox[{58.9, -1.376768572127561*^-27}], 
        PointBox[{59., -1.2734358581336576`*^-27}], 
        PointBox[{59.1, -1.1779324300451123`*^-27}], 
        PointBox[{59.2, -1.0896596145804163`*^-27}], 
        PointBox[{59.3, -1.0080649260174724`*^-27}], 
        PointBox[{59.4, -9.32638471856595*^-28}], 
        PointBox[{59.5, -8.629096405611975*^-28}], 
        PointBox[{59.6, -7.984440490573335*^-28}], 
        PointBox[{59.7, -7.38840729452521*^-28}], 
        PointBox[{59.8, -6.83729536072381*^-28}], 
        PointBox[{59.9, -6.32768755418179*^-28}], 
        PointBox[{60., -5.85642903033746*^-28}], 
        PointBox[{60.1, -5.4206069254371085`*^-28}], 
        PointBox[{60.2, -5.017531632961659*^-28}], 
        PointBox[{60.3, -4.644719541211104*^-28}], 
        PointBox[{60.4, -4.299877117068808*^-28}], 
        PointBox[{60.5, -3.98088623009096*^-28}], 
        PointBox[{60.6, -3.685790619458921*^-28}], 
        PointBox[{60.7, -3.4127834140489016`*^-28}], 
        PointBox[{60.8, -3.160195622983422*^-28}], 
        PointBox[{60.9, -2.926485520561716*^-28}], 
        PointBox[{61., -2.71022885548538*^-28}], 
        PointBox[{61.1, -2.510109819831309*^-28}], 
        PointBox[{61.2, -2.324912718320097*^-28}], 
        PointBox[{61.3, -2.1535142831187343`*^-28}], 
        PointBox[{61.4, -1.9948765837329737`*^-28}], 
        PointBox[{61.5, -1.848040485520255*^-28}], 
        PointBox[{61.6, -1.7121196140117488`*^-28}], 
        PointBox[{61.7, -1.5862947856009114`*^-28}], 
        PointBox[{61.8, -1.4698088682568208`*^-28}], 
        PointBox[{61.9, -1.361962038776014*^-28}], 
        PointBox[{62., -1.2621074057158104`*^-28}], 
        PointBox[{62.1, -1.1696469695730507`*^-28}], 
        PointBox[{62.2, -1.0840278940020942`*^-28}], 
        PointBox[{62.3, -1.0047390639188073`*^-28}], 
        PointBox[{62.4, -9.313079082289925*^-29}], 
        PointBox[{62.5, -8.632974666611589*^-29}], 
        PointBox[{62.6, -8.003036817882255*^-29}], 
        PointBox[{62.7, -7.419528988008604*^-29}], 
        PointBox[{62.8, -6.878995569564243*^-29}], 
        PointBox[{62.9, -6.378240578822544*^-29}], 
        PointBox[{63., -5.91430797067433*^-29}], 
        PointBox[{63.1, -5.484463459421763*^-29}], 
        PointBox[{63.2, -5.086177729253001*^-29}], 
        PointBox[{63.3, -4.717110927240131*^-29}], 
        PointBox[{63.4, -4.3750983400404886`*^-29}], 
        PointBox[{63.5, -4.058137163156113*^-29}], 
        PointBox[{63.6, -3.7643742786848636`*^-29}], 
        PointBox[{63.7, -3.492094964022213*^-29}], 
        PointBox[{63.8, -3.2397124599819873`*^-29}], 
        PointBox[{63.9, -3.0057583323506*^-29}], 
        PointBox[{64., -2.7888735659961676`*^-29}], 
        PointBox[{64.1, -2.5878003353673487`*^-29}], 
        PointBox[{64.2, -2.401374399557717*^-29}], 
        PointBox[{64.3, -2.2285180741177357`*^-29}], 
        PointBox[{64.4, -2.0682337354878303`*^-29}], 
        PointBox[{64.5, -1.9195978173315633`*^-29}], 
        PointBox[{64.6, -1.7817552611882383`*^-29}], 
        PointBox[{64.7, -1.6539143867594024`*^-29}], 
        PointBox[{64.8, -1.5353421498156487`*^-29}], 
        PointBox[{64.9, -1.425359758172397*^-29}], 
        PointBox[{65., -1.3233386184568398`*^-29}], 
        PointBox[{65.1, -1.2286965884835426`*^-29}], 
        PointBox[{65.2, -1.1408945119903774`*^-29}], 
        PointBox[{65.3, -1.0594330142699441`*^-29}], 
        PointBox[{65.4, -9.83849538878018*^-30}], 
        PointBox[{65.5, -9.137156071189622*^-30}], 
        PointBox[{65.6, -8.486342834093622*^-30}], 
        PointBox[{65.7, -7.882378309140377*^-30}], 
        PointBox[{65.8, -7.32185543042347*^-30}], 
        PointBox[{65.9, -6.80161737493144*^-30}], 
        PointBox[{66., -6.318739005541135*^-30}], 
        PointBox[{66.1, -5.870509702985801*^-30}], 
        PointBox[{66.2, -5.454417481891199*^-30}], 
        PointBox[{66.3, -5.068134293966284*^-30}], 
        PointBox[{66.4, -4.709502428813835*^-30}], 
        PointBox[{66.5, -4.376521929638093*^-30}], 
        PointBox[{66.6, -4.067338947418245*^-30}], 
        PointBox[{66.7, -3.7802349629205256`*^-30}], 
        PointBox[{66.8, -3.513616811287777*^-30}], 
        PointBox[{66.9, -3.2660074488927874`*^-30}], 
        PointBox[{67., -3.0360374067183357`*^-30}], 
        PointBox[{67.1, -2.822436878747087*^-30}], 
        PointBox[{67.2, -2.6240283977459367`*^-30}], 
        PointBox[{67.3, -2.4397200544315104`*^-30}], 
        PointBox[{67.4, -2.2684992193304118`*^-30}], 
        PointBox[{67.5, -2.109426729723227*^-30}], 
        PointBox[{67.6, -1.961631506898496*^-30}], 
        PointBox[{67.7, -1.8243055715681518`*^-30}], 
        PointBox[{67.8, -1.696699427717986*^-30}], 
        PointBox[{67.9, -1.57811778740688*^-30}], 
        PointBox[{68., -1.4679156110977738`*^-30}], 
        PointBox[{68.1, -1.3654944400145218`*^-30}], 
        PointBox[{68.2, -1.2702989987864824`*^-30}], 
        PointBox[{68.3, -1.1818140482751567`*^-30}], 
        PointBox[{68.4, -1.0995614699867244`*^-30}], 
        PointBox[{68.5, -1.0230975648687291`*^-30}], 
        PointBox[{68.6, -9.520105505790231*^-31}], 
        PointBox[{68.7, -8.859182425065756*^-31}], 
        PointBox[{68.8, -8.244659049254286*^-31}], 
        PointBox[{68.9, -7.6732425968217145`*^-31}], 
        PointBox[{69., -7.141876407585065*^-31}], 
        PointBox[{69.1, -6.647722839212876*^-31}], 
        PointBox[{69.2, -6.188147414776851*^-31}], 
        PointBox[{69.3, -5.760704128974793*^-31}], 
        PointBox[{69.4, -5.363121827528957*^-31}], 
        PointBox[{69.5, -4.993291580632115*^-31}], 
        PointBox[{69.6, -4.649254977199904*^-31}], 
        PointBox[{69.7, -4.329193272136954*^-31}], 
        PointBox[{69.8, -4.031417323859551*^-31}], 
        PointBox[{69.9, -3.7543582639795297`*^-31}], 
        PointBox[{70., -3.496558845364186*^-31}], 
        PointBox[{70.1, -3.256665418772404*^-31}], 
        PointBox[{70.2, -3.033420491962695*^-31}], 
        PointBox[{70.3, -2.82565582857665*^-31}], 
        PointBox[{70.4, -2.632286047263034*^-31}], 
        PointBox[{70.5, -2.452302684431508*^-31}], 
        PointBox[{70.6, -2.2847686867258536`*^-31}], 
        PointBox[{70.7, -2.1288133018151336`*^-31}], 
        PointBox[{70.8, -1.9836273384133093`*^-31}], 
        PointBox[{70.9, -1.848458768584451*^-31}], 
        PointBox[{71., -1.7226086473751758`*^-31}], 
        PointBox[{71.1, -1.6054273266520898`*^-31}], 
        PointBox[{71.2, -1.4963109417241475`*^-31}], 
        PointBox[{71.3, -1.3946981509028997`*^-31}], 
        PointBox[{71.4, -1.300067109612493*^-31}], 
        PointBox[{71.5, -1.2119326620100584`*^-31}], 
        PointBox[{71.6, -1.1298437343267083`*^-31}], 
        PointBox[{71.7, -1.0533809152974621`*^-31}], 
        PointBox[{71.8, -9.821542101189213*^-32}], 
        PointBox[{71.9, -9.158009553663438*^-32}], 
        PointBox[{72., -8.539838832208246*^-32}], 
        PointBox[{72.1, -7.963893242083726*^-32}], 
        PointBox[{72.2, -7.42725538441339*^-32}], 
        PointBox[{72.3, -6.927211660826629*^-32}], 
        PointBox[{72.4, -6.461237884303194*^-32}], 
        PointBox[{72.5, -6.02698591645805*^-32}], 
        PointBox[{72.6, -5.622271257313698*^-32}], 
        PointBox[{72.7, -5.245061518985274*^-32}], 
        PointBox[{72.8, -4.893465719691725*^-32}], 
        PointBox[{72.9, -4.565724339120946*^-32}], 
        PointBox[{73., -4.260200080461138*^-32}], 
        PointBox[{73.1, -3.975369288375265*^-32}], 
        PointBox[{73.2, -3.709813975873811*^-32}], 
        PointBox[{73.3, -3.462214416444297*^-32}], 
        PointBox[{73.4, -3.231342260960204*^-32}], 
        PointBox[{73.5, -3.016054141813561*^-32}], 
        PointBox[{73.6, -2.8152857294333*^-32}], 
        PointBox[{73.7, -2.6280462088656224`*^-32}], 
        PointBox[{73.8, -2.453413146424101*^-32}], 
        PointBox[{73.9, -2.290527718582582*^-32}], 
        PointBox[{74., -2.138590277285029*^-32}], 
        PointBox[{74.1, -1.99685622770949*^-32}], 
        PointBox[{74.2, -1.8646321962450177`*^-32}], 
        PointBox[{74.3, -1.7412724680395873`*^-32}], 
        PointBox[{74.4, -1.6261756749606677`*^-32}], 
        PointBox[{74.5, -1.518781716184753*^-32}], 
        PointBox[{74.6, -1.4185688949072102`*^-32}], 
        PointBox[{74.7, -1.3250512558484763`*^-32}], 
        PointBox[{74.8, -1.2377761093284867`*^-32}], 
        PointBox[{74.9, -1.1563217287004935`*^-32}], 
        PointBox[{75., -1.0802952088800667`*^-32}], 
        PointBox[{75.1, -1.0093304745805494`*^-32}], 
        PointBox[{75.2, -9.430864276806704*^-33}], 
        PointBox[{75.3, -8.812452239032394*^-33}], 
        PointBox[{75.4, -8.235106696854334*^-33}], 
        PointBox[{75.5, -7.696067307695464*^-33}], 
        PointBox[{75.6, -7.192761446470481*^-33}], 
        PointBox[{75.7, -6.722791295482239*^-33}], 
        PointBox[{75.8, -6.283921831887477*^-33}], 
        PointBox[{75.9, -5.874069649673919*^-33}], 
        PointBox[{76., -5.4912925575601906`*^-33}], 
        PointBox[{76.1, -5.133779898388428*^-33}], 
        PointBox[{76.2, -4.799843539437276*^-33}], 
        PointBox[{76.3, -4.487909486660863*^-33}], 
        PointBox[{76.4, -4.19651007918955*^-33}], 
        PointBox[{76.5, -3.924276723511203*^-33}], 
        PointBox[{76.6, -3.669933129621211*^-33}], 
        PointBox[{76.7, -3.4322890140926066`*^-33}], 
        PointBox[{76.8, -3.210234237486717*^-33}], 
        PointBox[{76.9, -3.0027333458266566`*^-33}], 
        PointBox[{77., -2.808820487983701*^-33}], 
        PointBox[{77.1, -2.6275946828109603`*^-33}], 
        PointBox[{77.2, -2.4582154116980523`*^-33}], 
        PointBox[{77.3, -2.2998985139297972`*^-33}], 
        PointBox[{77.4, -2.151912363821538*^-33}], 
        PointBox[{77.5, -2.0135743100770536`*^-33}], 
        PointBox[{77.6, -1.8842473591883702`*^-33}], 
        PointBox[{77.7, -1.7633370859690146`*^-33}], 
        PointBox[{77.8, -1.6502887554966547`*^-33}], 
        PointBox[{77.9, -1.544584641841068*^-33}], 
        PointBox[{78., -1.4457415299756723`*^-33}], 
        PointBox[{78.1, -1.3533083882203847`*^-33}], 
        PointBox[{78.2, -1.2668641994476327`*^-33}], 
        PointBox[{78.3, -1.186015940103096*^-33}], 
        PointBox[{78.4, -1.110396696856509*^-33}], 
        PointBox[{78.5, -1.0396639114064363`*^-33}], 
        PointBox[{78.6, -9.734977446229426*^-34}], 
        PointBox[{78.7, -9.115995518243074*^-34}], 
        PointBox[{78.8, -8.536904615545997*^-34}], 
        PointBox[{78.9, -7.995100507584138*^-34}], 
        PointBox[{79., -7.488151097418899*^-34}], 
        PointBox[{79.1, -7.013784907674965*^-34}], 
        PointBox[{79.2, -6.569880345559695*^-34}], 
        PointBox[{79.3, -6.1544556936552734`*^-34}], 
        PointBox[{79.4, -5.7656597768637105`*^-34}], 
        PointBox[{79.5, -5.401763259322937*^-34}], 
        PointBox[{79.6, -5.061150528289497*^-34}], 
        PointBox[{79.7, -4.742312124962462*^-34}], 
        PointBox[{79.8, -4.44383768497239*^-34}], 
        PointBox[{79.9, -4.164409353833197*^-34}], 
        PointBox[{80., -3.902795645040843*^-34}], 
        PointBox[{80.1, -3.657845710725061*^-34}], 
        PointBox[{80.2, -3.428483996831434*^-34}], 
        PointBox[{80.3, -3.213705256730981*^-34}], 
        PointBox[{80.4, -3.012569898950436*^-34}], 
        PointBox[{80.5, -2.8241996463788337`*^-34}], 
        PointBox[{80.6, -2.647773485859786*^-34}], 
        PointBox[{80.7, -2.4825238885227618`*^-34}], 
        PointBox[{80.8, -2.3277332825485847`*^-34}], 
        PointBox[{80.9, -2.182730761317807*^-34}], 
        PointBox[{81., -2.046889011054077*^-34}], 
        PointBox[{81.1, -1.9196214431584264`*^-34}], 
        PointBox[{81.2, -1.800379517441244*^-34}], 
        PointBox[{81.3, -1.6886502433971289`*^-34}], 
        PointBox[{81.4, -1.5839538475442594`*^-34}], 
        PointBox[{81.5, -1.485841595663467*^-34}], 
        PointBox[{81.6, -1.3938937595325998`*^-34}], 
        PointBox[{81.7, -1.307717718457474*^-34}], 
        PointBox[{81.8, -1.226946186558974*^-34}], 
        PointBox[{81.9, -1.1512355573898012`*^-34}], 
        PointBox[{82., -1.080264358024137*^-34}], 
        PointBox[{82.1, -1.0137318052967637`*^-34}], 
        PointBox[{82.2, -9.513564573625785*^-35}], 
        PointBox[{82.3, -8.928749542097367*^-35}], 
        PointBox[{82.4, -8.380408411895429*^-35}], 
        PointBox[{82.5, -7.866234700268042*^-35}], 
        PointBox[{82.6, -7.384069721481135*^-35}], 
        PointBox[{82.7, -6.931892995129383*^-35}], 
        PointBox[{82.8, -6.507813284569925*^-35}], 
        PointBox[{82.9, -6.110060223593646*^-35}], 
        PointBox[{83., -5.736976492264434*^-35}], 
        PointBox[{83.1, -5.387010505482243*^-35}], 
        PointBox[{83.2, -5.058709580271372*^-35}], 
        PointBox[{83.3, -4.750713550075884*^-35}], 
        PointBox[{83.4, -4.4617487964685215`*^-35}], 
        PointBox[{83.5, -4.190622670664303*^-35}], 
        PointBox[{83.6, -3.9362182790731087`*^-35}], 
        PointBox[{83.7, -3.6974896088515573`*^-35}], 
        PointBox[{83.8, -3.4734569710186097`*^-35}], 
        PointBox[{83.9, -3.2632027401968996`*^-35}], 
        PointBox[{84., -3.0658673714395*^-35}], 
        PointBox[{84.1, -2.8806456759026757`*^-35}], 
        PointBox[{84.2, -2.706783338340779*^-35}], 
        PointBox[{84.3, -2.543573660531034*^-35}], 
        PointBox[{84.4, -2.390354515793572*^-35}], 
        PointBox[{84.5, -2.2465055007570658`*^-35}], 
        PointBox[{84.6, -2.1114452714396325`*^-35}], 
        PointBox[{84.7, -1.9846290515721257`*^-35}], 
        PointBox[{84.8, -1.8655463018911222`*^-35}], 
        PointBox[{84.9, -1.7537185398756232`*^-35}], 
        PointBox[{85., -1.648697300097228*^-35}], 
        PointBox[{85.1, -1.550062226004205*^-35}], 
        PointBox[{85.2, -1.4574192845657437`*^-35}], 
        PointBox[{85.3, -1.3703990957683947`*^-35}], 
        PointBox[{85.4, -1.2886553694857513`*^-35}], 
        PointBox[{85.5, -1.2118634427341253`*^-35}], 
        PointBox[{85.6, -1.1397189107876861`*^-35}], 
        PointBox[{85.7, -1.0719363460560256`*^-35}], 
        PointBox[{85.8, -1.008248099027172*^-35}], 
        PointBox[{85.9, -9.484031759543333*^-36}], 
        PointBox[{86., -8.921661883129535*^-36}], 
        PointBox[{86.1, -8.393163693813055*^-36}], 
        PointBox[{86.2, -7.89646653602392*^-36}], 
        PointBox[{86.3, -7.429628146687475*^-36}], 
        PointBox[{86.4, -6.990826585377731*^-36}], 
        PointBox[{86.5, -6.578352678328012*^-36}], 
        PointBox[{86.6, -6.190602943165678*^-36}], 
        PointBox[{86.7, -5.8260729634035445`*^-36}], 
        PointBox[{86.8, -5.483351183733023*^-36}], 
        PointBox[{86.9, -5.1611130990601474`*^-36}], 
        PointBox[{87., -4.858115811976434*^-36}], 
        PointBox[{87.1, -4.573192935012612*^-36}], 
        PointBox[{87.2, -4.305249815551558*^-36}], 
        PointBox[{87.3, -4.053259062721343*^-36}], 
        PointBox[{87.4, -3.816256356925275*^-36}], 
        PointBox[{87.5, -3.593336523922658*^-36}], 
        PointBox[{87.6, -3.38364985654542*^-36}], 
        PointBox[{87.7, -3.1863986682297146`*^-36}], 
        PointBox[{87.8, -3.0008340635653324`*^-36}], 
        PointBox[{87.9, -2.826252912022365*^-36}], 
        PointBox[{88., -2.6619950119070484`*^-36}], 
        PointBox[{88.1, -2.5074404324356216`*^-36}], 
        PointBox[{88.2, -2.3620070225938768`*^-36}], 
        PointBox[{88.3, -2.2251480761817517`*^-36}], 
        PointBox[{88.4, -2.096350143123452*^-36}], 
        PointBox[{88.5, -1.9751309777616203`*^-36}], 
        PointBox[{88.6, -1.861037615450463*^-36}], 
        PointBox[{88.7, -1.7536445693205565`*^-36}], 
        PointBox[{88.8, -1.6525521396088596`*^-36}], 
        PointBox[{88.9, -1.5573848284350603`*^-36}], 
        PointBox[{89., -1.467789853362107*^-36}], 
        PointBox[{89.1, -1.3834357535031695`*^-36}], 
        PointBox[{89.2, -1.3040110823383425`*^-36}], 
        PointBox[{89.3, -1.2292231817754018`*^-36}], 
        PointBox[{89.4, -1.1587970323386333`*^-36}], 
        PointBox[{89.5, -1.0924741746960824`*^-36}], 
        PointBox[{89.6, -1.0300116980400176`*^-36}], 
        PointBox[{89.7, -9.711812911220273*^-37}], 
        PointBox[{89.8, -9.15768352010238*^-37}], 
        PointBox[{89.9, -8.635711528868094*^-37}], 
        PointBox[{90., -8.144000564370459*^-37}], 
        PointBox[{90.1, -7.680767806011427*^-37}], 
        PointBox[{90.2, -7.244337086634347*^-37}], 
        PointBox[{90.3, -6.8331324184598975`*^-37}], 
        PointBox[{90.4, -6.445671917531408*^-37}], 
        PointBox[{90.5, -6.080562101803955*^-37}], 
        PointBox[{90.6, -5.736492539593588*^-37}], 
        PointBox[{90.7, -5.412230826564368*^-37}], 
        PointBox[{90.8, -5.10661787081297*^-37}], 
        PointBox[{90.9, -4.818563466896487*^-37}], 
        PointBox[{91., -4.547042140854853*^-37}], 
        PointBox[{91.1, -4.291089249411799*^-37}], 
        PointBox[{91.2, -4.0497973175917*^-37}], 
        PointBox[{91.3, -3.822312599981628*^-37}], 
        PointBox[{91.4, -3.607831851796919*^-37}], 
        PointBox[{91.5, -3.4055992967709873`*^-37}], 
        PointBox[{91.6, -3.214903779710872*^-37}], 
        PointBox[{91.7, -3.0350760923148583`*^-37}], 
        PointBox[{91.8, -2.865486461564755*^-37}], 
        PointBox[{91.9, -2.70554219067436*^-37}], 
        PointBox[{92., -2.5546854431974284`*^-37}], 
        PointBox[{92.1, -2.412391161489245*^-37}], 
        PointBox[{92.2, -2.278165111262444*^-37}], 
        PointBox[{92.3, -2.1515420444915208`*^-37}], 
        PointBox[{92.4, -2.032083973404763*^-37}], 
        PointBox[{92.5, -1.919378548752263*^-37}], 
        PointBox[{92.6, -1.813037535962064*^-37}], 
        PointBox[{92.7, -1.712695383193671*^-37}], 
        PointBox[{92.8, -1.618007875669004*^-37}], 
        PointBox[{92.9, -1.5286508710096584`*^-37}], 
        PointBox[{93., -1.4443191106352612`*^-37}], 
        PointBox[{93.1, -1.3647251025844866`*^-37}], 
        PointBox[{93.2, -1.289598071405683*^-37}], 
        PointBox[{93.3, -1.218682971034416*^-37}], 
        PointBox[{93.4, -1.1517395568258251`*^-37}], 
        PointBox[{93.5, -1.0885415131469775`*^-37}], 
        PointBox[{93.6, -1.028875633155214*^-37}], 
        PointBox[{93.7, -9.725410475966529*^-38}], 
        PointBox[{93.8, -9.193484996528257*^-38}], 
        PointBox[{93.9, -8.691196630474954*^-38}], 
        PointBox[{94., -8.216865007952183*^-38}], 
        PointBox[{94.1, -7.768906621351013*^-38}], 
        PointBox[{94.2, -7.345829153431179*^-38}], 
        PointBox[{94.3, -6.94622614257532*^-38}], 
        PointBox[{94.4, -6.568771964851382*^-38}], 
        PointBox[{94.5, -6.212217113793237*^-38}], 
        PointBox[{94.6, -5.875383759981806*^-38}], 
        PointBox[{94.7, -5.557161573602642*^-38}], 
        PointBox[{94.8, -5.256503794175476*^-38}], 
        PointBox[{94.9, -4.972423532622491*^-38}], 
        PointBox[{95., -4.703990291738097*^-38}], 
        PointBox[{95.1, -4.450326691973198*^-38}], 
        PointBox[{95.2, -4.2106053902443136`*^-38}], 
        PointBox[{95.3, -3.9840461802174247`*^-38}], 
        PointBox[{95.4, -3.7699132632257076`*^-38}], 
        PointBox[{95.5, -3.567512679629535*^-38}], 
        PointBox[{95.6, -3.376189891049017*^-38}], 
        PointBox[{95.7, -3.1953275044765966`*^-38}], 
        PointBox[{95.8, -3.0243431298194754`*^-38}], 
        PointBox[{95.9, -2.8626873629356716`*^-38}], 
        PointBox[{96., -2.7098418867021484`*^-38}], 
        PointBox[{96.1, -2.5653176831059745`*^-38}], 
        PointBox[{96.2, -2.4286533497707934`*^-38}], 
        PointBox[{96.3, -2.2994135147269927`*^-38}], 
        PointBox[{96.4, -2.177187343607564*^-38}], 
        PointBox[{96.5, -2.0615871337990394`*^-38}], 
        PointBox[{96.6, -1.9522469904075045`*^-38}], 
        PointBox[{96.7, -1.8488215792061894`*^-38}], 
        PointBox[{96.8, -1.7509849520219323`*^-38}], 
        PointBox[{96.9, -1.6584294402889838`*^-38}], 
        PointBox[{97., -1.5708646127544386`*^-38}], 
        PointBox[{97.1, -1.4880162935597386`*^-38}], 
        PointBox[{97.2, -1.4096256371476913`*^-38}], 
        PointBox[{97.3, -1.3354482566565012`*^-38}], 
        PointBox[{97.4, -1.2652534026614514`*^-38}], 
        PointBox[{97.5, -1.198823189311451*^-38}], 
        PointBox[{97.6, -1.1359518650835796`*^-38}], 
        PointBox[{97.7, -1.0764451255438582`*^-38}], 
        PointBox[{97.8, -1.0201194656575202`*^-38}], 
        PointBox[{97.9, -9.668015693377738*^-39}], 
        PointBox[{98., -9.163277340591973*^-39}], 
        PointBox[{98.1, -8.685433284906314*^-39}], 
        PointBox[{98.2, -8.233022812233143*^-39}], 
        PointBox[{98.3, -7.804665987842549*^-39}], 
        PointBox[{98.4, -7.39905911231014*^-39}], 
        PointBox[{98.5, -7.014970437254384*^-39}], 
        PointBox[{98.6, -6.651236125777582*^-39}], 
        PointBox[{98.7, -6.306756443418494*^-39}], 
        PointBox[{98.8, -5.980492166254553*^-39}], 
        PointBox[{98.9, -5.671461193584503*^-39}], 
        PointBox[{99., -5.3787353533534114`*^-39}], 
        PointBox[{99.1, -5.1014373891829944`*^-39}], 
        PointBox[{99.2, -4.8387381185205254`*^-39}], 
        PointBox[{99.3, -4.589853752034522*^-39}], 
        PointBox[{99.4, -4.3540433649641475`*^-39}], 
        PointBox[{99.5, -4.130606511672196*^-39}], 
        PointBox[{99.6, -3.918880975163589*^-39}], 
        PointBox[{99.7, -3.7182406438124843`*^-39}], 
        PointBox[{99.8, -3.5280935079918015`*^-39}], 
        PointBox[{99.9, -3.3478797697288954`*^-39}], 
        PointBox[{100., -3.177070058906158*^-39}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], 
        LineBox[{{4.500000928571429, -6.4217690153836}, {
         4.513955665385463, -6.4443295694385645`}, {
         4.527910402199497, -6.466888801686564}, {
         4.5558198758275665`, -6.511996385459298}, {
         4.6116388230837035`, -6.602126975226112}, {
         4.723276717595979, -6.781912477893718}, {
         4.946552506620531, -7.140090285979471}, {
         5.393104084669633, -7.8524305102933125`}, {
         6.361330247388369, -9.386254029054008}, {
         7.265393702441921, -10.804785863886998`}, {
         8.151723021258862, -12.172041286720853`}, {
         9.113175346696332, -13.61450007327051}, {
         9.252052016786077, -13.815510557964274`}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       9.252052016786077}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"2", "1", "1", "2", "0", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8Vf8bt8ree69rZu99nst1r0SUSFJWVt8WISFllCLK1rKTUjIi4X4O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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -3.5260143126363293`}], 
        PointBox[{4.6, -2.089134885836273}], 
        PointBox[{4.7, -0.7063683515843441}], 
        PointBox[{4.8, 0.6131051605161444}], 
        PointBox[{4.9, 1.8613234309127096`}], 
        PointBox[{5., 3.031621349222109}], 
        PointBox[{5.1, 4.1185393616148245`}], 
        PointBox[{5.2, 5.1180116543818714`}], 
        PointBox[{5.3, 6.027106271906743}], 
        PointBox[{5.4, 6.844089749226175}], 
        PointBox[{5.5, 7.568431546630156}], 
        PointBox[{5.6, 8.200669331166715}], 
        PointBox[{5.7, 8.74222891012173}], 
        PointBox[{5.8, 9.195396387502907}], 
        PointBox[{5.9, 9.563369750371075}], 
        PointBox[{6., 9.84993868469121}], 
        PointBox[{6.1, 10.059399509339073`}], 
        PointBox[{6.2, 10.196516562853366`}], 
        PointBox[{6.3, 10.266494484084332`}], 
        PointBox[{6.4, 10.27471247562221}], 
        PointBox[{6.5, 10.226672711376015`}], 
        PointBox[{6.6, 10.127965305850957`}], 
        PointBox[{6.7, 9.984202682078426}], 
        PointBox[{6.8, 9.80084213353305}], 
        PointBox[{6.9, 9.583208046317438}], 
        PointBox[{7., 9.336432571744897}], 
        PointBox[{7.1, 9.065365983020207}], 
        PointBox[{7.2, 8.774592891091604}], 
        PointBox[{7.3, 8.468364674186645}], 
        PointBox[{7.4, 8.150618936702777}], 
        PointBox[{7.5, 7.8249216085505875`}], 
        PointBox[{7.6, 7.4945202469409935`}], 
        PointBox[{7.7, 7.162305134937215}], 
        PointBox[{7.8, 6.8308224143616565`}], 
        PointBox[{7.9, 6.502300875410018}], 
        PointBox[{8., 6.178671309485992}], 
        PointBox[{8.1, 5.861543836956794}], 
        PointBox[{8.2, 5.552266647130384}], 
        PointBox[{8.3, 5.25195875440473}], 
        PointBox[{8.4, 4.96148247449912}], 
        PointBox[{8.5, 4.68150334104491}], 
        PointBox[{8.6, 4.412503441184296}], 
        PointBox[{8.7, 4.154805451650715}], 
        PointBox[{8.8, 3.9085842906510697`}], 
        PointBox[{8.9, 3.673898843860929}], 
        PointBox[{9., 3.4506964584169784`}], 
        PointBox[{9.1, 3.238841125543302}], 
        PointBox[{9.2, 3.038112392683338}], 
        PointBox[{9.3, 2.8482463755979013`}], 
        PointBox[{9.4, 2.6689171809593484`}], 
        PointBox[{9.5, 2.4997735855760532`}], 
        PointBox[{9.6, 2.340433819025629}], 
        PointBox[{9.7, 2.1904883743976926`}], 
        PointBox[{9.8, 2.049527987196208}], 
        PointBox[{9.9, 1.9171366800789333`}], 
        PointBox[{10., 1.7928901419272845`}], 
        PointBox[{10.1, 1.6763711970960697`}], 
        PointBox[{10.2, 1.5671751930915314`}], 
        PointBox[{10.3, 1.4648873639946642`}], 
        PointBox[{10.4, 1.3691256882150469`}], 
        PointBox[{10.5, 1.2795177848871677`}], 
        PointBox[{10.6, 1.195691262827466}], 
        PointBox[{10.7, 1.1173015901601946`}], 
        PointBox[{10.8, 1.0440227949654464`}], 
        PointBox[{10.9, 0.9755376686057601}], 
        PointBox[{11., 0.9115406724427451}], 
        PointBox[{11.1, 0.8517535053761249}], 
        PointBox[{11.2, 0.7959067459213055}], 
        PointBox[{11.3, 0.7437437060971511}], 
        PointBox[{11.4, 0.6950270519587144}], 
        PointBox[{11.5, 0.6495321894419069}], 
        PointBox[{11.6, 0.6070489394078933}], 
        PointBox[{11.7, 0.5673774031703541}], 
        PointBox[{11.8, 0.5303322555493041}], 
        PointBox[{11.9, 0.4957389259236686}], 
        PointBox[{12., 0.4634370644844962}], 
        PointBox[{12.1, 0.4332735519395722}], 
        PointBox[{12.2, 0.40510365059695447`}], 
        PointBox[{12.3, 0.37879642743798325`}], 
        PointBox[{12.4, 0.3542425973810273}], 
        PointBox[{12.5, 0.33127529389711247`}], 
        PointBox[{12.6, 0.30983892415756864`}], 
        PointBox[{12.7, 0.28981430302891115`}], 
        PointBox[{12.8, 0.2711058655276961}], 
        PointBox[{12.9, 0.25362741122485405`}], 
        PointBox[{13., 0.23729653054415223`}], 
        PointBox[{13.1, 0.22203555765467306`}], 
        PointBox[{13.2, 0.20777412263778053`}], 
        PointBox[{13.3, 0.19444462051642572`}], 
        PointBox[{13.4, 0.1819859455532334}], 
        PointBox[{13.5, 0.17034009988831286`}], 
        PointBox[{13.6, 0.15945304585637243`}], 
        PointBox[{13.7, 0.14927335436370495`}], 
        PointBox[{13.8, 0.1397551163047114}], 
        PointBox[{13.9, 0.13085463756101784`}], 
        PointBox[{14., 0.12253091436542074`}], 
        PointBox[{14.1, 0.11474556288070757`}], 
        PointBox[{14.2, 0.10746303051706167`}], 
        PointBox[{14.3, 0.10065084150244413`}], 
        PointBox[{14.4, 0.09427768169901449}], 
        PointBox[{14.5, 0.08831479811029776}], 
        PointBox[{14.6, 0.08273495308505986}], 
        PointBox[{14.7, 0.077513490680206}], 
        PointBox[{14.8, 0.07262674416415385}], 
        PointBox[{14.9, 0.06805293262374633}], 
        PointBox[{15., 0.06377175785766023}], 
        PointBox[{15.1, 0.059764005976304}], 
        PointBox[{15.2, 0.056011959586690606`}], 
        PointBox[{15.3, 0.052499049545217356`}], 
        PointBox[{15.4, 0.04920975123229677}], 
        PointBox[{15.5, 0.04612967019961812}], 
        PointBox[{15.6, 0.043245091263759805`}], 
        PointBox[{15.7, 0.04054351032803827}], 
        PointBox[{15.8, 0.0380131435724708}], 
        PointBox[{15.9, 0.03564288557539454}], 
        PointBox[{16., 0.03342253013450495}], 
        PointBox[{16.1, 0.0313423482882192}], 
        PointBox[{16.2, 0.029393440801609126`}], 
        PointBox[{16.3, 0.02756729383320596}], 
        PointBox[{16.4, 0.02585607179077482}], 
        PointBox[{16.5, 0.024252533579618322`}], 
        PointBox[{16.6, 0.02274975342879016}], 
        PointBox[{16.7, 0.021341214288605057`}], 
        PointBox[{16.8, 0.020020975649560853`}], 
        PointBox[{16.9, 0.018783489730950183`}], 
        PointBox[{17., 0.017623349441124068`}], 
        PointBox[{17.1, 0.016535862516837616`}], 
        PointBox[{17.2, 0.015516247993824379`}], 
        PointBox[{17.3, 0.014560268506867865`}], 
        PointBox[{17.4, 0.013663880052714041`}], 
        PointBox[{17.5, 0.012823327243810542`}], 
        PointBox[{17.6, 0.012035047938887721`}], 
        PointBox[{17.7, 0.011295751891615014`}], 
        PointBox[{17.8, 0.010602425830385523`}], 
        PointBox[{17.9, 0.00995214847238044}], 
        PointBox[{18., 0.009342125586035806}], 
        PointBox[{18.1, 0.00876998420093785}], 
        PointBox[{18.2, 0.008233231486796475}], 
        PointBox[{18.3, 0.007729675557985066}], 
        PointBox[{18.4, 0.007257245549398943}], 
        PointBox[{18.5, 0.006813969228072301}], 
        PointBox[{18.6, 0.006398066173445735}], 
        PointBox[{18.7, 0.006007794116464765}], 
        PointBox[{18.8, 0.0056415910405866855`}], 
        PointBox[{18.9, 0.00529793038264181}], 
        PointBox[{19., 0.004975410272951564}], 
        PointBox[{19.1, 0.004672724232438788}], 
        PointBox[{19.2, 0.004388629115205773}], 
        PointBox[{19.3, 0.00412196043900298}], 
        PointBox[{19.4, 0.0038722768571105184`}], 
        PointBox[{19.5, 0.0036366651067465307`}], 
        PointBox[{19.6, 0.003416094264810334}], 
        PointBox[{19.7, 0.0032090271726933316`}], 
        PointBox[{19.8, 0.0030146370616688815`}], 
        PointBox[{19.9, 0.002832104464932325}], 
        PointBox[{20., -0.0026607320833684353`}], 
        PointBox[{20.1, -0.0024998271750316233`}], 
        PointBox[{20.2, -0.0023486759399130525`}], 
        PointBox[{20.3, -0.002206685739197538}], 
        PointBox[{20.4, -0.0020733000274299153`}], 
        PointBox[{20.5, -0.001947996149221664}], 
        PointBox[{20.6, -0.0018302832707661084`}], 
        PointBox[{20.7, -0.0017197004378951574`}], 
        PointBox[{20.8, -0.0016158147529184554`}], 
        PointBox[{20.9, -0.0015182196629628935`}], 
        PointBox[{21., -0.001426533352977607}], 
        PointBox[{21.1, -0.001340397236989737}], 
        PointBox[{21.2, -0.0012594745415901915`}], 
        PointBox[{21.3, -0.001183448975998345}], 
        PointBox[{21.4, -0.001112023483401847}], 
        PointBox[{21.5, -0.0010449190685931397`}], 
        PointBox[{21.6, -0.000981873697230116}], 
        PointBox[{21.7, -0.0009226412623350364}], 
        PointBox[{21.8, -0.0008669906139150547}], 
        PointBox[{21.9, -0.0008147046478403091}], 
        PointBox[{22., -0.0007655794503526228}], 
        PointBox[{22.1, -0.0007194234948003249}], 
        PointBox[{22.2, -0.0006760568874036013}], 
        PointBox[{22.3, -0.0006353106590506462}], 
        PointBox[{22.4, -0.000597026100308973}], 
        PointBox[{22.5, -0.0005610541370087177}], 
        PointBox[{22.6, -0.0005272547439169248}], 
        PointBox[{22.7, -0.0004954963941738064}], 
        PointBox[{22.8, -0.00046565554230467186`}], 
        PointBox[{22.9, -0.00043761613875528183`}], 
        PointBox[{23., -0.0004112691740239944}], 
        PointBox[{23.1, -0.00038651225058217566`}], 
        PointBox[{23.2, -0.00036324918088507645`}], 
        PointBox[{23.3, -0.00034138960987934716`}], 
        PointBox[{23.4, -0.0003208486605109544}], 
        PointBox[{23.5, -0.0003015466008288656}], 
        PointBox[{23.6, -0.0002834085313658349}], 
        PointBox[{23.7, -0.00026636409155834164`}], 
        PointBox[{23.8, -0.00025034718404347105`}], 
        PointBox[{23.9, -0.00023529571574164266`}], 
        PointBox[{24., -0.00022115135470083993`}], 
        PointBox[{24.1, -0.00020785930174063827`}], 
        PointBox[{24.2, -0.00019536807599315566`}], 
        PointBox[{24.3, -0.0001836293134932505}], 
        PointBox[{24.4, -0.0001725975780221029}], 
        PointBox[{24.5, -0.00016223018345701168`}], 
        PointBox[{24.6, -0.0001524870269258281}], 
        PointBox[{24.7, -0.0001433304321074114}], 
        PointBox[{24.8, -0.0001347250020596586}], 
        PointBox[{24.9, -0.00012663748099447827`}], 
        PointBox[{25., -0.000119036624454554}], 
        PointBox[{25.1, -0.00011189307738000179`}], 
        PointBox[{25.2, -0.00010517925958432228`}], 
        PointBox[{25.3, -0.00009886925818836848}], 
        PointBox[{25.4, -0.00009293872658860689}], 
        PointBox[{25.5, -0.00008736478956181285}], 
        PointBox[{25.6, -0.00008212595413261957}], 
        PointBox[{25.7, -0.00007720202585313843}], 
        PointBox[{25.8, -0.00007257403016526774}], 
        PointBox[{25.9, -0.00006822413853639999}], 
        PointBox[{26., -0.00006413559907810266}], 
        PointBox[{26.1, -0.00006029267137505785}], 
        PointBox[{26.2, -0.00005668056526817582}], 
        PointBox[{26.3, -0.00005328538335140849}], 
        PointBox[{26.4, -0.00005009406695644509}], 
        PointBox[{26.5, -0.000047094345413243276`}], 
        PointBox[{26.6, -0.00004427468838725799}], 
        PointBox[{26.7, -0.00004162426110637524}], 
        PointBox[{26.8, -0.000039132882301943315`}], 
        PointBox[{26.9, -0.000036790984698988675`}], 
        PointBox[{27., -0.000034589577900756766`}], 
        PointBox[{27.1, -0.00003252021352213207}], 
        PointBox[{27.2, -0.000030574952435365055`}], 
        PointBox[{27.3, -0.000028746333999830335`}], 
        PointBox[{27.4, -0.00002702734715536089}], 
        PointBox[{27.5, -0.000025411403266026317`}], 
        PointBox[{27.6, -0.000023892310608108635`}], 
        PointBox[{27.7, -0.000022464250402494974`}], 
        PointBox[{27.8, -0.00002112175429777158}], 
        PointBox[{27.9, -0.000019859683216008566`}], 
        PointBox[{28., -0.0000186732074785725}], 
        PointBox[{28.1, -0.000017557788134332467`}], 
        PointBox[{28.2, -0.00001650915941734349}], 
        PointBox[{28.3, -0.000015523312265524172`}], 
        PointBox[{28.4, -0.000014596478836006706`}], 
        PointBox[{28.5, -0.000013725117956746238`}], 
        PointBox[{28.6, -0.000012905901457647247`}], 
        PointBox[{28.7, -0.000012135701327910976`}], 
        PointBox[{28.8, -0.000011411577649545408`}], 
        PointBox[{28.9, -0.00001073076726001933}], 
        PointBox[{29., -0.000010090673099896534`}], 
        PointBox[{29.1, -9.488854203968*^-6}], 
        PointBox[{29.2, -8.923016296917382*^-6}], 
        PointBox[{29.3, -8.39100295692048*^-6}], 
        PointBox[{29.4, -7.890787312799628*^-6}], 
        PointBox[{29.5, -7.420464242441006*^-6}], 
        PointBox[{29.6, -6.978243042140557*^-6}], 
        PointBox[{29.7, -6.562440538385072*^-6}], 
        PointBox[{29.8, -6.17147461530282*^-6}], 
        PointBox[{29.9, -5.803858132640511*^-6}], 
        PointBox[{30., -5.4581932106493366`*^-6}], 
        PointBox[{30.1, -5.133165859692106*^-6}], 
        PointBox[{30.2, -4.827540933731085*^-6}], 
        PointBox[{30.3, -4.540157388116501*^-6}], 
        PointBox[{30.4, -4.269923823284114*^-6}], 
        PointBox[{30.5, -4.015814297083173*^-6}], 
        PointBox[{30.6, -3.7768643895034117`*^-6}], 
        PointBox[{30.7, -3.5521675045525665`*^-6}], 
        PointBox[{30.8, -3.3408713949590406`*^-6}], 
        PointBox[{30.9, -3.1421748962423016`*^-6}], 
        PointBox[{31., -2.955324857507652*^-6}], 
        PointBox[{31.1, -2.7796132570877252`*^-6}], 
        PointBox[{31.2, -2.6143744918716386`*^-6}], 
        PointBox[{31.3, -2.458982829838159*^-6}], 
        PointBox[{31.4, -2.3128500159433715`*^-6}], 
        PointBox[{31.5, -2.1754230221092307`*^-6}], 
        PointBox[{31.6, -2.046181932619086*^-6}], 
        PointBox[{31.7, -1.9246379567519592`*^-6}], 
        PointBox[{31.8, -1.8103315609812885`*^-6}], 
        PointBox[{31.9, -1.7028307135278338`*^-6}], 
        PointBox[{32., -1.6017292344922066`*^-6}], 
        PointBox[{32.1, -1.5066452452020104`*^-6}], 
        PointBox[{32.2, -1.4172197107931368`*^-6}], 
        PointBox[{32.3, -1.3331150704061625`*^-6}], 
        PointBox[{32.4, -1.2540139497181286`*^-6}], 
        PointBox[{32.5, -1.1796179508491454`*^-6}], 
        PointBox[{32.6, -1.1096465149824092`*^-6}], 
        PointBox[{32.7, -1.043835853318218*^-6}], 
        PointBox[{32.8, -9.819379422465318*^-7}], 
        PointBox[{32.9, -9.237195788712441*^-7}], 
        PointBox[{33., -8.689614932528326*^-7}], 
        PointBox[{33.1, -8.174575139550035*^-7}], 
        PointBox[{33.2, -7.690137836873195*^-7}], 
        PointBox[{33.3, -7.23448022029025*^-7}], 
        PointBox[{33.4, -6.8058883240135*^-7}], 
        PointBox[{33.5, -6.40275050626363*^-7}], 
        PointBox[{33.6, -6.023551325708097*^-7}], 
        PointBox[{33.7, -5.666865785244939*^-7}], 
        PointBox[{33.8, -5.331353921041631*^-7}], 
        PointBox[{33.9, -5.015755716071649*^-7}], 
        PointBox[{34., -4.718886318642489*^-7}], 
        PointBox[{34.1, -4.439631547582666*^-7}], 
        PointBox[{34.2, -4.176943666862062*^-7}], 
        PointBox[{34.3, -3.9298374134554665`*^-7}], 
        PointBox[{34.4, -3.697386263235469*^-7}], 
        PointBox[{34.5, -3.478718920596977*^-7}], 
        PointBox[{34.6, -3.273016018375603*^-7}], 
        PointBox[{34.7, -3.079507015432655*^-7}], 
        PointBox[{34.8, -2.897467280037969*^-7}], 
        PointBox[{34.9, -2.7262153478971663`*^-7}], 
        PointBox[{35., -2.5651103443408364`*^-7}], 
        PointBox[{35.1, -2.4135495608232536`*^-7}], 
        PointBox[{35.2, -2.2709661764720287`*^-7}], 
        PointBox[{35.3, -2.1368271159858424`*^-7}], 
        PointBox[{35.4, -2.0106310357014183`*^-7}], 
        PointBox[{35.5, -1.8919064301427305`*^-7}], 
        PointBox[{35.6, -1.7802098518269863`*^-7}], 
        PointBox[{35.7, -1.6751242375370786`*^-7}], 
        PointBox[{35.8, -1.5762573346775787`*^-7}], 
        PointBox[{35.9, -1.483240221715299*^-7}], 
        PointBox[{36., -1.3957259170659057`*^-7}], 
        PointBox[{36.1, -1.313388071126498*^-7}], 
        PointBox[{36.2, -1.235919736472832*^-7}], 
        PointBox[{36.3, -1.1630322115385954`*^-7}], 
        PointBox[{36.4, -1.0944539533756943`*^-7}], 
        PointBox[{36.5, -1.0299295553585332`*^-7}], 
        PointBox[{36.6, -9.692187859435491*^-8}], 
        PointBox[{36.7, -9.120956848289523*^-8}], 
        PointBox[{36.8, -8.583477130786395*^-8}], 
        PointBox[{36.9, -8.077749539805934*^-8}], 
        PointBox[{37., -7.601893616038351*^-8}], 
        PointBox[{37.1, -7.154140542000677*^-8}], 
        PointBox[{37.2, -6.73282649767221*^-8}], 
        PointBox[{37.3, -6.336386412532095*^-8}], 
        PointBox[{37.4, -5.963348090291762*^-8}], 
        PointBox[{37.5, -5.612326684036841*^-8}], 
        PointBox[{37.6, -5.282019500830209*^-8}], 
        PointBox[{37.7, -4.971201116081002*^-8}], 
        PointBox[{37.8, -4.6787187791661554`*^-8}], 
        PointBox[{37.9, -4.403488092900042*^-8}], 
        PointBox[{38., -4.144488950489251*^-8}], 
        PointBox[{38.1, -3.900761714591249*^-8}], 
        PointBox[{38.2, -3.6714036240150336`*^-8}], 
        PointBox[{38.3, -3.455565414469147*^-8}], 
        PointBox[{38.4, -3.252448140575336*^-8}], 
        PointBox[{38.5, -3.061300187131865*^-8}], 
        PointBox[{38.6, -2.881414458329153*^-8}], 
        PointBox[{38.7, -2.712125734296697*^-8}], 
        PointBox[{38.8, -2.552808184995343*^-8}], 
        PointBox[{38.9, -2.4028730320669806`*^-8}], 
        PointBox[{39., -2.2617663498144165`*^-8}], 
        PointBox[{39.1, -2.1289669970126714`*^-8}], 
        PointBox[{39.2, -2.0039846717489535`*^-8}], 
        PointBox[{39.3, -1.8863580819548893`*^-8}], 
        PointBox[{39.4, -1.7756532247333794`*^-8}], 
        PointBox[{39.5, -1.6714617679945466`*^-8}], 
        PointBox[{39.6, -1.573399528302854*^-8}], 
        PointBox[{39.7, -1.481105039201565*^-8}], 
        PointBox[{39.8, -1.3942382046237551`*^-8}], 
        PointBox[{39.9, -1.3124790323205071`*^-8}], 
        PointBox[{40., -1.2355264425400326`*^-8}], 
        PointBox[{40.1, -1.1630971474759602`*^-8}], 
        PointBox[{40.2, -1.094924597270473*^-8}], 
        PointBox[{40.3, -1.030757988609783*^-8}], 
        PointBox[{40.4, -9.70361332185746*^-9}], 
        PointBox[{40.5, -9.135125755197482*^-9}], 
        PointBox[{40.6, -8.600027778543082*^-9}], 
        PointBox[{40.7, -8.096353340140116*^-9}], 
        PointBox[{40.8, -7.622252443225863*^-9}], 
        PointBox[{40.9, -7.175984278362917*^-9}], 
        PointBox[{41., -6.755910763175169*^-9}], 
        PointBox[{41.1, -6.360490465258141*^-9}], 
        PointBox[{41.2, -5.988272885481192*^-9}], 
        PointBox[{41.3, -5.6378930802572945`*^-9}], 
        PointBox[{41.4, -5.308066602631778*^-9}], 
        PointBox[{41.5, -4.997584743243129*^-9}], 
        PointBox[{41.6, -4.705310053336976*^-9}], 
        PointBox[{41.7, -4.430172133075892*^-9}], 
        PointBox[{41.8, -4.1711636693855325`*^-9}], 
        PointBox[{41.9, -3.927336708516711*^-9}], 
        PointBox[{42., -3.697799149384355*^-9}], 
        PointBox[{42.1, -3.4817114445750766`*^-9}], 
        PointBox[{42.2, -3.278283496694605*^-9}], 
        PointBox[{42.3, -3.0867717384600895`*^-9}], 
        PointBox[{42.4, -2.9064763856328995`*^-9}], 
        PointBox[{42.5, -2.7367388525350383`*^-9}], 
        PointBox[{42.6, -2.57693932050384*^-9}], 
        PointBox[{42.7, -2.426494450211846*^-9}], 
        PointBox[{42.8, -2.2848552293194946`*^-9}], 
        PointBox[{42.9, -2.151504947434817*^-9}], 
        PointBox[{43., -2.0259572908317227`*^-9}], 
        PointBox[{43.1, -1.9077545498269732`*^-9}], 
        PointBox[{43.2, -1.7964659321382482`*^-9}], 
        PointBox[{43.3, -1.6916859759418849`*^-9}], 
        PointBox[{43.4, -1.5930330567226548`*^-9}], 
        PointBox[{43.5, -1.50014798235846*^-9}], 
        PointBox[{43.6, -1.4126926712130694`*^-9}], 
        PointBox[{43.7, -1.330348908320409*^-9}], 
        PointBox[{43.8, -1.2528171750357097`*^-9}], 
        PointBox[{43.9, -1.1798155478034694`*^-9}], 
        PointBox[{44., -1.1110786619504014`*^-9}], 
        PointBox[{44.1, -1.0463567366542331`*^-9}], 
        PointBox[{44.2, -9.85414657467881*^-10}], 
        PointBox[{44.3, -9.280311129930125*^-10}], 
        PointBox[{44.4, -8.739977824992729*^-10}], 
        PointBox[{44.5, -8.231185714754388*^-10}], 
        PointBox[{44.6, -7.752088922773484*^-10}], 
        PointBox[{44.7, -7.300949872057819*^-10}], 
        PointBox[{44.8, -6.876132915052785*^-10}], 
        PointBox[{44.9, -6.476098339239209*^-10}], 
        PointBox[{45., -6.099396726137117*^-10}], 
        PointBox[{45.1, -5.744663642828514*^-10}], 
        PointBox[{45.2, -5.410614646350494*^-10}], 
        PointBox[{45.3, -5.096040582472003*^-10}], 
        PointBox[{45.4, -4.799803161464391*^-10}], 
        PointBox[{45.5, -4.5208307945049996`*^-10}], 
        PointBox[{45.6, -4.258114675321192*^-10}], 
        PointBox[{45.7, -4.010705092594641*^-10}], 
        PointBox[{45.8, -3.777707959501918*^-10}], 
        PointBox[{45.9, -3.5582815475740757`*^-10}], 
        PointBox[{46., -3.3516334128163514`*^-10}], 
        PointBox[{46.1, -3.1570175027425514`*^-10}], 
        PointBox[{46.2, -2.9737314336499835`*^-10}], 
        PointBox[{46.3, -2.801113928091752*^-10}], 
        PointBox[{46.4, -2.638542403097736*^-10}], 
        PointBox[{46.5, -2.485430700253609*^-10}], 
        PointBox[{46.6, -2.3412269492734927`*^-10}], 
        PointBox[{46.7, -2.2054115571959194`*^-10}], 
        PointBox[{46.8, -2.0774953157978754`*^-10}], 
        PointBox[{46.9, -1.9570176202594615`*^-10}], 
        PointBox[{47., -1.8435447925234354`*^-10}], 
        PointBox[{47.1, -1.7366685031808335`*^-10}], 
        PointBox[{47.2, -1.6360042860786605`*^-10}], 
        PointBox[{47.3, -1.5411901401880757`*^-10}], 
        PointBox[{47.4, -1.451885213594071*^-10}], 
        PointBox[{47.5, -1.367768564771202*^-10}], 
        PointBox[{47.6, -1.2885379965951123`*^-10}], 
        PointBox[{47.7, -1.2139089588083588`*^-10}], 
        PointBox[{47.8, -1.1436135149114808`*^-10}], 
        PointBox[{47.9, -1.0773993696882397`*^-10}], 
        PointBox[{48., -1.0150289537973927`*^-10}], 
        PointBox[{48.1, -9.562785620738289*^-11}], 
        PointBox[{48.2, -9.009375423800485*^-11}], 
        PointBox[{48.3, -8.488075320349294*^-11}], 
        PointBox[{48.4, -7.99701739022345*^-11}], 
        PointBox[{48.5, -7.534442653468631*^-11}], 
        PointBox[{48.6, -7.098694700589848*^-11}], 
        PointBox[{48.7, -6.688213696184607*^-11}], 
        PointBox[{48.8, -6.301530734014558*^-11}], 
        PointBox[{48.9, -5.93726252286735*^-11}], 
        PointBox[{49., -5.5941063837752914`*^-11}], 
        PointBox[{49.1, -5.270835540303093*^-11}], 
        PointBox[{49.2, -4.966294684693289*^-11}], 
        PointBox[{49.3, -4.679395803670746*^-11}], 
        PointBox[{49.4, -4.4091142486622884`*^-11}], 
        PointBox[{49.5, -4.154485036083691*^-11}], 
        PointBox[{49.6, -3.914599364191136*^-11}], 
        PointBox[{49.7, -3.688601333788692*^-11}], 
        PointBox[{49.8, -3.475684860830686*^-11}], 
        PointBox[{49.9, -3.2750907696616515`*^-11}], 
        PointBox[{50., -3.0861040562986424`*^-11}], 
        PointBox[{50.1, -2.9080513117833694`*^-11}], 
        PointBox[{50.2, -2.740298296218383*^-11}], 
        PointBox[{50.3, -2.5822476546529368`*^-11}], 
        PointBox[{50.4, -2.43333676650338*^-11}], 
        PointBox[{50.5, -2.293035720681808*^-11}], 
        PointBox[{50.6, -2.1608454090663867`*^-11}], 
        PointBox[{50.7, -2.0362957313795624`*^-11}], 
        PointBox[{50.8, -1.9189439049474774`*^-11}], 
        PointBox[{50.9, -1.8083728731976597`*^-11}], 
        PointBox[{51., -1.7041898071121933`*^-11}], 
        PointBox[{51.1, -1.6060246941935363`*^-11}], 
        PointBox[{51.2, -1.513529009819464*^-11}], 
        PointBox[{51.3, -1.4263744661643554`*^-11}], 
        PointBox[{51.4, -1.3442518341470151`*^-11}], 
        PointBox[{51.5, -1.2668698341316387`*^-11}], 
        PointBox[{51.6, -1.1939540913593057`*^-11}], 
        PointBox[{51.7, -1.125246152323208*^-11}], 
        PointBox[{51.8, -1.0605025585228571`*^-11}], 
        PointBox[{51.9, -9.994939742417933*^-12}], 
        PointBox[{52., -9.420043651898094*^-12}], 
        PointBox[{52.1, -8.878302250359315*^-12}], 
        PointBox[{52.2, -8.36779847032831*^-12}], 
        PointBox[{52.3, -7.88672638097124*^-12}], 
        PointBox[{52.4, -7.433384728647781*^-12}], 
        PointBox[{52.5, -7.006170853858152*^-12}], 
        PointBox[{52.6, -6.603574962596072*^-12}], 
        PointBox[{52.7, -6.224174731406724*^-12}], 
        PointBox[{52.8, -5.866630226661851*^-12}], 
        PointBox[{52.9, -5.52967911970369*^-12}], 
        PointBox[{53., -5.212132180585559*^-12}], 
        PointBox[{53.1, -4.912869034145788*^-12}], 
        PointBox[{53.2, -4.630834163105225*^-12}], 
        PointBox[{53.3, -4.365033143772285*^-12}], 
        PointBox[{53.4, -4.114529100785437*^-12}], 
        PointBox[{53.5, -3.878439368114088*^-12}], 
        PointBox[{53.6, -3.655932344288177*^-12}], 
        PointBox[{53.7, -3.4462245305293195`*^-12}], 
        PointBox[{53.8, -3.2485777411187934`*^-12}], 
        PointBox[{53.9, -3.062296475960865*^-12}], 
        PointBox[{54., -2.88672544588722*^-12}], 
        PointBox[{54.1, -2.721247241800489*^-12}], 
        PointBox[{54.2, -2.5652801392751395`*^-12}], 
        PointBox[{54.3, -2.4182760307232766`*^-12}], 
        PointBox[{54.4, -2.279718477694577*^-12}], 
        PointBox[{54.5, -2.149120876312968*^-12}], 
        PointBox[{54.6, -2.0260247292613992`*^-12}], 
        PointBox[{54.7, -1.9099980181110167`*^-12}], 
        PointBox[{54.8, -1.8006336701525882`*^-12}], 
        PointBox[{54.9, -1.6975481142298096`*^-12}], 
        PointBox[{55., -1.600379920394172*^-12}], 
        PointBox[{55.1, -1.508788518504197*^-12}], 
        PointBox[{55.2, -1.4224529911758337`*^-12}], 
        PointBox[{55.3, -1.3410709367587605`*^-12}], 
        PointBox[{55.4, -1.2643573982659003`*^-12}], 
        PointBox[{55.5, -1.1920438544206219`*^-12}], 
        PointBox[{55.6, -1.123877269209796*^-12}], 
        PointBox[{55.7, -1.0596191965415759`*^-12}], 
        PointBox[{55.8, -9.990449368046973*^-13}], 
        PointBox[{55.9, -9.419427423131163*^-13}], 
        PointBox[{56., -8.881130687952037*^-13}], 
        PointBox[{56.1, -8.373678702524284*^-13}], 
        PointBox[{56.2, -7.895299346682365*^-13}], 
        PointBox[{56.3, -7.444322581944625*^-13}], 
        PointBox[{56.4, -7.0191745558085*^-13}], 
        PointBox[{56.5, -6.618372047432884*^-13}], 
        PointBox[{56.6, -6.240517234889874*^-13}], 
        PointBox[{56.7, -5.88429276531991*^-13}], 
        PointBox[{56.8, -5.548457110411223*^-13}], 
        PointBox[{56.9, -5.231840190647938*^-13}], 
        PointBox[{57., -4.933339252733714*^-13}], 
        PointBox[{57.1, -4.651914985503963*^-13}], 
        PointBox[{57.2, -4.386587860495879*^-13}], 
        PointBox[{57.3, -4.1364346841476317`*^-13}], 
        PointBox[{57.4, -3.900585349356699*^-13}], 
        PointBox[{57.5, -3.678219774840136*^-13}], 
        PointBox[{57.6, -3.4685650214116625`*^-13}], 
        PointBox[{57.7, -3.2708925749225726`*^-13}], 
        PointBox[{57.8, -3.0845157862090873`*^-13}], 
        PointBox[{57.9, -2.908787458950402*^-13}], 
        PointBox[{58., -2.743097576869599*^-13}], 
        PointBox[{58.1, -2.586871162206744*^-13}], 
        PointBox[{58.2, -2.439566257863204*^-13}], 
        PointBox[{58.3, -2.300672026056198*^-13}], 
        PointBox[{58.4, -2.1697069567395077`*^-13}], 
        PointBox[{58.5, -2.0462171794365852`*^-13}], 
        PointBox[{58.6, -1.9297748725017592`*^-13}], 
        PointBox[{58.7, -1.8199767641722202`*^-13}], 
        PointBox[{58.8, -1.71644272010033*^-13}], 
        PointBox[{58.9, -1.6188144123638708`*^-13}], 
        PointBox[{59., -1.5267540652423197`*^-13}], 
        PointBox[{59.1, -1.439943273319704*^-13}], 
        PointBox[{59.2, -1.358081887732825*^-13}], 
        PointBox[{59.3, -1.2808869666252194`*^-13}], 
        PointBox[{59.4, -1.2080917860961785`*^-13}], 
        PointBox[{59.5, -1.1394449081486967`*^-13}], 
        PointBox[{59.6, -1.0747093023430565`*^-13}], 
        PointBox[{59.7, -1.0136615180534967`*^-13}], 
        PointBox[{59.8, -9.560909044049738*^-14}], 
        PointBox[{59.9, -9.017988751364245*^-14}], 
        PointBox[{60., -8.505982157963072*^-14}], 
        PointBox[{60.1, -8.023124308264747*^-14}], 
        PointBox[{60.2, -7.567751282317786*^-14}], 
        PointBox[{60.3, -7.138294396661163*^-14}], 
        PointBox[{60.4, -6.733274738911486*^-14}], 
        PointBox[{60.5, -6.351298016822488*^-14}], 
        PointBox[{60.6, -5.991049703674154*^-14}], 
        PointBox[{60.7, -5.6512904629007064`*^-14}], 
        PointBox[{60.8, -5.330851835852471*^-14}], 
        PointBox[{60.9, -5.0286321775204044`*^-14}], 
        PointBox[{61., -4.743592825926348*^-14}], 
        PointBox[{61.1, -4.474754491711028*^-14}], 
        PointBox[{61.2, -4.221193855228545*^-14}], 
        PointBox[{61.3, -3.9820403591896724`*^-14}], 
        PointBox[{61.4, -3.756473185587644*^-14}], 
        PointBox[{61.5, -3.5437184062907713`*^-14}], 
        PointBox[{61.6, -3.3430462972985895`*^-14}], 
        PointBox[{61.7, -3.1537688072372185`*^-14}], 
        PointBox[{61.8, -2.975237171212165*^-14}], 
        PointBox[{61.9, -2.806839661651329*^-14}], 
        PointBox[{62., -2.6479994682521287`*^-14}], 
        PointBox[{62.1, -2.4981726996030287`*^-14}], 
        PointBox[{62.2, -2.3568464994780656`*^-14}], 
        PointBox[{62.3, -2.2235372712066775`*^-14}], 
        PointBox[{62.4, -2.0977890039019816`*^-14}], 
        PointBox[{62.5, -1.9791716946890094`*^-14}], 
        PointBox[{62.6, -1.8672798614125926`*^-14}], 
        PointBox[{62.7, -1.7617311406223816`*^-14}], 
        PointBox[{62.8, -1.6621649659325876`*^-14}], 
        PointBox[{62.9, -1.5682413221367983`*^-14}], 
        PointBox[{63., -1.4796395707242238`*^-14}], 
        PointBox[{63.1, -1.3960573426944805`*^-14}], 
        PointBox[{63.2, -1.3172094948047186`*^-14}], 
        PointBox[{63.3, -1.2428271256053349`*^-14}], 
        PointBox[{63.4, -1.1726566478304098`*^-14}], 
        PointBox[{63.5, -1.1064589139067788`*^-14}], 
        PointBox[{63.6, -1.0440083915319892`*^-14}], 
        PointBox[{63.7, -9.850923864469528*^-15}], 
        PointBox[{63.8, -9.295103096942957*^-15}], 
        PointBox[{63.9, -8.770729868096737*^-15}], 
        PointBox[{64., -8.27602006540028*^-15}], 
        PointBox[{64.1, -7.809291068209841*^-15}], 
        PointBox[{64.2, -7.368955958763968*^-15}], 
        PointBox[{64.3, -6.9535180642564605`*^-15}], 
        PointBox[{64.4, -6.561565811003073*^-15}], 
        PointBox[{64.5, -6.191767872807556*^-15}], 
        PointBox[{64.6, -5.8428685966644654`*^-15}], 
        PointBox[{64.7, -5.513683689901625*^-15}], 
        PointBox[{64.8, -5.203096153781443*^-15}], 
        PointBox[{64.9, -4.910052449439231*^-15}], 
        PointBox[{65., -4.63355888284932*^-15}], 
        PointBox[{65.1, -4.372678196273141*^-15}], 
        PointBox[{65.2, -4.12652635436449*^-15}], 
        PointBox[{65.3, -3.8942695137859685`*^-15}], 
        PointBox[{65.4, -3.675121165830379*^-15}], 
        PointBox[{65.5, -3.468339442144057*^-15}], 
        PointBox[{65.6, -3.273224574217846*^-15}], 
        PointBox[{65.7, -3.0891164978461477`*^-15}], 
        PointBox[{65.8, -2.915392594260151*^-15}], 
        PointBox[{65.9, -2.7514655601166656`*^-15}], 
        PointBox[{66., -2.596781398972799*^-15}], 
        PointBox[{66.1, -2.450817527298824*^-15}], 
        PointBox[{66.2, -2.3130809884805087`*^-15}], 
        PointBox[{66.3, -2.1831067686372312`*^-15}], 
        PointBox[{66.4, -2.0604562084360283`*^-15}], 
        PointBox[{66.5, -1.9447155054156636`*^-15}], 
        PointBox[{66.6, -1.835494301648717*^-15}], 
        PointBox[{66.7, -1.7324243518662598`*^-15}], 
        PointBox[{66.8, -1.635158267448855*^-15}], 
        PointBox[{66.9, -1.5433683319508467`*^-15}], 
        PointBox[{67., -1.4567453840730645`*^-15}], 
        PointBox[{67.1, -1.3749977642331348`*^-15}], 
        PointBox[{67.2, -1.2978503211025754`*^-15}], 
        PointBox[{67.3, -1.2250434746882227`*^-15}], 
        PointBox[{67.4, -1.1563323327308558`*^-15}], 
        PointBox[{67.5, -1.0914858573790523`*^-15}], 
        PointBox[{67.6, -1.0302860792699058`*^-15}], 
        PointBox[{67.7, -9.725273563125826*^-16}], 
        PointBox[{67.8, -9.18015674625269*^-16}], 
        PointBox[{67.9, -8.665679892217623*^-16}], 
        PointBox[{68., -8.180116021814322*^-16}], 
        PointBox[{68.1, -7.721835761659708*^-16}], 
        PointBox[{68.2, -7.289301812682466*^-16}], 
        PointBox[{68.3, -6.881063732938197*^-16}], 
        PointBox[{68.4, -6.495753016842112*^-16}], 
        PointBox[{68.5, -6.132078453932809*^-16}], 
        PointBox[{68.6, -5.788821751245901*^-16}], 
        PointBox[{68.7, -5.464833404284921*^-16}], 
        PointBox[{68.8, -5.159028802433813*^-16}], 
        PointBox[{68.9, -4.870384555464929*^-16}], 
        PointBox[{69., -4.597935028556955*^-16}], 
        PointBox[{69.1, -4.3407690739553836`*^-16}], 
        PointBox[{69.2, -4.0980269480868736`*^-16}], 
        PointBox[{69.3, -3.8688974035750576`*^-16}], 
        PointBox[{69.4, -3.6526149462093766`*^-16}], 
        PointBox[{69.5, -3.4484572474848314`*^-16}], 
        PointBox[{69.6, -3.255742703865003*^-16}], 
        PointBox[{69.7, -3.0738281344273627`*^-16}], 
        PointBox[{69.8, -2.9021066090223907`*^-16}], 
        PointBox[{69.9, -2.7400053995295575`*^-16}], 
        PointBox[{70., -2.586984047213665*^-16}], 
        PointBox[{70.1, -2.442532539584541*^-16}], 
        PointBox[{70.2, -2.306169590539541*^-16}], 
        PointBox[{70.3, -2.1774410179213479`*^-16}], 
        PointBox[{70.4, -2.055918212958887*^-16}], 
        PointBox[{70.5, -1.9411966963738204`*^-16}], 
        PointBox[{70.6, -1.8328947562316049`*^-16}], 
        PointBox[{70.7, -1.730652162897404*^-16}], 
        PointBox[{70.8, -1.634128956720045*^-16}], 
        PointBox[{70.9, -1.5430043043171213`*^-16}], 
        PointBox[{71., -1.4569754195686996`*^-16}], 
        PointBox[{71.1, -1.3757565456487066`*^-16}], 
        PointBox[{71.2, -1.2990779946320261`*^-16}], 
        PointBox[{71.3, -1.2266852414117744`*^-16}], 
        PointBox[{71.4, -1.1583380688475481`*^-16}], 
        PointBox[{71.5, -1.0938097612399624`*^-16}], 
        PointBox[{71.6, -1.0328863433921114`*^-16}], 
        PointBox[{71.7, -9.753658626744422*^-17}], 
        PointBox[{71.8, -9.210577116560086*^-17}], 
        PointBox[{71.9, -8.697819890039069*^-17}], 
        PointBox[{72., -8.213688964829601*^-17}], 
        PointBox[{72.1, -7.756581700109459*^-17}], 
        PointBox[{72.2, -7.324985428409517*^-17}], 
        PointBox[{72.3, -6.917472390516027*^-17}], 
        PointBox[{72.4, -6.532694956295545*^-17}], 
        PointBox[{72.5, -6.169381115257948*^-17}], 
        PointBox[{72.6, -5.826330221591494*^-17}], 
        PointBox[{72.7, -5.502408979272232*^-17}], 
        PointBox[{72.8, -5.1965476536639227`*^-17}], 
        PointBox[{72.9, -4.9077364967983175`*^-17}], 
        PointBox[{73., -4.635022374249878*^-17}], 
        PointBox[{73.1, -4.377505582204958*^-17}], 
        PointBox[{73.2, -4.134336843973307*^-17}], 
        PointBox[{73.3, -3.904714475796597*^-17}], 
        PointBox[{73.4, -3.687881712386738*^-17}], 
        PointBox[{73.5, -3.48312418316619*^-17}], 
        PointBox[{73.6, -3.289767530696212*^-17}], 
        PointBox[{73.7, -3.10717516325998*^-17}], 
        PointBox[{73.8, -2.934746134022936*^-17}], 
        PointBox[{73.9, -2.7719131396224564`*^-17}], 
        PointBox[{74., -2.6181406314426767`*^-17}], 
        PointBox[{74.1, -2.4729230332127168`*^-17}], 
        PointBox[{74.2, -2.3357830589270935`*^-17}], 
        PointBox[{74.3, -2.2062701254257663`*^-17}], 
        PointBox[{74.4, -2.083958854292647*^-17}], 
        PointBox[{74.5, -1.9684476580330443`*^-17}], 
        PointBox[{74.6, -1.859357405775796*^-17}], 
        PointBox[{74.7, -1.7563301640149806`*^-17}], 
        PointBox[{74.8, -1.6590280081591937`*^-17}], 
        PointBox[{74.9, -1.5671319008963086`*^-17}], 
        PointBox[{75., -1.480340633606945*^-17}], 
        PointBox[{75.1, -1.3983698272728587`*^-17}], 
        PointBox[{75.2, -1.3209509895274228`*^-17}], 
        PointBox[{75.3, -1.2478306246846499`*^-17}], 
        PointBox[{75.4, -1.1787693937623122`*^-17}], 
        PointBox[{75.5, -1.11354132168273*^-17}], 
        PointBox[{75.6, -1.0519330489944765`*^-17}], 
        PointBox[{75.7, -9.93743125607907*^-18}], 
        PointBox[{75.8, -9.387813441789896*^-18}], 
        PointBox[{75.9, -8.868681109097611*^-18}], 
        PointBox[{76., -8.378338516593122*^-18}], 
        PointBox[{76.1, -7.915184513782916*^-18}], 
        PointBox[{76.2, -7.477707249920437*^-18}], 
        PointBox[{76.3, -7.064479179631291*^-18}], 
        PointBox[{76.4, -6.674152348639427*^-18}], 
        PointBox[{76.5, -6.305453943842178*^-18}], 
        PointBox[{76.6, -5.957182092868906*^-18}], 
        PointBox[{76.7, -5.6282018990998365`*^-18}], 
        PointBox[{76.8, -5.317441698908002*^-18}], 
        PointBox[{76.9, -5.023889528635773*^-18}], 
        PointBox[{77., -4.74658978952111*^-18}], 
        PointBox[{77.1, -4.484640099451062*^-18}], 
        PointBox[{77.2, -4.237188321049417*^-18}], 
        PointBox[{77.3, -4.0034297561929405`*^-18}], 
        PointBox[{77.4, -3.782604497612045*^-18}], 
        PointBox[{77.5, -3.573994928755236*^-18}], 
        PointBox[{77.6, -3.376923363594342*^-18}], 
        PointBox[{77.7, -3.1907498185167145`*^-18}], 
        PointBox[{77.8, -3.0148699088905934`*^-18}], 
        PointBox[{77.9, -2.848712863309523*^-18}], 
        PointBox[{78., -2.691739648913218*^-18}], 
        PointBox[{78.1, -2.5434412015546306`*^-18}], 
        PointBox[{78.2, -2.4033367549334782`*^-18}], 
        PointBox[{78.3, -2.270972263146431*^-18}], 
        PointBox[{78.4, -2.145918911417038*^-18}], 
        PointBox[{78.5, -2.0277717100623683`*^-18}], 
        PointBox[{78.6, -1.9161481670312628`*^-18}], 
        PointBox[{78.7, -1.8106870346114037`*^-18}], 
        PointBox[{78.8, -1.7110471261495619`*^-18}], 
        PointBox[{78.9, -1.6169061988633202`*^-18}], 
        PointBox[{79., -1.527959899042249*^-18}], 
        PointBox[{79.1, -1.4439207661446924`*^-18}], 
        PointBox[{79.2, -1.3645172924929741`*^-18}], 
        PointBox[{79.3, -1.2894930354539882`*^-18}], 
        PointBox[{79.4, -1.218605779167823*^-18}], 
        PointBox[{79.5, -1.1516267430513535`*^-18}], 
        PointBox[{79.6, -1.0883398344595585`*^-18}], 
        PointBox[{79.7, -1.0285409430342713`*^-18}], 
        PointBox[{79.8, -9.720372744083013*^-19}], 
        PointBox[{79.9, -9.186467210641604*^-19}], 
        PointBox[{80., -8.681972682696408*^-19}], 
        PointBox[{80.1, -8.205264331290893*^-19}], 
        PointBox[{80.2, -7.75480734899442*^-19}], 
        PointBox[{80.3, -7.329151948233721*^-19}], 
        PointBox[{80.4, -6.926928638302556*^-19}], 
        PointBox[{80.5, -6.546843765479055*^-19}], 
        PointBox[{80.6, -6.187675301551498*^-19}], 
        PointBox[{80.7, -5.848268866880174*^-19}], 
        PointBox[{80.8, -5.527533974895095*^-19}], 
        PointBox[{80.9, -5.224440485667854*^-19}], 
        PointBox[{81., -4.938015256884408*^-19}], 
        PointBox[{81.1, -4.667338981200491*^-19}], 
        PointBox[{81.2, -4.411543199578976*^-19}], 
        PointBox[{81.3, -4.1698074807878043`*^-19}], 
        PointBox[{81.4, -3.9413567577904275`*^-19}], 
        PointBox[{81.5, -3.7254588122750963`*^-19}], 
        PointBox[{81.6, -3.5214218990628557`*^-19}], 
        PointBox[{81.7, -3.3285925025931938`*^-19}], 
        PointBox[{81.8, -3.146353218123531*^-19}], 
        PointBox[{81.9, -2.9741207506912576`*^-19}], 
        PointBox[{82., -2.811344025273854*^-19}], 
        PointBox[{82.1, -2.6575024019510744`*^-19}], 
        PointBox[{82.2, -2.512103990218721*^-19}], 
        PointBox[{82.3, -2.3746840569301264`*^-19}], 
        PointBox[{82.4, -2.2448035226509813`*^-19}], 
        PointBox[{82.5, -2.1220475415031599`*^-19}], 
        PointBox[{82.6, -2.006024159849473*^-19}], 
        PointBox[{82.7, -1.89636304942973*^-19}], 
        PointBox[{82.8, -1.7927143108041203`*^-19}], 
        PointBox[{82.9, -1.6947473431911984`*^-19}], 
        PointBox[{83., -1.6021497770058857`*^-19}], 
        PointBox[{83.1, -1.514626465609201*^-19}], 
        PointBox[{83.2, -1.4318985329761867`*^-19}], 
        PointBox[{83.3, -1.3537024741717929`*^-19}], 
        PointBox[{83.4, -1.2797893056984322`*^-19}], 
        PointBox[{83.5, -1.2099237629423615`*^-19}], 
        PointBox[{83.6, -1.1438835421006223`*^-19}], 
        PointBox[{83.7, -1.0814585841164883`*^-19}], 
        PointBox[{83.8, -1.0224503982887512`*^-19}], 
        PointBox[{83.9, -9.666714233507116*^-20}], 
        PointBox[{84., -9.13944423937178*^-20}], 
        PointBox[{84.1, -8.641019204739749*^-20}], 
        PointBox[{84.2, -8.16985650633926*^-20}], 
        PointBox[{84.3, -7.724460606063552*^-20}], 
        PointBox[{84.4, -7.303418245252889*^-20}], 
        PointBox[{84.5, -6.905393904930554*^-20}], 
        PointBox[{84.6, -6.52912551723534*^-20}], 
        PointBox[{84.7, -6.173420414110517*^-20}], 
        PointBox[{84.8, -5.83715150008672*^-20}], 
        PointBox[{84.9, -5.519253636729033*^-20}], 
        PointBox[{85., -5.2187202270071885`*^-20}], 
        PointBox[{85.1, -4.934599988505217*^-20}], 
        PointBox[{85.2, -4.6659939049984755`*^-20}], 
        PointBox[{85.3, -4.412052346511909*^-20}], 
        PointBox[{85.4, -4.171972348520884*^-20}], 
        PointBox[{85.5, -3.944995041475517*^-20}], 
        PointBox[{85.6, -3.73040322232031*^-20}], 
        PointBox[{85.7, -3.527519060142075*^-20}], 
        PointBox[{85.8, -3.3357019285173116`*^-20}], 
        PointBox[{85.9, -3.154346357543251*^-20}], 
        PointBox[{86., -2.9828800989241444`*^-20}], 
        PointBox[{86.1, -2.82076229785565*^-20}], 
        PointBox[{86.2, -2.6674817657947492`*^-20}], 
        PointBox[{86.3, -2.5225553485322854`*^-20}], 
        PointBox[{86.4, -2.385526384294799*^-20}], 
        PointBox[{86.5, -2.2559632468946974`*^-20}], 
        PointBox[{86.6, -2.133457969224284*^-20}], 
        PointBox[{86.7, -2.017624942650389*^-20}], 
        PointBox[{86.8, -1.908099688112145*^-20}], 
        PointBox[{86.9, -1.8045376949580022`*^-20}], 
        PointBox[{87., -1.7066133237770895`*^-20}], 
        PointBox[{87.1, -1.6140187696883223`*^-20}], 
        PointBox[{87.2, -1.526463082746128*^-20}], 
        PointBox[{87.3, -1.4436712423069792`*^-20}], 
        PointBox[{87.4, -1.365383282376101*^-20}], 
        PointBox[{87.5, -1.2913534651181891`*^-20}], 
        PointBox[{87.6, -1.2213494998727114`*^-20}], 
        PointBox[{87.7, -1.1551518051610154`*^-20}], 
        PointBox[{87.8, -1.092552811311922*^-20}], 
        PointBox[{87.9, -1.0333563014638837`*^-20}], 
        PointBox[{88., -9.773767888256859*^-21}], 
        PointBox[{88.1, -9.244389281951207*^-21}], 
        PointBox[{88.2, -8.743769598456164*^-21}], 
        PointBox[{88.3, -8.27034183995313*^-21}], 
        PointBox[{88.4, -7.822624641721577*^-21}], 
        PointBox[{88.5, -7.39921757881404*^-21}], 
        PointBox[{88.6, -6.998796730704203*^-21}], 
        PointBox[{88.7, -6.620110489687615*^-21}], 
        PointBox[{88.8, -6.261975599599561*^-21}], 
        PointBox[{88.9, -5.92327341216042*^-21}], 
        PointBox[{89., -5.60294634895613*^-21}], 
        PointBox[{89.1, -5.2999945577273876`*^-21}], 
        PointBox[{89.2, -5.013472752265017*^-21}], 
        PointBox[{89.3, -4.742487225799875*^-21}], 
        PointBox[{89.4, -4.4861930283365924`*^-21}], 
        PointBox[{89.5, -4.2437912989037045`*^-21}], 
        PointBox[{89.6, -4.01452674419533*^-21}], 
        PointBox[{89.7, -3.797685255547067*^-21}], 
        PointBox[{89.8, -3.592591656634836*^-21}], 
        PointBox[{89.9, -3.398607574705306*^-21}], 
        PointBox[{90., -3.2151294285428395`*^-21}], 
        PointBox[{90.1, -3.0415865267529822`*^-21}], 
        PointBox[{90.2, -2.877439270296915*^-21}], 
        PointBox[{90.3, -2.722177453544883*^-21}], 
        PointBox[{90.4, -2.5753186584337723`*^-21}], 
        PointBox[{90.5, -2.4364067366114947`*^-21}], 
        PointBox[{90.6, -2.305010374733539*^-21}], 
        PointBox[{90.7, -2.180721738343329*^-21}], 
        PointBox[{90.8, -2.0631551900191978`*^-21}], 
        PointBox[{90.9, -1.9519460777099184`*^-21}], 
        PointBox[{91., -1.8467495894033337`*^-21}], 
        PointBox[{91.1, -1.7472396704873864`*^-21}], 
        PointBox[{91.2, -1.6531080003610929`*^-21}], 
        PointBox[{91.3, -1.5640630250438741`*^-21}], 
        PointBox[{91.4, -1.479829042710302*^-21}], 
        PointBox[{91.5, -1.4001453392460461`*^-21}], 
        PointBox[{91.6, -1.3247653710813096`*^-21}], 
        PointBox[{91.7, -1.253455992708393*^-21}], 
        PointBox[{91.8, -1.1859967264328258`*^-21}], 
        PointBox[{91.9, -1.1221790720426584`*^-21}], 
        PointBox[{92., -1.0618058542071703`*^-21}], 
        PointBox[{92.1, -1.0046906055371655`*^-21}], 
        PointBox[{92.2, -9.506569833524496*^-22}], 
        PointBox[{92.3, -8.995382183093414*^-22}], 
        PointBox[{92.4, -8.511765931430354*^-22}], 
        PointBox[{92.5, -8.054229498749549*^-22}], 
        PointBox[{92.6, -7.621362239263477*^-22}], 
        PointBox[{92.7, -7.211830036647211*^-22}], 
        PointBox[{92.8, -6.824371139906253*^-22}], 
        PointBox[{92.9, -6.457792226489818*^-22}], 
        PointBox[{93., -6.110964680210718*^-22}], 
        PointBox[{93.1, -5.782821072218358*^-22}], 
        PointBox[{93.2, -5.472351833914773*^-22}], 
        PointBox[{93.3, -5.178602111313807*^-22}], 
        PointBox[{93.4, -4.900668790920352*^-22}], 
        PointBox[{93.5, -4.637697687748426*^-22}], 
        PointBox[{93.6, -4.388880886614994*^-22}], 
        PointBox[{93.7, -4.1534542283291826`*^-22}], 
        PointBox[{93.8, -3.9306949328572302`*^-22}], 
        PointBox[{93.9, -3.719919351978648*^-22}], 
        PointBox[{94., -3.520480844357117*^-22}], 
        PointBox[{94.1, -3.331767766339339*^-22}], 
        PointBox[{94.2, -3.153201572160576*^-22}], 
        PointBox[{94.3, -2.984235017581503*^-22}], 
        PointBox[{94.4, -2.8243504613094695`*^-22}], 
        PointBox[{94.5, -2.673058258864961*^-22}], 
        PointBox[{94.6, -2.5298952438479544`*^-22}], 
        PointBox[{94.7, -2.394423291833767*^-22}], 
        PointBox[{94.8, -2.266227962389751*^-22}], 
        PointBox[{94.9, -2.1449172149509365`*^-22}], 
        PointBox[{95., -2.0301201945255937`*^-22}], 
        PointBox[{95.1, -1.9214860834222871`*^-22}], 
        PointBox[{95.2, -1.818683015398508*^-22}], 
        PointBox[{95.3, -1.7213970488271994`*^-22}], 
        PointBox[{95.4, -1.6293311956645798`*^-22}], 
        PointBox[{95.5, -1.5422045031774392`*^-22}], 
        PointBox[{95.6, -1.4597511855552092`*^-22}], 
        PointBox[{95.7, -1.3817198026888492`*^-22}], 
        PointBox[{95.8, -1.3078724835469536`*^-22}], 
        PointBox[{95.9, -1.2379841917202685`*^-22}], 
        PointBox[{96., -1.1718420308381965`*^-22}], 
        PointBox[{96.1, -1.1092445876863198`*^-22}], 
        PointBox[{96.2, -1.0500013109726521`*^-22}], 
        PointBox[{96.3, -9.93931923802128*^-23}], 
        PointBox[{96.4, -9.408658680251584*^-23}], 
        PointBox[{96.5, -8.906417787257328*^-23}], 
        PointBox[{96.6, -8.431069872095672*^-23}], 
        PointBox[{96.7, -7.981170509420647*^-23}], 
        PointBox[{96.8, -7.555353089703709*^-23}], 
        PointBox[{96.9, -7.152324614440494*^-23}], 
        PointBox[{97., -6.770861719240224*^-23}], 
        PointBox[{97.1, -6.4098069124124*^-23}], 
        PointBox[{97.2, -6.068065017339067*^-23}], 
        PointBox[{97.3, -5.744599807558218*^-23}], 
        PointBox[{97.4, -5.438430824090427*^-23}], 
        PointBox[{97.5, -5.148630365107571*^-23}], 
        PointBox[{97.6, -4.874320638584711*^-23}], 
        PointBox[{97.7, -4.6146710690850554`*^-23}], 
        PointBox[{97.8, -4.36889575030858*^-23}], 
        PointBox[{97.9, -4.1362510354934094`*^-23}], 
        PointBox[{98., -3.9160332581869045`*^-23}], 
        PointBox[{98.1, -3.7075765763127053`*^-23}], 
        PointBox[{98.2, -3.5102509328438815`*^-23}], 
        PointBox[{98.3, -3.3234601267567416`*^-23}], 
        PointBox[{98.4, -3.146639988284202*^-23}], 
        PointBox[{98.5, -2.9792566528124944`*^-23}], 
        PointBox[{98.6, -2.820804928072871*^-23}], 
        PointBox[{98.7, -2.670806749571096*^-23}], 
        PointBox[{98.8, -2.5288097194716645`*^-23}], 
        PointBox[{98.9, -2.3943857244146245`*^-23}], 
        PointBox[{99., -2.267129627988101*^-23}], 
        PointBox[{99.1, -2.146658033812015*^-23}], 
        PointBox[{99.2, -2.0326081154087218`*^-23}], 
        PointBox[{99.3, -1.924636509243286*^-23}], 
        PointBox[{99.4, -1.8224182675134962`*^-23}], 
        PointBox[{99.5, -1.7256458674544544`*^-23}], 
        PointBox[{99.6, -1.6340282740991545`*^-23}], 
        PointBox[{99.7, -1.5472900536019439`*^-23}], 
        PointBox[{99.8, -1.4651705343886885`*^-23}], 
        PointBox[{99.9, -1.3874230135468447`*^-23}], 
        PointBox[{100., -1.3138140060073605`*^-23}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlXk01N8bx+fzsRNpFrNZRir7UiE03KekTci+JRH6Vt+osYQilCQiUZEl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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       32.770364389794196`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"2", "1", "1", "2", "1", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3k4Vl8XNU+ZkwyZh5Ayz8PZL6+XkDFCikyhkkz5yZC5iIRQSpEkFZHM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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 3.3663906295978654`}], 
        PointBox[{4.6, 3.2492391266211293`}], 
        PointBox[{4.7, 3.130636497777398}], 
        PointBox[{4.8, 3.011153650974905}], 
        PointBox[{4.9, 2.891336733126484}], 
        PointBox[{5., 2.7717204032963347`}], 
        PointBox[{5.1, 2.6527415101680676`}], 
        PointBox[{5.2, 2.534867807110701}], 
        PointBox[{5.3, 2.4185356393860817`}], 
        PointBox[{5.4, 2.3041069490206634`}], 
        PointBox[{5.5, 2.1919218418383792`}], 
        PointBox[{5.6, 2.082281489982564}], 
        PointBox[{5.7, 1.9754463836104241`}], 
        PointBox[{5.8, 1.87164160927733}], 
        PointBox[{5.9, 1.7710584580670459`}], 
        PointBox[{6., 1.6738416012761692`}], 
        PointBox[{6.1, 1.5801217416181534`}], 
        PointBox[{6.2, 1.4899845314052094`}], 
        PointBox[{6.3, 1.4034913390813415`}], 
        PointBox[{6.4, 1.3206737309345993`}], 
        PointBox[{6.5, 1.2415391958653625`}], 
        PointBox[{6.6, 1.1660728315483748`}], 
        PointBox[{6.7, 1.094240737038907}], 
        PointBox[{6.8, 1.0259878267825187`}], 
        PointBox[{6.9, 0.9612466359638036}], 
        PointBox[{7., 0.8999350731161398}], 
        PointBox[{7.1, 0.8419594732809148}], 
        PointBox[{7.2, 0.7872183365739883}], 
        PointBox[{7.3, 0.735600190739685}], 
        PointBox[{7.4, 0.6869889786010671}], 
        PointBox[{7.5, 0.6412644512583945}], 
        PointBox[{7.6, 0.5983034707285357}], 
        PointBox[{7.7, 0.5579812426162273}], 
        PointBox[{7.8, 0.520171604099705}], 
        PointBox[{7.9, 0.48475235577326165`}], 
        PointBox[{8., 0.45160044350080764`}], 
        PointBox[{8.1, 0.4205931788724191}], 
        PointBox[{8.2, 0.39161292955359256`}], 
        PointBox[{8.3, 0.36454577960760043`}], 
        PointBox[{8.4, 0.33928001046054473`}], 
        PointBox[{8.5, 0.31570922197780393`}], 
        PointBox[{8.6, 0.29373077330580294`}], 
        PointBox[{8.7, 0.27324630670384115`}], 
        PointBox[{8.8, 0.25416209367060566`}], 
        PointBox[{8.9, 0.23638898867996336`}], 
        PointBox[{9., 0.2198425455074773}], 
        PointBox[{9.1, 0.20444244271641707`}], 
        PointBox[{9.2, 0.19011303323540638`}], 
        PointBox[{9.3, 0.17678286877075916`}], 
        PointBox[{9.4, 0.16438474133367736`}], 
        PointBox[{9.5, 0.15285544826529585`}], 
        PointBox[{9.6, 0.14213550163907418`}], 
        PointBox[{9.7, 0.1321695459970342}], 
        PointBox[{9.8, 0.12290524531813889`}], 
        PointBox[{9.9, 0.11429406640451847`}], 
        PointBox[{10., 0.10629035244214916`}], 
        PointBox[{10.1, 0.09885118952274707}], 
        PointBox[{10.2, 0.09193768130126354}], 
        PointBox[{10.3, 0.085512524384563}], 
        PointBox[{10.4, 0.07954123048603949}], 
        PointBox[{10.5, 0.07399167338545878}], 
        PointBox[{10.6, 0.06883400948342755}], 
        PointBox[{10.7, 0.06403846338362476}], 
        PointBox[{10.8, 0.05958507148915976}], 
        PointBox[{10.9, 0.05544432923715829}], 
        PointBox[{11., 0.051595012391603204`}], 
        PointBox[{11.1, 0.04801641588543843}], 
        PointBox[{11.2, 0.044690004119342194`}], 
        PointBox[{11.3, 0.04159781201920142}], 
        PointBox[{11.4, 0.03872245270094172}], 
        PointBox[{11.5, 0.03604892394944907}], 
        PointBox[{11.6, 0.033562744560781954`}], 
        PointBox[{11.7, 0.031250836836435925`}], 
        PointBox[{11.8, 0.029100692847069794`}], 
        PointBox[{11.9, 0.02710084578152985}], 
        PointBox[{12., 0.0252406289546128}], 
        PointBox[{12.1, 0.0235101078578984}], 
        PointBox[{12.2, 0.021900144429228066`}], 
        PointBox[{12.3, 0.0204022103423735}], 
        PointBox[{12.4, 0.01900842768529945}], 
        PointBox[{12.5, 0.017711281369295645`}], 
        PointBox[{12.6, 0.016504085578727883`}], 
        PointBox[{12.7, 0.015380506300395684`}], 
        PointBox[{12.8, 0.014334626776331115`}], 
        PointBox[{12.9, 0.013360999247940342`}], 
        PointBox[{13., 0.012454556107326204`}], 
        PointBox[{13.1, 0.011610575565306966`}], 
        PointBox[{13.2, 0.010824678913461479`}], 
        PointBox[{13.3, 0.0100928127062997}], 
        PointBox[{13.4, 0.00941119823128125}], 
        PointBox[{13.5, 0.008776372454675049}], 
        PointBox[{13.6, 0.008184996165365445}], 
        PointBox[{13.7, 0.007634043872390304}], 
        PointBox[{13.8, 0.007120777490680518}], 
        PointBox[{13.9, 0.006642537041496124}], 
        PointBox[{14., 0.006196896234941082}], 
        PointBox[{14.1, 0.005781692777347584}], 
        PointBox[{14.2, 0.005178950445264054}], 
        PointBox[{14.3, 0.0050338061991129}], 
        PointBox[{14.4, 0.004697539726905781}], 
        PointBox[{14.5, 0.004384054067873145}], 
        PointBox[{14.6, 0.004091794167628577}], 
        PointBox[{14.7, 0.0038193004784164955`}], 
        PointBox[{14.8, 0.00356521074305222}], 
        PointBox[{14.9, 0.003328269107411802}], 
        PointBox[{15., 0.0031072933269666466`}], 
        PointBox[{15.1, 0.0029011928217241036`}], 
        PointBox[{15.2, 0.0027089541900625403`}], 
        PointBox[{15.3, 0.0025296312096799466`}], 
        PointBox[{15.4, 0.0023623391532790316`}], 
        PointBox[{15.5, 0.002206262098097896}], 
        PointBox[{15.6, 0.00206063664225316}], 
        PointBox[{15.7, 0.00192475148607963}], 
        PointBox[{15.8, 0.0017979459248035944`}], 
        PointBox[{15.9, 0.0016796060077705675`}], 
        PointBox[{16., 0.0015691568123863168`}], 
        PointBox[{16.1, 0.0014660646729058192`}], 
        PointBox[{16.2, 0.0013698334847399166`}], 
        PointBox[{16.3, 0.0012799992455742436`}], 
        PointBox[{16.4, 0.0011961303453428733`}], 
        PointBox[{16.5, 0.0011178285327532575`}], 
        PointBox[{16.6, 0.001044716315890926}], 
        PointBox[{16.7, 0.0009764455170216396}], 
        PointBox[{16.8, 0.0009126903104342447}], 
        PointBox[{16.9, 0.0008531492613127566}], 
        PointBox[{17., 0.0007975409010554758}], 
        PointBox[{17.1, 0.0007456003046287837}], 
        PointBox[{17.2, 0.0006970820709947779}], 
        PointBox[{17.3, 0.0006517588478899483}], 
        PointBox[{17.4, 0.000609418433038228}], 
        PointBox[{17.5, 0.000569858485487971}], 
        PointBox[{17.6, 0.0005328984803823916}], 
        PointBox[{17.7, 0.0004983614743337832}], 
        PointBox[{17.8, 0.0004660893362355353}], 
        PointBox[{17.9, 0.0004359315512593611}], 
        PointBox[{18., 0.0004077467539306729}], 
        PointBox[{18.1, 0.0003814049079911289}], 
        PointBox[{18.2, 0.0003567829331865972}], 
        PointBox[{18.3, 0.00033376795915312813`}], 
        PointBox[{18.4, 0.0003122542307383172}], 
        PointBox[{18.5, 0.0002921421427135405}], 
        PointBox[{18.6, 0.0002733390556952201}], 
        PointBox[{18.7, 0.00025575958646783365`}], 
        PointBox[{18.8, 0.00023932293824333124`}], 
        PointBox[{18.9, 0.00022395328096275313`}], 
        PointBox[{19., 0.00020958120343131097`}], 
        PointBox[{19.1, 0.00019614112683260832`}], 
        PointBox[{19.2, 0.000183571721634933}], 
        PointBox[{19.3, 0.00017181586279966152`}], 
        PointBox[{19.4, 0.00016082073139038434`}], 
        PointBox[{19.5, 0.000150536327063063}], 
        PointBox[{19.6, 0.0001409161078509505}], 
        PointBox[{19.7, 0.00013191668650214532`}], 
        PointBox[{19.8, 0.00012349775818547518`}], 
        PointBox[{19.9, 0.00011562202614419831`}], 
        PointBox[{20., -0.000108252733778531}], 
        PointBox[{20.1, -0.00010135778324231082`}], 
        PointBox[{20.2, -0.00009490333538979156}], 
        PointBox[{20.3, -0.00008886116234534018}], 
        PointBox[{20.4, -0.00008320485052642667}], 
        PointBox[{20.5, -0.00007790968368723011}], 
        PointBox[{20.6, -0.0000729525335238797}], 
        PointBox[{20.7, -0.0000683117573510175}], 
        PointBox[{20.8, -0.00006396710239126161}], 
        PointBox[{20.9, -0.000059899616248947695`}], 
        PointBox[{21., -0.000056091563167388526`}], 
        PointBox[{21.1, -0.00005252634569493944}], 
        PointBox[{21.2, -0.00004918843140950495}], 
        PointBox[{21.3, -0.00004606328437387918}], 
        PointBox[{21.4, -0.00004313730101559646}], 
        PointBox[{21.5, -0.000040397750144857967`}], 
        PointBox[{21.6, -0.00003783271684269599}], 
        PointBox[{21.7, -0.000035431049968926844`}], 
        PointBox[{21.8, -0.000033182313055693824`}], 
        PointBox[{21.9, -0.00003107673836760157}], 
        PointBox[{22., -0.000029105183923646722`}], 
        PointBox[{22.1, -0.000027259093289435893`}], 
        PointBox[{22.2, -0.000025530457960599914`}], 
        PointBox[{22.3, -0.000023911782169923386`}], 
        PointBox[{22.4, -0.00002239604996156853}], 
        PointBox[{22.5, -0.000020976694385917547`}], 
        PointBox[{22.6, -0.000019647568678053764`}], 
        PointBox[{22.7, -0.000018402919291773263`}], 
        PointBox[{22.8, -0.000017237360669316307`}], 
        PointBox[{22.9, -0.000016145851634767334`}], 
        PointBox[{23., -0.000015123673306326528`}], 
        PointBox[{23.1, -0.00001416640842943941}], 
        PointBox[{23.2, -0.000013269922039115178`}], 
        PointBox[{23.3, -0.000012430343365694242`}], 
        PointBox[{23.4, -0.000011644048903874318`}], 
        PointBox[{23.5, -0.000010907646569989185`}], 
        PointBox[{23.6, -0.000010217960877385666`}], 
        PointBox[{23.7, -9.572019064280298*^-6}], 
        PointBox[{23.8, -8.967038112717747*^-6}], 
        PointBox[{23.9, -8.400412601220799*^-6}], 
        PointBox[{24., -7.869703337431097*^-6}], 
        PointBox[{24.1, -7.3726267205082866`*^-6}], 
        PointBox[{24.2, -6.90704478630049*^-6}], 
        PointBox[{24.3, -6.470955891333245*^-6}], 
        PointBox[{24.4, -6.062485994501051*^-6}], 
        PointBox[{24.5, -5.679880498000531*^-6}], 
        PointBox[{24.6, -5.321496611525785*^-6}], 
        PointBox[{24.7, -4.985796206068726*^-6}], 
        PointBox[{24.8, -4.671339125837594*^-6}], 
        PointBox[{24.9, -4.376776928838359*^-6}], 
        PointBox[{25., -4.100847028563171*^-6}], 
        PointBox[{25.1, -3.842367211006033*^-6}], 
        PointBox[{25.2, -3.600230502888305*^-6}], 
        PointBox[{25.3, -3.3734003685305457`*^-6}], 
        PointBox[{25.4, -3.160906214261028*^-6}], 
        PointBox[{25.5, -2.9618391806115917`*^-6}], 
        PointBox[{25.6, -2.775348203822847*^-6}], 
        PointBox[{25.7, -2.6006363293712737`*^-6}], 
        PointBox[{25.8, -2.436957261343323*^-6}], 
        PointBox[{25.9, -2.2836121325230085`*^-6}], 
        PointBox[{26., -2.139946481033419*^-6}], 
        PointBox[{26.1, -2.005347420283399*^-6}], 
        PointBox[{26.2, -1.879240989823385*^-6}], 
        PointBox[{26.3, -1.7610896755112237`*^-6}], 
        PointBox[{26.4, -1.6503900881349056`*^-6}], 
        PointBox[{26.5, -1.5466707903369642`*^-6}], 
        PointBox[{26.6, -1.4494902623378347`*^-6}], 
        PointBox[{26.7, -1.358434997566342*^-6}], 
        PointBox[{26.8, -1.2731177198767955`*^-6}], 
        PointBox[{26.9, -1.1931757145665669`*^-6}], 
        PointBox[{27., -1.1182692659082357`*^-6}], 
        PointBox[{27.1, -1.0480801943781355`*^-6}], 
        PointBox[{27.2, -9.82310487200989*^-7}], 
        PointBox[{27.3, -9.206810162397213*^-7}], 
        PointBox[{27.4, -8.629303376427959*^-7}], 
        PointBox[{27.5, -8.088135680199934*^-7}], 
        PointBox[{27.6, -7.581013322528377*^-7}], 
        PointBox[{27.7, -7.105787783599222*^-7}], 
        PointBox[{27.8, -6.660446551308969*^-7}], 
        PointBox[{27.9, -6.243104485178013*^-7}], 
        PointBox[{28., -5.851995730294372*^-7}], 
        PointBox[{28.1, -5.485466146151709*^-7}], 
        PointBox[{28.2, -5.141966217495599*^-7}], 
        PointBox[{28.3, -4.820044416399794*^-7}], 
        PointBox[{28.4, -4.5183409867643943`*^-7}], 
        PointBox[{28.5, -4.2355821242736575`*^-7}], 
        PointBox[{28.6, -3.9705745265758503`*^-7}], 
        PointBox[{28.7, -3.722200290064449*^-7}], 
        PointBox[{28.8, -3.489412131150367*^-7}], 
        PointBox[{28.9, -3.2712289113301693`*^-7}], 
        PointBox[{29., -3.066731446678975*^-7}], 
        PointBox[{29.1, -2.8750585836353873`*^-7}], 
        PointBox[{29.2, -2.695403524105534*^-7}], 
        PointBox[{29.3, -2.527010383998096*^-7}], 
        PointBox[{29.4, -2.3691709703181055`*^-7}], 
        PointBox[{29.5, -2.22122176289709*^-7}], 
        PointBox[{29.6, -2.0825410877272015`*^-7}], 
        PointBox[{29.7, -1.9525464696992213`*^-7}], 
        PointBox[{29.8, -1.8306921533233462`*^-7}], 
        PointBox[{29.9, -1.71646678074116*^-7}], 
        PointBox[{30., -1.6093912170196712`*^-7}], 
        PointBox[{30.1, -1.5090165133569264`*^-7}], 
        PointBox[{30.2, -1.4149219994270266`*^-7}], 
        PointBox[{30.3, -1.326713496651675*^-7}], 
        PointBox[{30.4, -1.244021644709531*^-7}], 
        PointBox[{30.5, -1.1665003340848441`*^-7}], 
        PointBox[{30.6, -1.0938252379158318`*^-7}], 
        PointBox[{30.7, -1.0256924368329967`*^-7}], 
        PointBox[{30.8, -9.618171308795786*^-8}], 
        PointBox[{30.9, -9.019324329829282*^-8}], 
        PointBox[{31., -8.457882387979523*^-8}], 
        PointBox[{31.1, -7.931501680735647*^-8}], 
        PointBox[{31.2, -7.437985730020106*^-8}], 
        PointBox[{31.3, -6.975276092999125*^-8}], 
        PointBox[{31.4, -6.541443660405051*^-8}], 
        PointBox[{31.5, -6.134680505099921*^-8}], 
        PointBox[{31.6, -5.753292245978766*^-8}], 
        PointBox[{31.7, -5.39569089453414*^-8}], 
        PointBox[{31.8, -5.060388153480194*^-8}], 
        PointBox[{31.9, -4.745989138781181*^-8}], 
        PointBox[{32., -4.4511864982513364`*^-8}], 
        PointBox[{32.1, -4.174754901598499*^-8}], 
        PointBox[{32.2, -3.915545878380989*^-8}], 
        PointBox[{32.3, -3.6724829818421916`*^-8}], 
        PointBox[{32.4, -3.444557257987332*^-8}], 
        PointBox[{32.5, -3.230823000577916*^-8}], 
        PointBox[{32.6, -3.03039377394521*^-8}], 
        PointBox[{32.7, -2.8424386866753205`*^-8}], 
        PointBox[{32.8, -2.6661789002918783`*^-8}], 
        PointBox[{32.9, -2.5008843580714204`*^-8}], 
        PointBox[{33., -2.345870720069127*^-8}], 
        PointBox[{33.1, -2.2004964913155124`*^-8}], 
        PointBox[{33.2, -2.0641603309723417`*^-8}], 
        PointBox[{33.3, -1.936298531009774*^-8}], 
        PointBox[{33.4, -1.8163826536922496`*^-8}], 
        PointBox[{33.5, -1.7039173178397318`*^-8}], 
        PointBox[{33.6, -1.598438124466127*^-8}], 
        PointBox[{33.7, -1.4995097129932767`*^-8}], 
        PointBox[{33.8, -1.4067239397952251`*^-8}], 
        PointBox[{33.9, -1.3196981713506837`*^-8}], 
        PointBox[{34., -1.238073684769975*^-8}], 
        PointBox[{34.1, -1.1615141689209195`*^-8}], 
        PointBox[{34.2, -1.0897043198070314`*^-8}], 
        PointBox[{34.3, -1.022348524252848*^-8}], 
        PointBox[{34.4, -9.591696263274749*^-9}], 
        PointBox[{34.5, -8.999077712898068*^-9}], 
        PointBox[{34.6, -8.443193221684173*^-9}], 
        PointBox[{34.7, -7.921758443986458*^-9}], 
        PointBox[{34.8, -7.432631542283059*^-9}], 
        PointBox[{34.9, -6.973804268747884*^-9}], 
        PointBox[{35., -6.543393606701199*^-9}], 
        PointBox[{35.1, -6.139633936681821*^-9}], 
        PointBox[{35.2, -5.7608696941124395`*^-9}], 
        PointBox[{35.3, -5.40554848761288*^-9}], 
        PointBox[{35.4, -5.07221464897176*^-9}], 
        PointBox[{35.5, -4.759503187616659*^-9}], 
        PointBox[{35.6, -4.466134124135941*^-9}], 
        PointBox[{35.7, -4.190907179013182*^-9}], 
        PointBox[{35.8, -3.932696794236873*^-9}], 
        PointBox[{35.9, -3.690447466858727*^-9}], 
        PointBox[{36., -3.46316937489281*^-9}], 
        PointBox[{36.1, -3.2499342771835098`*^-9}], 
        PointBox[{36.2, -3.04987167003009*^-9}], 
        PointBox[{36.3, -2.8621651844382193`*^-9}], 
        PointBox[{36.4, -2.686049208886892*^-9}], 
        PointBox[{36.5, -2.5208057234504037`*^-9}], 
        PointBox[{36.6, -2.365761332006774*^-9}], 
        PointBox[{36.7, -2.220284480100226*^-9}], 
        PointBox[{36.8, -2.0837828468073216`*^-9}], 
        PointBox[{36.9, -1.95570089969014*^-9}], 
        PointBox[{37., -1.835517602606708*^-9}], 
        PointBox[{37.1, -1.7227442667928224`*^-9}], 
        PointBox[{37.2, -1.6169225362318356`*^-9}], 
        PointBox[{37.3, -1.51762249889471*^-9}], 
        PointBox[{37.4, -1.4244409159613929`*^-9}], 
        PointBox[{37.5, -1.3369995616307565`*^-9}], 
        PointBox[{37.6, -1.2549436665910628`*^-9}], 
        PointBox[{37.7, -1.1779404586581531`*^-9}], 
        PointBox[{37.8, -1.105677794496576*^-9}], 
        PointBox[{37.9, -1.0378628767210403`*^-9}], 
        PointBox[{38., -9.742210510338396*^-10}], 
        PointBox[{38.1, -9.144946783892802*^-10}], 
        PointBox[{38.2, -8.584420774907755*^-10}], 
        PointBox[{38.3, -8.058365332207724*^-10}], 
        PointBox[{38.4, -7.56465366879864*^-10}], 
        PointBox[{38.5, -7.101290643700799*^-10}], 
        PointBox[{38.6, -6.666404586998737*^-10}], 
        PointBox[{38.7, -6.258239634153588*^-10}], 
        PointBox[{38.8, -5.875148537754045*^-10}], 
        PointBox[{38.9, -5.515585926875591*^-10}], 
        PointBox[{39., -5.178101986088021*^-10}], 
        PointBox[{39.1, -4.86133652790318*^-10}], 
        PointBox[{39.2, -4.564013434096321*^-10}], 
        PointBox[{39.3, -4.2849354428735987`*^-10}], 
        PointBox[{39.4, -4.0229792603002*^-10}], 
        PointBox[{39.5, -3.7770909757548064`*^-10}], 
        PointBox[{39.6, -3.546281762443151*^-10}], 
        PointBox[{39.7, -3.3296238451897155`*^-10}], 
        PointBox[{39.8, -3.126246718840021*^-10}], 
        PointBox[{39.9, -2.935333601647965*^-10}], 
        PointBox[{40., -2.756118109000302*^-10}], 
        PointBox[{40.1, -2.587881133746252*^-10}], 
        PointBox[{40.2, -2.429947920258688*^-10}], 
        PointBox[{40.3, -2.2816853201579008`*^-10}], 
        PointBox[{40.4, -2.1424992183834544`*^-10}], 
        PointBox[{40.5, -2.0118321190063114`*^-10}], 
        PointBox[{40.6, -1.8891608808361738`*^-10}], 
        PointBox[{40.7, -1.7739945934999799`*^-10}], 
        PointBox[{40.8, -1.665872585249832*^-10}], 
        PointBox[{40.9, -1.5643625543042911`*^-10}], 
        PointBox[{41., -1.4690588160384085`*^-10}], 
        PointBox[{41.1, -1.3795806588177386`*^-10}], 
        PointBox[{41.2, -1.2955708017206278`*^-10}], 
        PointBox[{41.3, -1.2166939478148132`*^-10}], 
        PointBox[{41.4, -1.1426354270492341`*^-10}], 
        PointBox[{41.5, -1.0730999231922602`*^-10}], 
        PointBox[{41.6, -1.0078102795947227`*^-10}], 
        PointBox[{41.7, -9.465063788815073*^-11}], 
        PointBox[{41.8, -8.889440919806304*^-11}], 
        PointBox[{41.9, -8.348942921847051*^-11}], 
        PointBox[{42., -7.84141930207779*^-11}], 
        PointBox[{42.1, -7.364851664521031*^-11}], 
        PointBox[{42.2, -6.917345569348363*^-11}], 
        PointBox[{42.3, -6.497122895458253*^-11}], 
        PointBox[{42.4, -6.102514675147681*^-11}], 
        PointBox[{42.5, -5.7319543716015135`*^-11}], 
        PointBox[{42.6, -5.3839715717470273`*^-11}], 
        PointBox[{42.7, -5.0571860687259284`*^-11}], 
        PointBox[{42.8, -4.7503023098393927`*^-11}], 
        PointBox[{42.9, -4.462104187321203*^-11}], 
        PointBox[{43., -4.191450150702282*^-11}], 
        PointBox[{43.1, -3.937268620849417*^-11}], 
        PointBox[{43.2, -3.698553686998702*^-11}], 
        PointBox[{43.3, -3.474361069263875*^-11}], 
        PointBox[{43.4, -3.2638043301885805`*^-11}], 
        PointBox[{43.5, -3.066051319931283*^-11}], 
        PointBox[{43.6, -2.8803208406283623`*^-11}], 
        PointBox[{43.7, -2.7058795163782996`*^-11}], 
        PointBox[{43.8, -2.542038856130578*^-11}], 
        PointBox[{43.9, -2.3881524975524605`*^-11}], 
        PointBox[{44., -2.2436136206860918`*^-11}], 
        PointBox[{44.1, -2.1078525209023905`*^-11}], 
        PointBox[{44.2, -1.9803343313088753`*^-11}], 
        PointBox[{44.3, -1.860556885378309*^-11}], 
        PointBox[{44.4, -1.7480487111378264`*^-11}], 
        PointBox[{44.5, -1.6423671487943477`*^-11}], 
        PointBox[{44.6, -1.5430965841755*^-11}], 
        PointBox[{44.7, -1.4498467908375746`*^-11}], 
        PointBox[{44.8, -1.3622513741341058`*^-11}], 
        PointBox[{44.9, -1.2799663109543506`*^-11}], 
        PointBox[{45., -1.2026685792301878`*^-11}], 
        PointBox[{45.1, -1.1300548716749859`*^-11}], 
        PointBox[{45.2, -1.0618403885608447`*^-11}], 
        PointBox[{45.3, -9.97757704661512*^-12}], 
        PointBox[{45.4, -9.375557057900463*^-12}], 
        PointBox[{45.5, -8.809985906425334*^-12}], 
        PointBox[{45.6, -8.278649339245313*^-12}], 
        PointBox[{45.7, -7.779468069855371*^-12}], 
        PointBox[{45.8, -7.310489524199826*^-12}], 
        PointBox[{45.9, -6.869880093120293*^-12}], 
        PointBox[{46., -6.455917860068126*^-12}], 
        PointBox[{46.1, -6.066985774830941*^-12}], 
        PointBox[{46.2, -5.7015652458309225`*^-12}], 
        PointBox[{46.3, -5.358230125244558*^-12}], 
        PointBox[{46.4, -5.0356410627840606`*^-12}], 
        PointBox[{46.5, -4.732540205470944*^-12}], 
        PointBox[{46.6, -4.447746222130631*^-12}], 
        PointBox[{46.7, -4.180149632649126*^-12}], 
        PointBox[{46.8, -3.928708423263215*^-12}], 
        PointBox[{46.9, -3.692443930310745*^-12}], 
        PointBox[{47., -3.470436975950158*^-12}], 
        PointBox[{47.1, -3.2618242403752232`*^-12}], 
        PointBox[{47.2, -3.06579485600416*^-12}], 
        PointBox[{47.3, -2.881587210016274*^-12}], 
        PointBox[{47.4, -2.7084859424494796`*^-12}], 
        PointBox[{47.5, -2.545819127858417*^-12}], 
        PointBox[{47.6, -2.392955629272161*^-12}], 
        PointBox[{47.7, -2.2493026138835674`*^-12}], 
        PointBox[{47.8, -2.1143032205522315`*^-12}], 
        PointBox[{47.9, -1.9874343698136784`*^-12}], 
        PointBox[{48., -1.868204707659595*^-12}], 
        PointBox[{48.1, -1.756152674891125*^-12}], 
        PointBox[{48.2, -1.6508446943513025`*^-12}], 
        PointBox[{48.3, -1.5518734688158339`*^-12}], 
        PointBox[{48.4, -1.4588563827647216`*^-12}], 
        PointBox[{48.5, -1.371434001674198*^-12}], 
        PointBox[{48.6, -1.289268662858858*^-12}], 
        PointBox[{48.7, -1.2120431522605575`*^-12}], 
        PointBox[{48.8, -1.1394594619249079`*^-12}], 
        PointBox[{48.9, -1.0712376232288438`*^-12}], 
        PointBox[{49., -1.0071146112258668`*^-12}], 
        PointBox[{49.1, -9.468433157598913*^-13}], 
        PointBox[{49.2, -8.901915752654718*^-13}], 
        PointBox[{49.3, -8.36941269422414*^-13}], 
        PointBox[{49.4, -7.868874670680838*^-13}], 
        PointBox[{49.5, -7.398376259909726*^-13}], 
        PointBox[{49.6, -6.956108414362142*^-13}], 
        PointBox[{49.7, -6.540371403479654*^-13}], 
        PointBox[{49.8, -6.149568185558076*^-13}], 
        PointBox[{49.9, -5.782198182834858*^-13}], 
        PointBox[{50., -5.436851435188312*^-13}], 
        PointBox[{50.1, -5.112203109344658*^-13}], 
        PointBox[{50.2, -4.807008341903259*^-13}], 
        PointBox[{50.3, -4.5200973958176234`*^-13}], 
        PointBox[{50.4, -4.250371111216508*^-13}], 
        PointBox[{50.5, -3.996796632618742*^-13}], 
        PointBox[{50.6, -3.7584033956931926`*^-13}], 
        PointBox[{50.7, -3.5342793577456875`*^-13}], 
        PointBox[{50.8, -3.323567457082267*^-13}], 
        PointBox[{50.9, -3.12546228730533*^-13}], 
        PointBox[{51., -2.939206973452256*^-13}], 
        PointBox[{51.1, -2.7640902376853317`*^-13}], 
        PointBox[{51.2, -2.5994436429931695`*^-13}], 
        PointBox[{51.3, -2.444639004068413*^-13}], 
        PointBox[{51.4, -2.2990859551883716`*^-13}], 
        PointBox[{51.5, -2.1622296655462*^-13}], 
        PointBox[{51.6, -2.0335486930634323`*^-13}], 
        PointBox[{51.7, -1.9125529682622656`*^-13}], 
        PointBox[{51.8, -1.798781900289265*^-13}], 
        PointBox[{51.9, -1.6918025976652698`*^-13}], 
        PointBox[{52., -1.5912081967887178`*^-13}], 
        PointBox[{52.1, -1.4966162916448857`*^-13}], 
        PointBox[{52.2, -1.4076674585728818`*^-13}], 
        PointBox[{52.3, -1.3240238703165627`*^-13}], 
        PointBox[{52.4, -1.2453679939379257`*^-13}], 
        PointBox[{52.5, -1.1714013675013457`*^-13}], 
        PointBox[{52.6, -1.1018434507475159`*^-13}], 
        PointBox[{52.7, -1.0364305452669278`*^-13}], 
        PointBox[{52.8, -9.749147799561837*^-14}], 
        PointBox[{52.9, -9.17063157797111*^-14}], 
        PointBox[{53., -8.626566602396941*^-14}], 
        PointBox[{53.1, -8.114894056960701*^-14}], 
        PointBox[{53.2, -7.633678588653488*^-14}], 
        PointBox[{53.3, -7.181100878085036*^-14}], 
        PointBox[{53.4, -6.755450658800713*^-14}], 
        PointBox[{53.5, -6.355120157989427*^-14}], 
        PointBox[{53.6, -5.978597933061268*^-14}], 
        PointBox[{53.7, -5.624463080121954*^-14}], 
        PointBox[{53.8, -5.29137979182878*^-14}], 
        PointBox[{53.9, -4.978092243479895*^-14}], 
        PointBox[{54., -4.683419787473698*^-14}], 
        PointBox[{54.1, -4.4062524374805585`*^-14}], 
        PointBox[{54.2, -4.145546624802212*^-14}], 
        PointBox[{54.3, -3.900321210457504*^-14}], 
        PointBox[{54.4, -3.6696537375321007`*^-14}], 
        PointBox[{54.5, -3.4526769092679425`*^-14}], 
        PointBox[{54.6, -3.248575279248706*^-14}], 
        PointBox[{54.7, -3.056582140865932*^-14}], 
        PointBox[{54.8, -2.8759766040260135`*^-14}], 
        PointBox[{54.9, -2.706080847789241*^-14}], 
        PointBox[{55., -2.5462575383168523`*^-14}], 
        PointBox[{55.1, -2.3959074021458817`*^-14}], 
        PointBox[{55.2, -2.2544669454160615`*^-14}], 
        PointBox[{55.3, -2.1214063102410036`*^-14}], 
        PointBox[{55.4, -1.996227259949125*^-14}], 
        PointBox[{55.5, -1.8784612854206154`*^-14}], 
        PointBox[{55.6, -1.767667825217406*^-14}], 
        PointBox[{55.7, -1.6634325926448807`*^-14}], 
        PointBox[{55.8, -1.5653660032992674`*^-14}], 
        PointBox[{55.9, -1.4731016970442967`*^-14}], 
        PointBox[{56., -1.386295148727528*^-14}], 
        PointBox[{56.1, -1.3046223622899053`*^-14}], 
        PointBox[{56.2, -1.227778643246013*^-14}], 
        PointBox[{56.3, -1.15547744481563*^-14}], 
        PointBox[{56.4, -1.0874492832725156`*^-14}], 
        PointBox[{56.5, -1.0234407183440356`*^-14}], 
        PointBox[{56.6, -9.632133947470173*^-15}], 
        PointBox[{56.7, -9.065431411815393*^-15}], 
        PointBox[{56.8, -8.532191233264541*^-15}], 
        PointBox[{56.9, -8.03043047588881*^-15}], 
        PointBox[{57., -7.558284125561406*^-15}], 
        PointBox[{57.1, -7.113998052824908*^-15}], 
        PointBox[{57.2, -6.695922397161337*^-15}], 
        PointBox[{57.3, -6.302505347342795*^-15}], 
        PointBox[{57.4, -5.932287294069553*^-15}], 
        PointBox[{57.5, -5.583895332534615*^-15}], 
        PointBox[{57.6, -5.2560380939025206`*^-15}], 
        PointBox[{57.7, -4.9475008859556094`*^-15}], 
        PointBox[{57.8, -4.657141124351149*^-15}], 
        PointBox[{57.9, -4.3838840370493366`*^-15}], 
        PointBox[{58., -4.126718625523424*^-15}], 
        PointBox[{58.1, -3.884693867348893*^-15}], 
        PointBox[{58.2, -3.656915145696077*^-15}], 
        PointBox[{58.3, -3.442540892122114*^-15}], 
        PointBox[{58.4, -3.2407794298750372`*^-15}], 
        PointBox[{58.5, -3.0508860056946075`*^-15}], 
        PointBox[{58.6, -2.872159998813956*^-15}], 
        PointBox[{58.7, -2.703942296547293*^-15}], 
        PointBox[{58.8, -2.545612826486859*^-15}], 
        PointBox[{58.9, -2.396588235930541*^-15}], 
        PointBox[{59., -2.2563197097268826`*^-15}], 
        PointBox[{59.1, -2.1242909182519413`*^-15}], 
        PointBox[{59.2, -2.000016087731389*^-15}], 
        PointBox[{59.3, -1.8830381855879635`*^-15}], 
        PointBox[{59.4, -1.7729272139341204`*^-15}], 
        PointBox[{59.5, -1.669278604742795*^-15}], 
        PointBox[{59.6, -1.5717117106167525`*^-15}], 
        PointBox[{59.7, -1.4798683854426169`*^-15}], 
        PointBox[{59.8, -1.3934116495572483`*^-15}], 
        PointBox[{59.9, -1.312024434377252*^-15}], 
        PointBox[{60., -1.2354084017447862`*^-15}], 
        PointBox[{60.1, -1.1632828335270747`*^-15}], 
        PointBox[{60.2, -1.0953835872751218`*^-15}], 
        PointBox[{60.3, -1.031462113997701*^-15}], 
        PointBox[{60.4, -9.712845343435252*^-16}], 
        PointBox[{60.5, -9.146307697062662*^-16}], 
        PointBox[{60.6, -8.612937249756887*^-16}], 
        PointBox[{60.7, -8.110785198545775*^-16}], 
        PointBox[{60.8, -7.638017658453104*^-16}], 
        PointBox[{60.9, -7.19290886183267*^-16}], 
        PointBox[{61., -6.773834761571299*^-16}], 
        PointBox[{61.1, -6.379267014094077*^-16}], 
        PointBox[{61.2, -6.007767319541494*^-16}], 
        PointBox[{61.3, -5.657982097843499*^-16}], 
        PointBox[{61.4, -5.328637480686363*^-16}], 
        PointBox[{61.5, -5.018534600563285*^-16}], 
        PointBox[{61.6, -4.726545159224007*^-16}], 
        PointBox[{61.7, -4.451607258894751*^-16}], 
        PointBox[{61.8, -4.1927214806331094`*^-16}], 
        PointBox[{61.9, -3.948947195116166*^-16}], 
        PointBox[{62., -3.719399092036986*^-16}], 
        PointBox[{62.1, -3.503243915110552*^-16}], 
        PointBox[{62.2, -3.2996973904662936`*^-16}], 
        PointBox[{62.3, -3.108021336931306*^-16}], 
        PointBox[{62.4, -2.9275209473967796`*^-16}], 
        PointBox[{62.5, -2.757542231102972*^-16}], 
        PointBox[{62.6, -2.5974696072840974`*^-16}], 
        PointBox[{62.7, -2.446723641184975*^-16}], 
        PointBox[{62.8, -2.304758913996335*^-16}], 
        PointBox[{62.9, -2.1710620187593853`*^-16}], 
        PointBox[{63., -2.045149674763904*^-16}], 
        PointBox[{63.1, -1.9265669534091436`*^-16}], 
        PointBox[{63.2, -1.8148856089156905`*^-16}], 
        PointBox[{63.3, -1.7097025076696235`*^-16}], 
        PointBox[{63.4, -1.6106381503508442`*^-16}], 
        PointBox[{63.5, -1.5173352813450825`*^-16}], 
        PointBox[{63.6, -1.429457580266302*^-16}], 
        PointBox[{63.7, -1.3466884307244423`*^-16}], 
        PointBox[{63.8, -1.2687297617617678`*^-16}], 
        PointBox[{63.9, -1.1953009576540408`*^-16}], 
        PointBox[{64., -1.1261378320281541`*^-16}], 
        PointBox[{64.1, -1.0609916624884261`*^-16}], 
        PointBox[{64.2, -9.996282821699279*^-17}], 
        PointBox[{64.3, -9.418272248504454*^-17}], 
        PointBox[{64.4, -8.873809204516737*^-17}], 
        PointBox[{64.5, -8.36093937949733*^-17}], 
        PointBox[{64.6, -7.877822728907123*^-17}], 
        PointBox[{64.7, -7.422726768744888*^-17}], 
        PointBox[{64.8, -6.994020265254718*^-17}], 
        PointBox[{64.9, -6.590167296170522*^-17}], 
        PointBox[{65., -6.209721661540876*^-17}], 
        PointBox[{65.1, -5.85132162348766*^-17}], 
        PointBox[{65.2, -5.513684955467656*^-17}], 
        PointBox[{65.3, -5.195604282764086*^-17}], 
        PointBox[{65.4, -4.8959426970146513`*^-17}], 
        PointBox[{65.5, -4.613629628602364*^-17}], 
        PointBox[{65.6, -4.347656961693351*^-17}], 
        PointBox[{65.7, -4.097075377605551*^-17}], 
        PointBox[{65.8, -3.8609909130427504`*^-17}], 
        PointBox[{65.9, -3.6385617205211695`*^-17}], 
        PointBox[{66., -3.428995019070116*^-17}], 
        PointBox[{66.1, -3.2315442239899366`*^-17}], 
        PointBox[{66.2, -3.045506245116364*^-17}], 
        PointBox[{66.3, -2.8702189436625577`*^-17}], 
        PointBox[{66.4, -2.705058738298305*^-17}], 
        PointBox[{66.5, -2.549438351677786*^-17}], 
        PointBox[{66.6, -2.4028046891459958`*^-17}], 
        PointBox[{66.7, -2.2646368418436378`*^-17}], 
        PointBox[{66.8, -2.134444206889308*^-17}], 
        PointBox[{66.9, -2.0117647177496414`*^-17}], 
        PointBox[{67., -1.896163178316288*^-17}], 
        PointBox[{67.1, -1.7872296945897928`*^-17}], 
        PointBox[{67.2, -1.6845781982315498`*^-17}], 
        PointBox[{67.3, -1.5878450565825815`*^-17}], 
        PointBox[{67.4, -1.4966877640678*^-17}], 
        PointBox[{67.5, -1.4107837102026956`*^-17}], 
        PointBox[{67.6, -1.3298290197030107`*^-17}], 
        PointBox[{67.7, -1.2535374604617443`*^-17}], 
        PointBox[{67.8, -1.1816394154085291`*^-17}], 
        PointBox[{67.9, -1.1138809145007586`*^-17}], 
        PointBox[{68., -1.0500227233170682`*^-17}], 
        PointBox[{68.1, -9.898394849314544*^-18}], 
        PointBox[{68.2, -9.331189119420701*^-18}], 
        PointBox[{68.3, -8.796610257129811*^-18}], 
        PointBox[{68.4, -8.292774400596368*^-18}], 
        PointBox[{68.5, -7.817906867728588*^-18}], 
        PointBox[{68.6, -7.370335805283133*^-18}], 
        PointBox[{68.7, -6.948486208737767*^-18}], 
        PointBox[{68.8, -6.550874291212611*^-18}], 
        PointBox[{68.9, -6.176102180996455*^-18}], 
        PointBox[{69., -5.8228529284312105`*^-18}], 
        PointBox[{69.1, -5.489885804041554*^-18}], 
        PointBox[{69.2, -5.17603187085949*^-18}], 
        PointBox[{69.3, -4.880189814896941*^-18}], 
        PointBox[{69.4, -4.60132201865961*^-18}], 
        PointBox[{69.5, -4.338450863486184*^-18}], 
        PointBox[{69.6, -4.0906552473265*^-18}], 
        PointBox[{69.7, -3.857067305363771*^-18}], 
        PointBox[{69.8, -3.636869321619592*^-18}], 
        PointBox[{69.9, -3.42929082038113*^-18}], 
        PointBox[{70., -3.2336058269408733`*^-18}], 
        PointBox[{70.1, -3.049130287758002*^-18}], 
        PointBox[{70.2, -2.8752196407290935`*^-18}], 
        PointBox[{70.3, -2.7112665268028097`*^-18}], 
        PointBox[{70.4, -2.5566986346856836`*^-18}], 
        PointBox[{70.5, -2.4109766708707095`*^-18}], 
        PointBox[{70.6, -2.2735924476751876`*^-18}], 
        PointBox[{70.7, -2.144067082402333*^-18}], 
        PointBox[{70.8, -2.021949301144868*^-18}], 
        PointBox[{70.9, -1.906813841127612*^-18}], 
        PointBox[{71., -1.7982599458442992`*^-18}], 
        PointBox[{71.1, -1.6959099475783414`*^-18}], 
        PointBox[{71.2, -1.5994079322161224`*^-18}], 
        PointBox[{71.3, -1.5084184815565738`*^-18}], 
        PointBox[{71.4, -1.4226254886035909`*^-18}], 
        PointBox[{71.5, -1.3417310415901673`*^-18}], 
        PointBox[{71.6, -1.2654543727322096`*^-18}], 
        PointBox[{71.7, -1.193530867943972*^-18}], 
        PointBox[{71.8, -1.1257111339668443`*^-18}], 
        PointBox[{71.9, -1.061760119570764*^-18}], 
        PointBox[{72., -1.0014562876826151`*^-18}], 
        PointBox[{72.1, -9.445908354792273*^-19}], 
        PointBox[{72.2, -8.90966959656379*^-19}], 
        PointBox[{72.3, -8.403991642467657*^-19}], 
        PointBox[{72.4, -7.927126085144436*^-19}], 
        PointBox[{72.5, -7.477424925964262*^-19}], 
        PointBox[{72.6, -7.053334786986228*^-19}], 
        PointBox[{72.7, -6.653391457808673*^-19}], 
        PointBox[{72.8, -6.276214757863253*^-19}], 
        PointBox[{72.9, -5.920503695837998*^-19}], 
        PointBox[{73., -5.585031908982332*^-19}], 
        PointBox[{73.1, -5.268643366052127*^-19}], 
        PointBox[{73.2, -4.970248318597833*^-19}], 
        PointBox[{73.3, -4.688819486190763*^-19}], 
        PointBox[{73.4, -4.423388462019707*^-19}], 
        PointBox[{73.5, -4.173042326082251*^-19}], 
        PointBox[{73.6, -3.9369204539342083`*^-19}], 
        PointBox[{73.7, -3.714211509667261*^-19}], 
        PointBox[{73.8, -3.5041506124367997`*^-19}], 
        PointBox[{73.9, -3.306016666489108*^-19}], 
        PointBox[{74., -3.1191298452170756`*^-19}], 
        PointBox[{74.1, -2.9428492203264142`*^-19}], 
        PointBox[{74.2, -2.776570527711976*^-19}], 
        PointBox[{74.3, -2.6197240621317157`*^-19}], 
        PointBox[{74.4, -2.471772693225335*^-19}], 
        PointBox[{74.5, -2.33220999585872*^-19}], 
        PointBox[{74.6, -2.200558488180145*^-19}], 
        PointBox[{74.7, -2.0763679711618483`*^-19}], 
        PointBox[{74.8, -1.959213963758029*^-19}], 
        PointBox[{74.9, -1.8486962281543408`*^-19}], 
        PointBox[{75., -1.7444373799019065`*^-19}], 
        PointBox[{75.1, -1.646081578032081*^-19}], 
        PointBox[{75.2, -1.553293290532634*^-19}], 
        PointBox[{75.3, -1.4657561308329964`*^-19}], 
        PointBox[{75.4, -1.3831717611993505`*^-19}], 
        PointBox[{75.5, -1.3052588591772345`*^-19}], 
        PointBox[{75.6, -1.231752143443515*^-19}], 
        PointBox[{75.7, -1.1624014556400238`*^-19}], 
        PointBox[{75.8, -1.0969708949597633`*^-19}], 
        PointBox[{75.9, -1.0352380024435386`*^-19}], 
        PointBox[{76., -9.769929921210323*^-20}], 
        PointBox[{76.1, -9.220380262957299*^-20}], 
        PointBox[{76.2, -8.701865324303371*^-20}], 
        PointBox[{76.3, -8.212625592350385*^-20}], 
        PointBox[{76.4, -7.751001697010925*^-20}], 
        PointBox[{76.5, -7.315428689515792*^-20}], 
        PointBox[{76.6, -6.904430649048401*^-20}], 
        PointBox[{76.7, -6.516615598616804*^-20}], 
        PointBox[{76.8, -6.150670712366983*^-20}], 
        PointBox[{76.9, -5.805357797566924*^-20}], 
        PointBox[{77., -5.479509035463803*^-20}], 
        PointBox[{77.1, -5.172022966120966*^-20}], 
        PointBox[{77.2, -4.881860703212315*^-20}], 
        PointBox[{77.3, -4.6080423655482206`*^-20}], 
        PointBox[{77.4, -4.349643712882124*^-20}], 
        PointBox[{77.5, -4.10579297425596*^-20}], 
        PointBox[{77.6, -3.875667857825637*^-20}], 
        PointBox[{77.7, -3.658492731742555*^-20}], 
        PointBox[{77.8, -3.4535359662689945`*^-20}], 
        PointBox[{77.9, -3.2601074278714266`*^-20}], 
        PointBox[{78., -3.077556116568681*^-20}], 
        PointBox[{78.1, -2.9052679383146837`*^-20}], 
        PointBox[{78.2, -2.7426636046691477`*^-20}], 
        PointBox[{78.3, -2.5891966524551352`*^-20}], 
        PointBox[{78.4, -2.4443515765232285`*^-20}], 
        PointBox[{78.5, -2.307642069138067*^-20}], 
        PointBox[{78.6, -2.178609359875202*^-20}], 
        PointBox[{78.7, -2.0568206502698265`*^-20}], 
        PointBox[{78.8, -1.9418676377874338`*^-20}], 
        PointBox[{78.9, -1.8333651240016372`*^-20}], 
        PointBox[{79., -1.7309497021559665`*^-20}], 
        PointBox[{79.1, -1.6342785195652278`*^-20}], 
        PointBox[{79.2, -1.5430281105725444`*^-20}], 
        PointBox[{79.3, -1.45689329602443*^-20}], 
        PointBox[{79.4, -1.3755861454580955`*^-20}], 
        PointBox[{79.5, -1.298834998414327*^-20}], 
        PointBox[{79.6, -1.2263835414936906`*^-20}], 
        PointBox[{79.7, -1.1579899379702778`*^-20}], 
        PointBox[{79.8, -1.0934260069575143`*^-20}], 
        PointBox[{79.9, -1.032476449295258*^-20}], 
        PointBox[{80., -9.749381174879191*^-21}], 
        PointBox[{80.1, -9.206193271779021*^-21}], 
        PointBox[{80.2, -8.693392077820175*^-21}], 
        PointBox[{80.3, -8.209270900549145*^-21}], 
        PointBox[{80.4, -7.752219284715823*^-21}], 
        PointBox[{80.5, -7.32071756441853*^-21}], 
        PointBox[{80.6, -6.913331724835257*^-21}], 
        PointBox[{80.7, -6.528708555881859*^-21}], 
        PointBox[{80.8, -6.165571081147838*^-21}], 
        PointBox[{80.9, -5.822714246413353*^-21}], 
        PointBox[{81., -5.499000852952313*^-21}], 
        PointBox[{81.1, -5.193357721666725*^-21}], 
        PointBox[{81.2, -4.904772074904459*^-21}], 
        PointBox[{81.3, -4.632288123555285*^-21}], 
        PointBox[{81.4, -4.3750038477383446`*^-21}], 
        PointBox[{81.5, -4.132067960053587*^-21}], 
        PointBox[{81.6, -3.902677041008443*^-21}], 
        PointBox[{81.7, -3.686072836817549*^-21}], 
        PointBox[{81.8, -3.481539710337756*^-21}], 
        PointBox[{81.9, -3.2884022364266718`*^-21}], 
        PointBox[{82., -3.1060229335105102`*^-21}], 
        PointBox[{82.1, -2.9338001236158637`*^-21}], 
        PointBox[{82.2, -2.7711659135633886`*^-21}], 
        PointBox[{82.3, -2.617584290435375*^-21}], 
        PointBox[{82.4, -2.4725493248257762`*^-21}], 
        PointBox[{82.5, -2.3355834757476425`*^-21}], 
        PointBox[{82.6, -2.2062359914258824`*^-21}], 
        PointBox[{82.7, -2.084081400529368*^-21}], 
        PointBox[{82.8, -1.968718088708675*^-21}], 
        PointBox[{82.9, -1.8597669555974605`*^-21}], 
        PointBox[{83., -1.7568701477117406`*^-21}], 
        PointBox[{83.1, -1.6596898629411188`*^-21}], 
        PointBox[{83.2, -1.567907222571356*^-21}], 
        PointBox[{83.3, -1.481221207008976*^-21}], 
        PointBox[{83.4, -1.3993476515963479`*^-21}], 
        PointBox[{83.5, -1.3220182991113576`*^-21}], 
        PointBox[{83.6, -1.2489799057395077`*^-21}], 
        PointBox[{83.7, -1.1799933974892778`*^-21}], 
        PointBox[{83.8, -1.1148330741930442`*^-21}], 
        PointBox[{83.9, -1.0532858583996207`*^-21}], 
        PointBox[{84., -9.951505866161926*^-22}], 
        PointBox[{84.1, -9.40237340503181*^-22}], 
        PointBox[{84.2, -8.8836681576075*^-22}], 
        PointBox[{84.3, -8.393697265746984*^-22}], 
        PointBox[{84.4, -7.930862436104081*^-22}], 
        PointBox[{84.5, -7.493654636576677*^-22}], 
        PointBox[{84.6, -7.080649091369099*^-22}], 
        PointBox[{84.7, -6.690500557791504*^-22}], 
        PointBox[{84.8, -6.321938868872179*^-22}], 
        PointBox[{84.9, -5.973764726768874*^-22}], 
        PointBox[{85., -5.644845732808426*^-22}], 
        PointBox[{85.1, -5.334112640796342*^-22}], 
        PointBox[{85.2, -5.040555820987211*^-22}], 
        PointBox[{85.3, -4.763221922827314*^-22}], 
        PointBox[{85.4, -4.501210725251257*^-22}], 
        PointBox[{85.5, -4.25367216395103*^-22}], 
        PointBox[{85.6, -4.019803525635406*^-22}], 
        PointBox[{85.7, -3.79884679986204*^-22}], 
        PointBox[{85.8, -3.590086179558687*^-22}], 
        PointBox[{85.9, -3.392845701852005*^-22}], 
        PointBox[{86., -3.206487021297031*^-22}], 
        PointBox[{86.1, -3.030407308047741*^-22}], 
        PointBox[{86.2, -2.8640372639312122`*^-22}], 
        PointBox[{86.3, -2.7068392497846806`*^-22}], 
        PointBox[{86.4, -2.5583055177926665`*^-22}], 
        PointBox[{86.5, -2.4179565429117923`*^-22}], 
        PointBox[{86.6, -2.2853394478091587`*^-22}], 
        PointBox[{86.7, -2.1600265160509914`*^-22}], 
        PointBox[{86.8, -2.0416137885786038`*^-22}], 
        PointBox[{86.9, -1.9297197387874323`*^-22}], 
        PointBox[{87., -1.8239840217897535`*^-22}], 
        PointBox[{87.1, -1.7240662936910041`*^-22}], 
        PointBox[{87.2, -1.629645096945541*^-22}], 
        PointBox[{87.3, -1.5404168080782336`*^-22}], 
        PointBox[{87.4, -1.4560946442698543`*^-22}], 
        PointBox[{87.5, -1.3764077254992494`*^-22}], 
        PointBox[{87.6, -1.3011001891241301`*^-22}], 
        PointBox[{87.7, -1.229930353956091*^-22}], 
        PointBox[{87.8, -1.1626699310526329`*^-22}], 
        PointBox[{87.9, -1.099103278604984*^-22}], 
        PointBox[{88., -1.0390266984480839`*^-22}], 
        PointBox[{88.1, -9.822477718586374*^-23}], 
        PointBox[{88.2, -9.285847324383421*^-23}], 
        PointBox[{88.3, -8.778658740034788*^-23}], 
        PointBox[{88.4, -8.299289915190984*^-23}], 
        PointBox[{88.5, -7.846208532262502*^-23}], 
        PointBox[{88.6, -7.417967022149868*^-23}], 
        PointBox[{88.7, -7.013197857941857*^-23}], 
        PointBox[{88.8, -6.630609111015033*^-23}], 
        PointBox[{88.9, -6.26898025485171*^-23}], 
        PointBox[{89., -5.927158202706606*^-23}], 
        PointBox[{89.1, -5.604053566043794*^-23}], 
        PointBox[{89.2, -5.298637121390348*^-23}], 
        PointBox[{89.3, -5.0099364739533885`*^-23}], 
        PointBox[{89.4, -4.737032906997872*^-23}], 
        PointBox[{89.5, -4.4790584066019896`*^-23}], 
        PointBox[{89.6, -4.235192851988201*^-23}], 
        PointBox[{89.7, -4.0046613621800635`*^-23}], 
        PointBox[{89.8, -3.7867317902503935`*^-23}], 
        PointBox[{89.9, -3.580712356920714*^-23}], 
        PointBox[{90., -3.385949415729066*^-23}], 
        PointBox[{90.1, -3.2018253424239365`*^-23}], 
        PointBox[{90.2, -3.027756541649969*^-23}], 
        PointBox[{90.3, -2.863191564382105*^-23}], 
        PointBox[{90.4, -2.7076093299299595`*^-23}], 
        PointBox[{90.5, -2.560517446680816*^-23}], 
        PointBox[{90.6, -2.4214506260758625`*^-23}], 
        PointBox[{90.7, -2.2899691846227718`*^-23}], 
        PointBox[{90.8, -2.165657629038187*^-23}], 
        PointBox[{90.9, -2.0481233198884154`*^-23}], 
        PointBox[{91., -1.9369952093557475`*^-23}], 
        PointBox[{91.1, -1.8319226490021692`*^-23}], 
        PointBox[{91.2, -1.7325742636334776`*^-23}], 
        PointBox[{91.3, -1.638636887583571*^-23}], 
        PointBox[{91.4, -1.5498145599462967`*^-23}], 
        PointBox[{91.5, -1.4658275754737638`*^-23}], 
        PointBox[{91.6, -1.3864115880458488`*^-23}], 
        PointBox[{91.7, -1.3113167637863164`*^-23}], 
        PointBox[{91.8, -1.2403069810657973`*^-23}], 
        PointBox[{91.9, -1.1731590747850861`*^-23}], 
        PointBox[{92., -1.109662122477984*^-23}], 
        PointBox[{92.1, -1.0496167699101282`*^-23}], 
        PointBox[{92.2, -9.928345939801575*^-24}], 
        PointBox[{92.3, -9.3913750085101*^-24}], 
        PointBox[{92.4, -8.883571573562286*^-24}], 
        PointBox[{92.5, -8.403344538332374*^-24}], 
        PointBox[{92.6, -7.94918996640408*^-24}], 
        PointBox[{92.7, -7.519686287103519*^-24}], 
        PointBox[{92.8, -7.113489765846051*^-24}], 
        PointBox[{92.9, -6.72933022461012*^-24}], 
        PointBox[{93., -6.3660069986708584`*^-24}], 
        PointBox[{93.1, -6.022385116496681*^-24}], 
        PointBox[{93.2, -5.6973916904424364`*^-24}], 
        PointBox[{93.3, -5.390012506559561*^-24}], 
        PointBox[{93.4, -5.099288802493859*^-24}], 
        PointBox[{93.5, -4.8243142230553235`*^-24}], 
        PointBox[{93.6, -4.564231943622238*^-24}], 
        PointBox[{93.7, -4.3182319520910425`*^-24}], 
        PointBox[{93.8, -4.085548480595655*^-24}], 
        PointBox[{93.9, -3.865457578713185*^-24}], 
        PointBox[{94., -3.6572748203267524`*^-24}], 
        PointBox[{94.1, -3.460353136756748*^-24}], 
        PointBox[{94.2, -3.2740807691776606`*^-24}], 
        PointBox[{94.3, -3.0978793337280737`*^-24}], 
        PointBox[{94.4, -2.931201993085758*^-24}], 
        PointBox[{94.5, -2.7735317286260224`*^-24}], 
        PointBox[{94.6, -2.6243797076074603`*^-24}], 
        PointBox[{94.7, -2.4832837401375344`*^-24}], 
        PointBox[{94.8, -2.3498068209614163`*^-24}], 
        PointBox[{94.9, -2.223535751391788*^-24}], 
        PointBox[{95., -2.104079836957631*^-24}], 
        PointBox[{95.1, -1.9910696565940068`*^-24}], 
        PointBox[{95.2, -1.884155899427709*^-24}], 
        PointBox[{95.3, -1.783008265429907*^-24}], 
        PointBox[{95.4, -1.6873144264163096`*^-24}], 
        PointBox[{95.5, -1.5967790440670538`*^-24}], 
        PointBox[{95.6, -1.5111228418255759`*^-24}], 
        PointBox[{95.7, -1.430081727707121*^-24}], 
        PointBox[{95.8, -1.3534059652134661`*^-24}], 
        PointBox[{95.9, -1.2808593897045045`*^-24}], 
        PointBox[{96., -1.2122186677243252`*^-24}], 
        PointBox[{96.1, -1.1472725969174508`*^-24}], 
        PointBox[{96.2, -1.0858214443017498`*^-24}], 
        PointBox[{96.3, -1.0276763207877035`*^-24}], 
        PointBox[{96.4, -9.72658589950857*^-25}], 
        PointBox[{96.5, -9.205993091732121*^-25}], 
        PointBox[{96.6, -8.71338701374916*^-25}], 
        PointBox[{96.7, -8.2472565565427705`*^-25}], 
        PointBox[{96.8, -7.806172552479403*^-25}], 
        PointBox[{96.9, -7.388783313103148*^-25}], 
        PointBox[{97., -6.993810410941377*^-25}], 
        PointBox[{97.1, -6.620044691923151*^-25}], 
        PointBox[{97.2, -6.266342505750881*^-25}], 
        PointBox[{97.3, -5.9316221422626135`*^-25}], 
        PointBox[{97.4, -5.614860462482081*^-25}], 
        PointBox[{97.5, -5.315089713676805*^-25}], 
        PointBox[{97.6, -5.031394518331387*^-25}], 
        PointBox[{97.7, -4.762909027501603*^-25}], 
        PointBox[{97.8, -4.508814229535174*^-25}], 
        PointBox[{97.9, -4.268335405648386*^-25}], 
        PointBox[{98., -4.0407397243070664`*^-25}], 
        PointBox[{98.1, -3.8253339668127245`*^-25}], 
        PointBox[{98.2, -3.6214623769048768`*^-25}], 
        PointBox[{98.3, -3.4285046275910026`*^-25}], 
        PointBox[{98.4, -3.2458738987862814`*^-25}], 
        PointBox[{98.5, -3.0730150596987955`*^-25}], 
        PointBox[{98.6, -2.9094029502294216`*^-25}], 
        PointBox[{98.7, -2.7545407559695006`*^-25}], 
        PointBox[{98.8, -2.6079584716780327`*^-25}], 
        PointBox[{98.9, -2.469211448400985*^-25}], 
        PointBox[{99., -2.337879019659313*^-25}], 
        PointBox[{99.1, -2.2135632023863317`*^-25}], 
        PointBox[{99.2, -2.095887468529059*^-25}], 
        PointBox[{99.3, -1.9844955834542235`*^-25}], 
        PointBox[{99.4, -1.8790505075104623`*^-25}], 
        PointBox[{99.5, -1.779233357298695*^-25}], 
        PointBox[{99.6, -1.684742423391313*^-25}], 
        PointBox[{99.7, -1.595292241419882*^-25}], 
        PointBox[{99.8, -1.5106127136195076`*^-25}], 
        PointBox[{99.9, -1.4304482780776727`*^-25}], 
        PointBox[{100., -1.3545571230862862`*^-25}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAVbxQPgAAEkCgdwZa5GvzP6yy2WRK
DhJAf/0xrBVY8z8CqWKLlBwSQAnRCXUiRPM/sJV02Cg5EkCxKL23zhvzPwpv
mHJRchJASaD0PnTJ8j/AIeCmouQSQAB0xfIHHvI/LIdvD0XJE0BwgOZeEq3w
P4N9+DWP1xNAYNRTZ+OU8D/ac4Fc2eUTQINR+g2TfPA/h2CTqW0CFEDzJzZx
jkvwP+I5t0OWOxRAZ+IMne7P7z+Y7P53560UQKPrs6pmNe4/A1KO4ImSFUA6
UqOAktHqPybSRbsHohVAuDaWH5aU6j9JUv2VhbEVQKSWa9tUV+o/j1JsS4HQ
FUAbqyaZA9zpPxtTSrZ4DhZArNm0LzDi6D8zVAaMZ4oWQOpG1G0U4uY/Y1Z+
N0WCF0DKb65+WbLiP8Nabo4AchlATtwgKlpQ0z+qNeJdww8dQPGZf51tJdK/
2bbMo65NIEDap5vrQOXsv2WMeR7yOSJAHIzh93qN+b8FS/CpWwUkQHTG5S9Q
/gHALkM4uzv3JUCEWE5Bup0HwOfpoVkH4CdAERu8OkoUDcC0edUI+acpQC/y
TvsvDxHACUPaPWGWK0ARQi6h7sITwHL1qIPvYy1AMW5I5upBFsBrVplWaSgv
QO4wF0JyrhjAdnit16yJMEBlq4qEqkkbwEA6cwy4bjFAGIO0mASzHcDPmCGE
/mYyQFAPb45/JSDAps5gwrpaM0Av4YYAAGkhwAf5BAkKPjRAy4tBWL2UIsAs
wJGSlDQ1QKvV0tXG2CPA23uDJLIaNkDMZumIngYlwE7UXfkKFDdA+iEKDQdN
JsAJBMmU2Qg4QA/wLRLTjCfATiiZODvtOEACzvk1kbYowFfpUR/Y5DlAB00Y
KLv4KcDqnm8OCMw6QNVMIJrpJCvAP+mD5jMsO0Cg/4+ZiqErwPpcOWg=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       27.172666938023436`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"2", "1", "1", "2", "2", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81m8XNqLIjpS9997beR7rSSKkkC0ikoRkz35GRgjJDimyt+d7fyUz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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -0.2670487556763646}], 
        PointBox[{4.6, -0.25234333894965866`}], 
        PointBox[{4.7, -0.237832971167219}], 
        PointBox[{4.8, -0.22361270905744118`}], 
        PointBox[{4.9, -0.20975984901185035`}], 
        PointBox[{5., -0.19633742449727767`}], 
        PointBox[{5.1, -0.183395035962658}], 
        PointBox[{5.2, -0.1709702365664156}], 
        PointBox[{5.3, -0.15908937281029617`}], 
        PointBox[{5.4, -0.14777152367650875`}], 
        PointBox[{5.5, -0.13702659977478657`}], 
        PointBox[{5.6, -0.12685851358891892`}], 
        PointBox[{5.7, -0.11726502019595726`}], 
        PointBox[{5.8, -0.10823883829800972`}], 
        PointBox[{5.9, -0.09976857806739944}], 
        PointBox[{6., -0.09183823202337621}], 
        PointBox[{6.1, -0.08443539731567293}], 
        PointBox[{6.2, -0.07753770004170776}], 
        PointBox[{6.3, -0.07112431138121808}], 
        PointBox[{6.4, -0.06517315905156923}], 
        PointBox[{6.5, -0.05966069632709638}], 
        PointBox[{6.6, -0.054564305361168915`}], 
        PointBox[{6.7, -0.049860230708316196`}], 
        PointBox[{6.8, -0.04552516342738458}], 
        PointBox[{6.9, -0.04153614784504203}], 
        PointBox[{7., -0.03787058350576371}], 
        PointBox[{7.1, -0.034506851278737156`}], 
        PointBox[{7.2, -0.0314238530670862}], 
        PointBox[{7.3, -0.02860137985436984}], 
        PointBox[{7.4, -0.026019459928703616`}], 
        PointBox[{7.5, -0.023661484827139645`}], 
        PointBox[{7.6, -0.02150929117561077}], 
        PointBox[{7.7, -0.0195465005499214}], 
        PointBox[{7.8, -0.017757896115192656`}], 
        PointBox[{7.9, -0.016129192417859872`}], 
        PointBox[{8., -0.014647040662283402`}], 
        PointBox[{8.1, -0.013299012537809069`}], 
        PointBox[{8.2, -0.012073676266232637`}], 
        PointBox[{8.3, -0.010960379190389138`}], 
        PointBox[{8.4, -0.009949276689864612}], 
        PointBox[{8.5, -0.009031180451602514}], 
        PointBox[{8.6, -0.008197972411019931}], 
        PointBox[{8.7, -0.00744192523316077}], 
        PointBox[{8.8, -0.006756047641765155}], 
        PointBox[{8.9, -0.006133943534515914}], 
        PointBox[{9., -0.005569723137259693}], 
        PointBox[{9.1, -0.005058069937793372}], 
        PointBox[{9.2, -0.0045941034677247725`}], 
        PointBox[{9.3, -0.004173379427388539}], 
        PointBox[{9.4, -0.0037918596924130165`}], 
        PointBox[{9.5, -0.0034458921379688645`}], 
        PointBox[{9.6, -0.0031321491659023278`}], 
        PointBox[{9.7, -0.0028475728340201793`}], 
        PointBox[{9.8, -0.0025894285100171383`}], 
        PointBox[{9.9, -0.0023552517261922483`}], 
        PointBox[{10., -0.0021427693564106402`}], 
        PointBox[{10.1, -0.0019499414210020767`}], 
        PointBox[{10.2, -0.0017749091418464377`}], 
        PointBox[{10.3, -0.0016160060025578917`}], 
        PointBox[{10.4, -0.0014717176647478097`}], 
        PointBox[{10.5, -0.001340663797620536}], 
        PointBox[{10.6, -0.001221605144508674}], 
        PointBox[{10.7, -0.0011134226635018429`}], 
        PointBox[{10.8, -0.0010150888869678355`}], 
        PointBox[{10.9, -0.0009256912693126706}], 
        PointBox[{11., -0.0008443997398515}], 
        PointBox[{11.1, -0.0007704496419570537}], 
        PointBox[{11.2, -0.0007031647408145949}], 
        PointBox[{11.3, -0.0006419544713107986}], 
        PointBox[{11.4, -0.0005861780529000383}], 
        PointBox[{11.5, -0.0005354143184452465}], 
        PointBox[{11.6, -0.0004891767399056406}], 
        PointBox[{11.7, -0.0004470483231187577}], 
        PointBox[{11.8, -0.0004086547769679406}], 
        PointBox[{11.9, -0.00037365488228924406`}], 
        PointBox[{12., -0.0003417401451844234}], 
        PointBox[{12.1, -0.0003126291175217596}], 
        PointBox[{12.2, -0.0002860698275788602}], 
        PointBox[{12.3, -0.0002618321562417796}], 
        PointBox[{12.4, -0.0002397064042076377}], 
        PointBox[{12.5, -0.00021950292134496278`}], 
        PointBox[{12.6, -0.00020105044745675793`}], 
        PointBox[{12.7, -0.00018419258557278166`}], 
        PointBox[{12.8, -0.00016878751156550935`}], 
        PointBox[{12.9, -0.000154706937173024}], 
        PointBox[{13., -0.00014183378956778272`}], 
        PointBox[{13.1, -0.0001300603930872064}], 
        PointBox[{13.2, -0.00011929073956358112`}], 
        PointBox[{13.3, -0.00010943648760243182`}], 
        PointBox[{13.4, -0.00010041891089827846`}], 
        PointBox[{13.5, -0.0000921636739558928}], 
        PointBox[{13.6, -0.00008460478342093994}], 
        PointBox[{13.7, -0.00007768194686282883}], 
        PointBox[{13.8, -0.00007134052822733648}], 
        PointBox[{13.9, -0.00006553016589390882}], 
        PointBox[{14., -0.00006020461113196039}], 
        PointBox[{14.1, -0.0000553232279241447}], 
        PointBox[{14.2, -0.00005068323816929965}], 
        PointBox[{14.3, -0.00004674269213552539}], 
        PointBox[{14.4, -0.000042977665791923355`}], 
        PointBox[{14.5, -0.000039523159831914}], 
        PointBox[{14.6, -0.00003635299769852012}], 
        PointBox[{14.7, -0.00003344334991674078}], 
        PointBox[{14.8, -0.00003077202684778568}], 
        PointBox[{14.9, -0.000028319211107570187`}], 
        PointBox[{15., -0.00002606659864433596}], 
        PointBox[{15.1, -0.000023997237155727027`}], 
        PointBox[{15.2, -0.000022095982093174933`}], 
        PointBox[{15.3, -0.000020265960682561232`}], 
        PointBox[{15.4, -0.00001866671942596564}], 
        PointBox[{15.5, -0.00001725575756733167}], 
        PointBox[{15.6, -0.000015844795708697702`}], 
        PointBox[{15.7, -0.000014601632879083222`}], 
        PointBox[{15.8, -0.000013458155606906333`}], 
        PointBox[{15.9, -0.000012456234803142327`}], 
        PointBox[{16., -0.000011484269330234083`}], 
        PointBox[{16.1, -0.000010589788434947636`}], 
        PointBox[{16.2, -9.766545478330351*^-6}], 
        PointBox[{16.3, -9.008553962227257*^-6}], 
        PointBox[{16.4, -8.310699252116823*^-6}], 
        PointBox[{16.5, -7.66792117948268*^-6}], 
        PointBox[{16.6, -7.075945092793087*^-6}], 
        PointBox[{16.7, -6.5305389917357846`*^-6}], 
        PointBox[{16.8, -6.0281129136610225`*^-6}], 
        PointBox[{16.9, -5.5650365368493086`*^-6}], 
        PointBox[{17., -5.138307304239306*^-6}], 
        PointBox[{17.1, -4.74493082359861*^-6}], 
        PointBox[{17.2, -4.382320855433526*^-6}], 
        PointBox[{17.3, -4.047838569031507*^-6}], 
        PointBox[{17.4, -3.739439809707818*^-6}], 
        PointBox[{17.5, -3.455012657068251*^-6}], 
        PointBox[{17.6, -3.1936693191549352`*^-6}], 
        PointBox[{17.7, -2.9505221705427352`*^-6}], 
        PointBox[{17.8, -2.727119448080944*^-6}], 
        PointBox[{17.9, -2.520960475093023*^-6}], 
        PointBox[{18., -2.3306754349546722`*^-6}], 
        PointBox[{18.1, -2.1531938080244204`*^-6}], 
        PointBox[{18.2, -1.9928262239902596`*^-6}], 
        PointBox[{18.3, -1.8430705030307158`*^-6}], 
        PointBox[{18.4, -1.7047755155291995`*^-6}], 
        PointBox[{18.5, -1.5770365988093316`*^-6}], 
        PointBox[{18.6, -1.4590365940367315`*^-6}], 
        PointBox[{18.7, -1.3500257200495312`*^-6}], 
        PointBox[{18.8, -1.2493066715272873`*^-6}], 
        PointBox[{18.9, -1.1562241328706297`*^-6}], 
        PointBox[{19., -1.0701964321250796`*^-6}], 
        PointBox[{19.1, -9.906823599806204*^-7}], 
        PointBox[{19.2, -9.171734666757667*^-7}], 
        PointBox[{19.3, -8.492081569573958*^-7}], 
        PointBox[{19.4, -7.86366274581979*^-7}], 
        PointBox[{19.5, -7.28248934138842*^-7}], 
        PointBox[{19.6, -6.744978341068523*^-7}], 
        PointBox[{19.7, -6.247790584747563*^-7}], 
        PointBox[{19.8, -5.787847418141944*^-7}], 
        PointBox[{19.9, -5.362300315117931*^-7}], 
        PointBox[{20., -4.968550700949505*^-7}], 
        PointBox[{20.1, -4.6041778795248046`*^-7}], 
        PointBox[{20.2, -4.2666538962399064`*^-7}], 
        PointBox[{20.3, -3.9539911153052835`*^-7}], 
        PointBox[{20.4, -3.6643497264695346`*^-7}], 
        PointBox[{20.5, -3.396026700825397*^-7}], 
        PointBox[{20.6, -3.1474455754391663`*^-7}], 
        PointBox[{20.7, -2.9171470043284634`*^-7}], 
        PointBox[{20.8, -2.7037800180432223`*^-7}], 
        PointBox[{20.9, -2.5060939384749645`*^-7}], 
        PointBox[{21., -2.322930899557272*^-7}], 
        PointBox[{21.1, -2.153218928251481*^-7}], 
        PointBox[{21.2, -1.995965543659806*^-7}], 
        PointBox[{21.3, -1.850251835293576*^-7}], 
        PointBox[{21.4, -1.7152269844689652`*^-7}], 
        PointBox[{21.5, -1.5901031955230157`*^-7}], 
        PointBox[{21.6, -1.474151006057499*^-7}], 
        PointBox[{21.7, -1.366694947741818*^-7}], 
        PointBox[{21.8, -1.267109531353793*^-7}], 
        PointBox[{21.9, -1.17481553172234*^-7}], 
        PointBox[{22., -1.0892765500703797`*^-7}], 
        PointBox[{22.1, -1.0099958329522681`*^-7}], 
        PointBox[{22.2, -9.365133285472893*^-8}], 
        PointBox[{22.3, -8.68402962519539*^-8}], 
        PointBox[{22.4, -8.052701169937741*^-8}], 
        PointBox[{22.5, -7.46749297434688*^-8}], 
        PointBox[{22.6, -6.925019733615256*^-8}], 
        PointBox[{22.7, -6.422145798878388*^-8}], 
        PointBox[{22.8, -5.95596668054168*^-8}], 
        PointBox[{22.9, -5.523791928256966*^-8}], 
        PointBox[{23., -5.1231292846278675`*^-8}], 
        PointBox[{23.1, -4.7516700174517465`*^-8}], 
        PointBox[{23.2, -4.407275342452553*^-8}], 
        PointBox[{23.3, -4.087963855064508*^-8}], 
        PointBox[{23.4, -3.791899895937111*^-8}], 
        PointBox[{23.5, -3.517382780479369*^-8}], 
        PointBox[{23.6, -3.262836827985483*^-8}], 
        PointBox[{23.7, -3.026802130713677*^-8}], 
        PointBox[{23.8, -2.8079260077566407`*^-8}], 
        PointBox[{23.9, -2.6049550926724497`*^-8}], 
        PointBox[{24., -2.4167280076649445`*^-8}], 
        PointBox[{24.1, -2.2421685806346546`*^-8}], 
        PointBox[{24.2, -2.080279564689275*^-8}], 
        PointBox[{24.3, -1.930136822723609*^-8}], 
        PointBox[{24.4, -1.7908839424741436`*^-8}], 
        PointBox[{24.5, -1.6617272500384154`*^-8}], 
        PointBox[{24.6, -1.5419311922397476`*^-8}], 
        PointBox[{24.7, -1.4308140604301084`*^-8}], 
        PointBox[{24.8, -1.3277440303691398`*^-8}], 
        PointBox[{24.9, -1.2321354947098462`*^-8}], 
        PointBox[{25., -1.1434456663720403`*^-8}], 
        PointBox[{25.1, -1.0611714327038027`*^-8}], 
        PointBox[{25.2, -9.848464418296149*^-9}], 
        PointBox[{25.3, -9.140384039693858*^-9}], 
        PointBox[{25.4, -8.483465917951216*^-9}], 
        PointBox[{25.5, -7.873995250781639*^-9}], 
        PointBox[{25.6, -7.308528259774338*^-9}], 
        PointBox[{25.7, -6.783872323347795*^-9}], 
        PointBox[{25.8, -6.29706757283034*^-9}], 
        PointBox[{25.9, -5.845369843419017*^-9}], 
        PointBox[{26., -5.426234879812835*^-9}], 
        PointBox[{26.1, -5.037303703760776*^-9}], 
        PointBox[{26.2, -4.676389057654077*^-9}], 
        PointBox[{26.3, -4.341462844667276*^-9}], 
        PointBox[{26.4, -4.030644491852175*^-9}], 
        PointBox[{26.5, -3.742190168048873*^-9}], 
        PointBox[{26.6, -3.4744827935304383`*^-9}], 
        PointBox[{26.7, -3.2260227829751982`*^-9}], 
        PointBox[{26.8, -2.99541946768811*^-9}], 
        PointBox[{26.9, -2.7813831469993754`*^-9}], 
        PointBox[{27., -2.582717722476244*^-9}], 
        PointBox[{27.1, -2.3983138720160425`*^-9}], 
        PointBox[{27.2, -2.2271427240656745`*^-9}], 
        PointBox[{27.3, -2.0682499951533848`*^-9}], 
        PointBox[{27.4, -1.9207505566411277`*^-9}], 
        PointBox[{27.5, -1.783823399125682*^-9}], 
        PointBox[{27.6, -1.6567069652497477`*^-9}], 
        PointBox[{27.7, -1.538694823844125*^-9}], 
        PointBox[{27.8, -1.4291316603213727`*^-9}], 
        PointBox[{27.9, -1.3274095600926502`*^-9}], 
        PointBox[{28., -1.2329645634935492`*^-9}], 
        PointBox[{28.1, -1.14527347229129*^-9}], 
        PointBox[{28.2, -1.0638508893152924`*^-9}], 
        PointBox[{28.3, -9.882464741134136*^-10}], 
        PointBox[{28.4, -9.180423987960219*^-10}], 
        PointBox[{28.5, -8.528509893965327*^-10}], 
        PointBox[{28.6, -7.923125391572333*^-10}], 
        PointBox[{28.7, -7.360932811496147*^-10}], 
        PointBox[{28.8, -6.838835085646341*^-10}], 
        PointBox[{28.9, -6.353958318663624*^-10}], 
        PointBox[{29., -5.903635627969378*^-10}], 
        PointBox[{29.1, -5.48539215956458*^-10}], 
        PointBox[{29.2, -5.096931193631508*^-10}], 
        PointBox[{29.3, -4.736121260301658*^-10}], 
        PointBox[{29.4, -4.4009841918006663`*^-10}], 
        PointBox[{29.5, -4.089684042596324*^-10}], 
        PointBox[{29.6, -3.800516814190953*^-10}], 
        PointBox[{29.7, -3.5319009258465387`*^-10}], 
        PointBox[{29.8, -3.2823683768342205`*^-10}], 
        PointBox[{29.9, -3.050556549787665*^-10}], 
        PointBox[{30., -2.835200608432432*^-10}], 
        PointBox[{30.1, -2.6351264463857723`*^-10}], 
        PointBox[{30.2, -2.4492441468910995`*^-10}], 
        PointBox[{30.3, -2.2765419162882682`*^-10}], 
        PointBox[{30.4, -2.1160804567416325`*^-10}], 
        PointBox[{30.5, -1.9669877462692004`*^-10}], 
        PointBox[{30.6, -1.8284541964517122`*^-10}], 
        PointBox[{30.7, -1.6997281603650212`*^-10}], 
        PointBox[{30.8, -1.5801117652844352`*^-10}], 
        PointBox[{30.9, -1.4689570465681036`*^-10}], 
        PointBox[{31., -1.3656623608484459`*^-10}], 
        PointBox[{31.1, -1.269669058256262*^-10}], 
        PointBox[{31.2, -1.180458394881093*^-10}], 
        PointBox[{31.3, -1.0975486680416289`*^-10}], 
        PointBox[{31.4, -1.020492558210029*^-10}], 
        PointBox[{31.5, -9.488746626111328*^-11}], 
        PointBox[{31.6, -8.823092066082675*^-11}], 
        PointBox[{31.7, -8.204379199986106*^-11}], 
        PointBox[{31.8, -7.629280662779759*^-11}], 
        PointBox[{31.9, -7.094706138036771*^-11}], 
        PointBox[{32., -6.597785385891401*^-11}], 
        PointBox[{32.1, -6.135852492101829*^-11}], 
        PointBox[{32.2, -5.706431249948649*^-11}], 
        PointBox[{32.3, -5.307221593098404*^-11}], 
        PointBox[{32.4, -4.9360870035082484`*^-11}], 
        PointBox[{32.5, -4.5910428239584374`*^-11}], 
        PointBox[{32.6, -4.270245409907578*^-11}], 
        PointBox[{32.7, -3.9719820601044224`*^-11}], 
        PointBox[{32.8, -3.6946616697790705`*^-11}], 
        PointBox[{32.9, -3.436806054309952*^-11}], 
        PointBox[{33., -3.1970418950376385`*^-11}], 
        PointBox[{33.1, -2.974093262395943*^-11}], 
        PointBox[{33.2, -2.766774674777945*^-11}], 
        PointBox[{33.3, -2.573984654562765*^-11}], 
        PointBox[{33.4, -2.3946997455201695`*^-11}], 
        PointBox[{33.5, -2.227968958398285*^-11}], 
        PointBox[{33.6, -2.0729086138983124`*^-11}], 
        PointBox[{33.7, -1.9286975544672187`*^-11}], 
        PointBox[{33.8, -1.794572698401905*^-11}], 
        PointBox[{33.9, -1.669824911673031*^-11}], 
        PointBox[{34., -1.5537951746521583`*^-11}], 
        PointBox[{34.1, -1.4458710225715399`*^-11}], 
        PointBox[{34.2, -1.345483240073871*^-11}], 
        PointBox[{34.3, -1.2521027916249643`*^-11}], 
        PointBox[{34.4, -1.165237970876622*^-11}], 
        PointBox[{34.5, -1.084431753285329*^-11}], 
        PointBox[{34.6, -1.0092593374228135`*^-11}], 
        PointBox[{34.7, -9.393258614634146*^-12}], 
        PointBox[{34.8, -8.742642823054875*^-12}], 
        PointBox[{34.9, -8.137334056868347*^-12}], 
        PointBox[{35., -7.574160564912091*^-12}], 
        PointBox[{35.1, -7.050173792194536*^-12}], 
        PointBox[{35.2, -6.562632593196943*^-12}], 
        PointBox[{35.3, -6.1089885673921975`*^-12}], 
        PointBox[{35.4, -5.686872436811561*^-12}], 
        PointBox[{35.5, -5.294081391245564*^-12}], 
        PointBox[{35.6, -4.92856733200308*^-12}], 
        PointBox[{35.7, -4.5884259501109114`*^-12}], 
        PointBox[{35.8, -4.2718865794310784`*^-12}], 
        PointBox[{35.9, -3.97730276944092*^-12}], 
        PointBox[{36., -3.703143526380787*^-12}], 
        PointBox[{36.1, -3.4479851751463982`*^-12}], 
        PointBox[{36.2, -3.2105037977152378`*^-12}], 
        PointBox[{36.3, -2.9894682070582627`*^-12}], 
        PointBox[{36.4, -2.7837334184269998`*^-12}], 
        PointBox[{36.5, -2.5922345826305646`*^-12}], 
        PointBox[{36.6, -2.4139813484473054`*^-12}], 
        PointBox[{36.7, -2.248052623664259*^-12}], 
        PointBox[{36.8, -2.0935917064163337`*^-12}], 
        PointBox[{36.9, -1.949801760520568*^-12}], 
        PointBox[{37., -1.8159416103785781`*^-12}], 
        PointBox[{37.1, -1.6913218327633921`*^-12}], 
        PointBox[{37.2, -1.5753011244248*^-12}], 
        PointBox[{37.3, -1.4672829259498522`*^-12}], 
        PointBox[{37.4, -1.3667122837092593`*^-12}], 
        PointBox[{37.5, -1.2730729330153686`*^-12}], 
        PointBox[{37.6, -1.18588458681907*^-12}], 
        PointBox[{37.7, -1.1047004153890367`*^-12}], 
        PointBox[{37.8, -1.029104703452637*^-12}], 
        PointBox[{37.9, -9.587106722399385*^-13}], 
        PointBox[{38., -8.931584547651954*^-13}], 
        PointBox[{38.1, -8.321132135098864*^-13}], 
        PointBox[{38.2, -7.752633904410029*^-13}], 
        PointBox[{38.3, -7.223190800138441*^-13}], 
        PointBox[{38.4, -6.730105164723032*^-13}], 
        PointBox[{38.5, -6.27086667376382*^-13}], 
        PointBox[{38.6, -5.843139258594689*^-13}], 
        PointBox[{38.7, -5.444748946494719*^-13}], 
        PointBox[{38.8, -5.07367255382076*^-13}], 
        PointBox[{38.9, -4.728027171930067*^-13}], 
        PointBox[{39., -4.4060603900219797`*^-13}], 
        PointBox[{39.1, -4.106141202985907*^-13}], 
        PointBox[{39.2, -3.826751556016874*^-13}], 
        PointBox[{39.3, -3.566478481175569*^-13}], 
        PointBox[{39.4, -3.324006784239331*^-13}], 
        PointBox[{39.5, -3.098112243137309*^-13}], 
        PointBox[{39.6, -2.8876552819992935`*^-13}], 
        PointBox[{39.7, -2.6915750873887687`*^-13}], 
        PointBox[{39.8, -2.5088841356534577`*^-13}], 
        PointBox[{39.9, -2.3386631025193396`*^-13}], 
        PointBox[{40., -2.1800561280927446`*^-13}], 
        PointBox[{40.1, -2.0322664123287146`*^-13}], 
        PointBox[{40.2, -1.8945521177826247`*^-13}], 
        PointBox[{40.3, -1.7662225580970235`*^-13}], 
        PointBox[{40.4, -1.646634652194243*^-13}], 
        PointBox[{40.5, -1.5351896255564273`*^-13}], 
        PointBox[{40.6, -1.4313299412859316`*^-13}], 
        PointBox[{40.7, -1.3345364448573127`*^-13}], 
        PointBox[{40.8, -1.2443257076046907`*^-13}], 
        PointBox[{40.9, -1.160247555039944*^-13}], 
        PointBox[{41., -1.0818827670753591`*^-13}], 
        PointBox[{41.1, -1.0088409381328208`*^-13}], 
        PointBox[{41.2, -9.407584859660189*^-14}], 
        PointBox[{41.3, -8.772967988071931*^-14}], 
        PointBox[{41.4, -8.181405111791381*^-14}], 
        PointBox[{41.5, -7.629958993912969*^-14}], 
        PointBox[{41.6, -7.115893883688337*^-14}], 
        PointBox[{41.7, -6.63666162049215*^-14}], 
        PointBox[{41.8, -6.189888701254043*^-14}], 
        PointBox[{41.9, -5.773364244205915*^-14}], 
        PointBox[{42., -5.385028786500168*^-14}], 
        PointBox[{42.1, -5.022963857625957*^-14}], 
        PointBox[{42.2, -4.68538227461586*^-14}], 
        PointBox[{42.3, -4.3706191088147124`*^-14}], 
        PointBox[{42.4, -4.0771232774956606`*^-14}], 
        PointBox[{42.5, -3.8034497168744606`*^-14}], 
        PointBox[{42.6, -3.548252096110661*^-14}], 
        PointBox[{42.7, -3.3102760347063957`*^-14}], 
        PointBox[{42.8, -3.088352788340346*^-14}], 
        PointBox[{42.9, -2.881393370613879*^-14}], 
        PointBox[{43., -2.68838308045724*^-14}], 
        PointBox[{43.1, -2.508376407052954*^-14}], 
        PointBox[{43.2, -2.340492286097125*^-14}], 
        PointBox[{43.3, -2.1839096830434632`*^-14}], 
        PointBox[{43.4, -2.0378634806723026`*^-14}], 
        PointBox[{43.5, -1.9016406499050297`*^-14}], 
        PointBox[{43.6, -1.7745766842518932`*^-14}], 
        PointBox[{43.7, -1.656052279646538*^-14}], 
        PointBox[{43.8, -1.5454902426894787`*^-14}], 
        PointBox[{43.9, -1.4423526115042122`*^-14}], 
        PointBox[{44., -1.3461379745072183`*^-14}], 
        PointBox[{44.1, -1.2563789734149803`*^-14}], 
        PointBox[{44.2, -1.1726399777610407`*^-14}], 
        PointBox[{44.3, -1.0945149190798595`*^-14}], 
        PointBox[{44.4, -1.0216252737365854`*^-14}], 
        PointBox[{44.5, -9.536181841461265*^-15}], 
        PointBox[{44.6, -8.90164708836731*^-15}], 
        PointBox[{44.7, -8.309581924748647*^-15}], 
        PointBox[{44.8, -7.757127475837468*^-15}], 
        PointBox[{44.9, -7.241618402609675*^-15}], 
        PointBox[{45., -6.76056972733208*^-15}], 
        PointBox[{45.1, -6.311664560820772*^-15}], 
        PointBox[{45.2, -5.892742669362912*^-15}], 
        PointBox[{45.3, -5.501789823546161*^-15}], 
        PointBox[{45.4, -5.136927875234142*^-15}], 
        PointBox[{45.5, -4.796405512641611*^-15}], 
        PointBox[{45.6, -4.478589646922125*^-15}], 
        PointBox[{45.7, -4.181957386897109*^-15}], 
        PointBox[{45.8, -3.905088561550745*^-15}], 
        PointBox[{45.9, -3.646658752701137*^-15}], 
        PointBox[{46., -3.4054328028513398`*^-15}], 
        PointBox[{46.1, -3.1802587656374887`*^-15}], 
        PointBox[{46.2, -2.9700622685371304`*^-15}], 
        PointBox[{46.3, -2.7738412595912283`*^-15}], 
        PointBox[{46.4, -2.590661111839044*^-15}], 
        PointBox[{46.5, -2.419650060976202*^-15}], 
        PointBox[{46.6, -2.2599949534313215`*^-15}], 
        PointBox[{46.7, -2.1109372836261503`*^-15}], 
        PointBox[{46.8, -1.971769500643989*^-15}], 
        PointBox[{46.9, -1.841831565891205*^-15}], 
        PointBox[{47., -1.7205077446017308`*^-15}], 
        PointBox[{47.1, -1.6072236152127326`*^-15}], 
        PointBox[{47.2, -1.5014432817364613`*^-15}], 
        PointBox[{47.3, -1.402666775274112*^-15}], 
        PointBox[{47.4, -1.310427631768225*^-15}], 
        PointBox[{47.5, -1.2242906339752718`*^-15}], 
        PointBox[{47.6, -1.143849706463801*^-15}], 
        PointBox[{47.7, -1.068725953211035*^-15}], 
        PointBox[{47.8, -9.985658280848502*^-16}], 
        PointBox[{47.9, -9.330394291634972*^-16}], 
        PointBox[{48., -8.718389084645226*^-16}], 
        PointBox[{48.1, -8.146769892313154*^-16}], 
        PointBox[{48.2, -7.612855834625823*^-16}], 
        PointBox[{48.3, -7.114145028702613*^-16}], 
        PointBox[{48.4, -6.648302569172206*^-16}], 
        PointBox[{48.5, -6.213149320195903*^-16}], 
        PointBox[{48.6, -5.806651464028834*^-16}], 
        PointBox[{48.7, -5.426910754769625*^-16}], 
        PointBox[{48.8, -5.072155429454907*^-16}], 
        PointBox[{48.9, -4.740731731918541*^-16}], 
        PointBox[{49., -4.4310960078746333`*^-16}], 
        PointBox[{49.1, -4.141807332515061*^-16}], 
        PointBox[{49.2, -3.871520634550612*^-16}], 
        PointBox[{49.3, -3.618980283079465*^-16}], 
        PointBox[{49.4, -3.3830141059579507`*^-16}], 
        PointBox[{49.5, -3.162527810478*^-16}], 
        PointBox[{49.6, -2.956499779143126*^-16}], 
        PointBox[{49.7, -2.7639762151850335`*^-16}], 
        PointBox[{49.8, -2.584066614185475*^-16}], 
        PointBox[{49.9, -2.4159395397753453`*^-16}], 
        PointBox[{50., -2.2588186828782014`*^-16}], 
        PointBox[{50.1, -2.1119791853597047`*^-16}], 
        PointBox[{50.2, -1.974744210243838*^-16}], 
        PointBox[{50.3, -1.846481741866009*^-16}], 
        PointBox[{50.4, -1.726601600461945*^-16}], 
        PointBox[{50.5, -1.614552656741183*^-16}], 
        PointBox[{50.6, -1.5098202329739862`*^-16}], 
        PointBox[{50.7, -1.4119236780321294`*^-16}], 
        PointBox[{50.8, -1.3204141046751725`*^-16}], 
        PointBox[{50.9, -1.234872278165726*^-16}], 
        PointBox[{51., -1.1549066460359905`*^-16}], 
        PointBox[{51.1, -1.0801514995161311`*^-16}], 
        PointBox[{51.2, -1.0102652577765672`*^-16}], 
        PointBox[{51.3, -9.449288667339483*^-17}], 
        PointBox[{51.4, -8.838443047282199*^-17}], 
        PointBox[{51.5, -8.267331878972563*^-17}], 
        PointBox[{51.6, -7.733354685599366*^-17}], 
        PointBox[{51.7, -7.234082203697459*^-17}], 
        PointBox[{51.8, -6.767245044216704*^-17}], 
        PointBox[{51.9, -6.33072310887339*^-17}], 
        PointBox[{52., -5.922535711189938*^-17}], 
        PointBox[{52.1, -5.540832355035654*^-17}], 
        PointBox[{52.2, -5.183884126659952*^-17}], 
        PointBox[{52.3, -4.8500756591704806`*^-17}], 
        PointBox[{52.4, -4.537897631171017*^-17}], 
        PointBox[{52.5, -4.2459397638484225`*^-17}], 
        PointBox[{52.6, -3.9728842831990706`*^-17}], 
        PointBox[{52.7, -3.7174998163233896`*^-17}], 
        PointBox[{52.8, -3.478635692804278*^-17}], 
        PointBox[{52.9, -3.255216624131512*^-17}], 
        PointBox[{53., -3.046237735949296*^-17}], 
        PointBox[{53.1, -2.8507599295958745`*^-17}], 
        PointBox[{53.2, -2.6679055509828505`*^-17}], 
        PointBox[{53.3, -2.496854346333406*^-17}], 
        PointBox[{53.4, -2.3368396856708103`*^-17}], 
        PointBox[{53.5, -2.187145036229144*^-17}], 
        PointBox[{53.6, -2.0471006691516127`*^-17}], 
        PointBox[{53.7, -1.9160805839556253`*^-17}], 
        PointBox[{53.8, -1.793499636281656*^-17}], 
        PointBox[{53.9, -1.6788108554121735`*^-17}], 
        PointBox[{54., -1.5715029389501612`*^-17}], 
        PointBox[{54.1, -1.4710979128892893`*^-17}], 
        PointBox[{54.2, -1.377148946094271*^-17}], 
        PointBox[{54.3, -1.2892383089429215`*^-17}], 
        PointBox[{54.4, -1.2069754665655838`*^-17}], 
        PointBox[{54.5, -1.129995297756002*^-17}], 
        PointBox[{54.6, -1.0579564312224362`*^-17}], 
        PointBox[{54.7, -9.905396914040018*^-18}], 
        PointBox[{54.8, -9.274466465946518*^-18}], 
        PointBox[{54.9, -8.683982526011381*^-18}], 
        PointBox[{55., -8.131335856122108*^-18}], 
        PointBox[{55.1, -7.614086583770202*^-18}], 
        PointBox[{55.2, -7.129953141836924*^-18}], 
        PointBox[{55.3, -6.676801934950426*^-18}], 
        PointBox[{55.4, -6.252637684407254*^-18}], 
        PointBox[{55.5, -5.855594406837625*^-18}], 
        PointBox[{55.6, -5.483926984774851*^-18}], 
        PointBox[{55.7, -5.1360032900646105`*^-18}], 
        PointBox[{55.8, -4.8102968236439474`*^-18}], 
        PointBox[{55.9, -4.5053798376403305`*^-18}], 
        PointBox[{56., -4.2199169079974425`*^-18}], 
        PointBox[{56.1, -3.9526589279436035`*^-18}], 
        PointBox[{56.2, -3.7024374945859465`*^-18}], 
        PointBox[{56.3, -3.4681596627479592`*^-18}], 
        PointBox[{56.4, -3.2488030418837297`*^-18}], 
        PointBox[{56.5, -3.043411213500269*^-18}], 
        PointBox[{56.6, -2.851089448013519*^-18}], 
        PointBox[{56.7, -2.6710007013565874`*^-18}], 
        PointBox[{56.8, -2.5023618729607204`*^-18}], 
        PointBox[{56.9, -2.3444403079430045`*^-18}], 
        PointBox[{57., -2.1965505274699974`*^-18}], 
        PointBox[{57.1, -2.0580511723237068`*^-18}], 
        PointBox[{57.2, -1.9283421456856644`*^-18}], 
        PointBox[{57.3, -1.806861942076588*^-18}], 
        PointBox[{57.4, -1.6930851502513856`*^-18}], 
        PointBox[{57.5, -1.5865201186528498`*^-18}], 
        PointBox[{57.6, -1.486706772778813*^-18}], 
        PointBox[{57.7, -1.3932145745186103`*^-18}], 
        PointBox[{57.8, -1.3056406141692102`*^-18}], 
        PointBox[{57.9, -1.2236078264531746`*^-18}], 
        PointBox[{58., -1.1467633224313043`*^-18}], 
        PointBox[{58.1, -1.0747768297357727`*^-18}], 
        PointBox[{58.2, -1.007339234047966*^-18}], 
        PointBox[{58.3, -9.44161215209605*^-19}], 
        PointBox[{58.4, -8.849719717904709*^-19}], 
        PointBox[{58.5, -8.295180283411823*^-19}], 
        PointBox[{58.6, -7.775621199385897*^-19}], 
        PointBox[{58.7, -7.288821489849199*^-19}], 
        PointBox[{58.8, -6.832702095522564*^-19}], 
        PointBox[{58.9, -6.405316748726232*^-19}], 
        PointBox[{59., -6.004843438621711*^-19}], 
        PointBox[{59.1, -5.629576428372998*^-19}], 
        PointBox[{59.2, -5.277918788320649*^-19}], 
        PointBox[{59.3, -4.9483754116118715`*^-19}], 
        PointBox[{59.4, -4.6395464809251845`*^-19}], 
        PointBox[{59.5, -4.350121356978961*^-19}], 
        PointBox[{59.6, -4.078872861429044*^-19}], 
        PointBox[{59.7, -3.824651928549765*^-19}], 
        PointBox[{59.8, -3.586382601766132*^-19}], 
        PointBox[{59.9, -3.3630573526667033`*^-19}], 
        PointBox[{60., -3.15373270158608*^-19}], 
        PointBox[{60.1, -2.9575251202107725`*^-19}], 
        PointBox[{60.2, -2.773607197936608*^-19}], 
        PointBox[{60.3, -2.601204054895481*^-19}], 
        PointBox[{60.4, -2.4395899856842714`*^-19}], 
        PointBox[{60.5, -2.288085318866492*^-19}], 
        PointBox[{60.6, -2.1460534782904633`*^-19}], 
        PointBox[{60.7, -2.0128982331755694`*^-19}], 
        PointBox[{60.8, -1.888061124766427*^-19}], 
        PointBox[{60.9, -1.7710190581485259`*^-19}], 
        PointBox[{61., -1.661282048560287*^-19}], 
        PointBox[{61.1, -1.5583911122285548`*^-19}], 
        PointBox[{61.2, -1.4619162924032372`*^-19}], 
        PointBox[{61.3, -1.3714548118710424`*^-19}], 
        PointBox[{61.4, -1.286629343794683*^-19}], 
        PointBox[{61.5, -1.2070863932525688`*^-19}], 
        PointBox[{61.6, -1.1324947823481808`*^-19}], 
        PointBox[{61.7, -1.0625442322206335`*^-19}], 
        PointBox[{61.8, -9.969440357198448*^-20}], 
        PointBox[{61.9, -9.35421814913366*^-20}], 
        PointBox[{62., -8.777223579697592*^-20}], 
        PointBox[{62.1, -8.236065303161323*^-20}], 
        PointBox[{62.2, -7.728502552974184*^-20}], 
        PointBox[{62.3, -7.252435598736226*^-20}], 
        PointBox[{62.4, -6.805896811795504*^-20}], 
        PointBox[{62.5, -6.387042300413292*^-20}], 
        PointBox[{62.6, -5.994144077961067*^-20}], 
        PointBox[{62.7, -5.625582729972783*^-20}], 
        PointBox[{62.8, -5.2798405480779485`*^-20}], 
        PointBox[{62.9, -4.955495100905743*^-20}], 
        PointBox[{63., -4.6512132139763404`*^-20}], 
        PointBox[{63.1, -4.365745332399156*^-20}], 
        PointBox[{63.2, -4.0979202418848127`*^-20}], 
        PointBox[{63.3, -3.8466401251524456`*^-20}], 
        PointBox[{63.4, -3.6108759322907747`*^-20}], 
        PointBox[{63.5, -3.38966304500947*^-20}], 
        PointBox[{63.6, -3.1820972160075607`*^-20}], 
        PointBox[{63.7, -2.9873307658922846`*^-20}], 
        PointBox[{63.8, -2.8045690212105306`*^-20}], 
        PointBox[{63.9, -2.633066978210185*^-20}], 
        PointBox[{64., -2.4721261779365287`*^-20}], 
        PointBox[{64.1, -2.321091779192104*^-20}], 
        PointBox[{64.2, -2.17934981675296*^-20}], 
        PointBox[{64.3, -2.0463246330421656`*^-20}], 
        PointBox[{64.4, -1.9214764722172673`*^-20}], 
        PointBox[{64.5, -1.804299226336631*^-20}], 
        PointBox[{64.6, -1.694318323930632*^-20}], 
        PointBox[{64.7, -1.5910887519232118`*^-20}], 
        PointBox[{64.8, -1.4941932024284262`*^-20}], 
        PointBox[{64.9, -1.403240336488761*^-20}], 
        PointBox[{65., -1.3178631573290068`*^-20}], 
        PointBox[{65.1, -1.2377174861741164`*^-20}], 
        PointBox[{65.2, -1.1624805341233587`*^-20}], 
        PointBox[{65.3, -1.0918495639887534`*^-20}], 
        PointBox[{65.4, -1.0255406363941771`*^-20}], 
        PointBox[{65.5, -9.632874347958753*^-21}], 
        PointBox[{65.6, -9.048401644251934*^-21}], 
        PointBox[{65.7, -8.499645204731146*^-21}], 
        PointBox[{65.8, -7.984407211344784*^-21}], 
        PointBox[{65.9, -7.500626014085245*^-21}], 
        PointBox[{66., -7.046367638140691*^-21}], 
        PointBox[{66.1, -6.619817824216996*^-21}], 
        PointBox[{66.2, -6.219274568343899*^-21}], 
        PointBox[{66.3, -5.8431411296197646`*^-21}], 
        PointBox[{66.4, -5.489919476356597*^-21}], 
        PointBox[{66.5, -5.158204142959776*^-21}], 
        PointBox[{66.6, -4.8466764716374475`*^-21}], 
        PointBox[{66.7, -4.554099214675882*^-21}], 
        PointBox[{66.8, -4.2793114745581314`*^-21}], 
        PointBox[{66.9, -4.021223960643833*^-21}], 
        PointBox[{67., -3.778814542477131*^-21}], 
        PointBox[{67.1, -3.551124081052836*^-21}], 
        PointBox[{67.2, -3.3372525205537223`*^-21}], 
        PointBox[{67.3, -3.1363552241784777`*^-21}], 
        PointBox[{67.4, -2.947639538716814*^-21}], 
        PointBox[{67.5, -2.7703615734988283`*^-21}], 
        PointBox[{67.6, -2.6038231802547183`*^-21}], 
        PointBox[{67.7, -2.4473691212716582`*^-21}], 
        PointBox[{67.8, -2.3003844140314885`*^-21}], 
        PointBox[{67.9, -2.162291841259551*^-21}], 
        PointBox[{68., -2.032549616013244*^-21}], 
        PointBox[{68.1, -1.91064919209392*^-21}], 
        PointBox[{68.2, -1.7961132106778512`*^-21}], 
        PointBox[{68.3, -1.6884935746367476`*^-21}], 
        PointBox[{68.4, -1.5873696425551204`*^-21}], 
        PointBox[{68.5, -1.4923465349558986`*^-21}], 
        PointBox[{68.6, -1.4030535457167946`*^-21}], 
        PointBox[{68.7, -1.3191426521019624`*^-21}], 
        PointBox[{68.8, -1.2402871172465539`*^-21}], 
        PointBox[{68.9, -1.1661801793203208`*^-21}], 
        PointBox[{69., -1.0965338219582858`*^-21}], 
        PointBox[{69.1, -1.031077620887212*^-21}], 
        PointBox[{69.2, -9.695576619951144*^-22}], 
        PointBox[{69.3, -9.11735526388903*^-22}], 
        PointBox[{69.4, -8.573873382655064*^-22}], 
        PointBox[{69.5, -8.063028716832308*^-22}], 
        PointBox[{69.6, -7.582847125654919*^-22}], 
        PointBox[{69.7, -7.131474724992786*^-22}], 
        PointBox[{69.8, -6.707170511055641*^-22}], 
        PointBox[{69.9, -6.308299439612074*^-22}], 
        PointBox[{70., -5.933325932405191*^-22}], 
        PointBox[{70.1, -5.580807784220931*^-22}], 
        PointBox[{70.2, -5.249390445725251*^-22}], 
        PointBox[{70.3, -4.937801658739876*^-22}], 
        PointBox[{70.4, -4.644846422086572*^-22}], 
        PointBox[{70.5, -4.369402267494799*^-22}], 
        PointBox[{70.6, -4.1104148263471484`*^-22}], 
        PointBox[{70.7, -3.8668936692388643`*^-22}], 
        PointBox[{70.8, -3.637908401449564*^-22}], 
        PointBox[{70.9, -3.422584998481244*^-22}], 
        PointBox[{71., -3.220102366803265*^-22}], 
        PointBox[{71.1, -3.02968911587093*^-22}], 
        PointBox[{71.2, -2.850620528352058*^-22}], 
        PointBox[{71.3, -2.6822157163093473`*^-22}], 
        PointBox[{71.4, -2.523834951848553*^-22}], 
        PointBox[{71.5, -2.3748771614571735`*^-22}], 
        PointBox[{71.6, -2.234777573927931*^-22}], 
        PointBox[{71.7, -2.1030055123902165`*^-22}], 
        PointBox[{71.8, -1.9790623215599394`*^-22}], 
        PointBox[{71.9, -1.8624794218716075`*^-22}], 
        PointBox[{72., -1.752816482672794*^-22}], 
        PointBox[{72.1, -1.649659707146538*^-22}], 
        PointBox[{72.2, -1.5526202220824572`*^-22}], 
        PointBox[{72.3, -1.461332566043075*^-22}], 
        PointBox[{72.4, -1.375453269872101*^-22}], 
        PointBox[{72.5, -1.294659523866275*^-22}], 
        PointBox[{72.6, -1.218647926283641*^-22}], 
        PointBox[{72.7, -1.1471333081911138`*^-22}], 
        PointBox[{72.8, -1.079847629962778*^-22}], 
        PointBox[{72.9, -1.0165389450308137`*^-22}], 
        PointBox[{73., -9.569704267621919*^-23}], 
        PointBox[{73.1, -9.009194545894861*^-23}], 
        PointBox[{73.2, -8.481767557632226*^-23}], 
        PointBox[{73.3, -7.985455993170973*^-23}], 
        PointBox[{73.4, -7.518410390480873*^-23}], 
        PointBox[{73.5, -7.078892025102965*^-23}], 
        PointBox[{73.6, -6.665266232065633*^-23}], 
        PointBox[{73.7, -6.275996133353473*^-23}], 
        PointBox[{73.8, -5.909636746130349*^-23}], 
        PointBox[{73.9, -5.564829448445679*^-23}], 
        PointBox[{74., -5.240296780584854*^-23}], 
        PointBox[{74.1, -4.934837561565837*^-23}], 
        PointBox[{74.2, -4.6473223015483275`*^-23}], 
        PointBox[{74.3, -4.376688892098601*^-23}], 
        PointBox[{74.4, -4.121938557366779*^-23}], 
        PointBox[{74.5, -3.882132050271193*^-23}], 
        PointBox[{74.6, -3.65638607876017*^-23}], 
        PointBox[{74.7, -3.443869948140212*^-23}], 
        PointBox[{74.8, -3.2438024063148914`*^-23}], 
        PointBox[{74.9, -3.055448679588427*^-23}], 
        PointBox[{75., -2.878117687442432*^-23}], 
        PointBox[{75.1, -2.7111594254042303`*^-23}], 
        PointBox[{75.2, -2.5539625057925896`*^-23}], 
        PointBox[{75.3, -2.4059518467494457`*^-23}], 
        PointBox[{75.4, -2.2665865005553327`*^-23}], 
        PointBox[{75.5, -2.135357612774293*^-23}], 
        PointBox[{75.6, -2.0117865042920453`*^-23}], 
        PointBox[{75.7, -1.8954228687955134`*^-23}], 
        PointBox[{75.8, -1.7858430786965514`*^-23}], 
        PointBox[{75.9, -1.6826485929300485`*^-23}], 
        PointBox[{76., -1.585464460457258*^-23}], 
        PointBox[{76.1, -1.4939379136809802`*^-23}], 
        PointBox[{76.2, -1.4077370463330883`*^-23}], 
        PointBox[{76.3, -1.3265495707253234`*^-23}], 
        PointBox[{76.4, -1.2500816495661395`*^-23}], 
        PointBox[{76.5, -1.1780567978380517`*^-23}], 
        PointBox[{76.6, -1.1102148505038667`*^-23}], 
        PointBox[{76.7, -1.0463109920680711`*^-23}], 
        PointBox[{76.8, -9.861148442605216*^-24}], 
        PointBox[{76.9, -9.294096083369296*^-24}], 
        PointBox[{77., -8.759912587033125*^-24}], 
        PointBox[{77.1, -8.256677847713225*^-24}], 
        PointBox[{77.2, -7.782584781395282*^-24}], 
        PointBox[{77.3, -7.335932623712339*^-24}], 
        PointBox[{77.4, -6.915120628056443*^-24}], 
        PointBox[{77.5, -6.518642139938999*^-24}], 
        PointBox[{77.6, -6.145079024977158*^-24}], 
        PointBox[{77.7, -5.793096429253186*^-24}], 
        PointBox[{77.8, -5.461437852078014*^-24}], 
        PointBox[{77.9, -5.14892051240131*^-24}], 
        PointBox[{78., -4.854430991241147*^-24}], 
        PointBox[{78.1, -4.576921133574936*^-24}], 
        PointBox[{78.2, -4.315404194130897*^-24}], 
        PointBox[{78.3, -4.068951212461179*^-24}], 
        PointBox[{78.4, -3.836687603559347*^-24}], 
        PointBox[{78.5, -3.617789951112573*^-24}], 
        PointBox[{78.6, -3.4114829912600815`*^-24}], 
        PointBox[{78.7, -3.2170367754578512`*^-24}], 
        PointBox[{78.8, -3.0337640017381452`*^-24}], 
        PointBox[{78.9, -2.8610175042968622`*^-24}], 
        PointBox[{79., -2.698187891948434*^-24}], 
        PointBox[{79.1, -2.544701326555734*^-24}], 
        PointBox[{79.2, -2.400017433079686*^-24}], 
        PointBox[{79.3, -2.2636273333932676`*^-24}], 
        PointBox[{79.4, -2.135051796478244*^-24}], 
        PointBox[{79.5, -2.013839498065654*^-24}], 
        PointBox[{79.6, -1.8995653831977578`*^-24}], 
        PointBox[{79.7, -1.7918291255815153`*^-24}], 
        PointBox[{79.8, -1.6902536779689118`*^-24}], 
        PointBox[{79.9, -1.5944839081489751`*^-24}], 
        PointBox[{80., -1.5041853154569023`*^-24}], 
        PointBox[{80.1, -1.4190428230137393`*^-24}], 
        PointBox[{80.2, -1.3387596411954747`*^-24}], 
        PointBox[{80.3, -1.2630561980998577`*^-24}], 
        PointBox[{80.4, -1.191669133032913*^-24}], 
        PointBox[{80.5, -1.1243503492746874`*^-24}], 
        PointBox[{80.6, -1.0608661226071287`*^-24}], 
        PointBox[{80.7, -1.000996262297924*^-24}], 
        PointBox[{80.8, -9.445333214306356*^-25}], 
        PointBox[{80.9, -8.912818536578066*^-25}], 
        PointBox[{81., -8.41057713627957*^-25}], 
        PointBox[{81.1, -7.93687398500913*^-25}], 
        PointBox[{81.2, -7.4900742812111075`*^-25}], 
        PointBox[{81.3, -7.06863761561917*^-25}], 
        PointBox[{81.4, -6.671112478916802*^-25}], 
        PointBox[{81.5, -6.296131091389832*^-25}], 
        PointBox[{81.6, -5.942404535557916*^-25}], 
        PointBox[{81.7, -5.608718173897536*^-25}], 
        PointBox[{81.8, -5.293927334835858*^-25}], 
        PointBox[{81.9, -4.996953251192184*^-25}], 
        PointBox[{82., -4.716779236185354*^-25}], 
        PointBox[{82.1, -4.452447083008777*^-25}], 
        PointBox[{82.2, -4.2030536748045095`*^-25}], 
        PointBox[{82.3, -3.967747792650394*^-25}], 
        PointBox[{82.4, -3.7457271099082517`*^-25}], 
        PointBox[{82.5, -3.5362353619715307`*^-25}], 
        PointBox[{82.6, -3.3385596811001145`*^-25}], 
        PointBox[{82.7, -3.1520280866423326`*^-25}], 
        PointBox[{82.8, -2.976007121514656*^-25}], 
        PointBox[{82.9, -2.809899626355147*^-25}], 
        PointBox[{83., -2.6531426432683344`*^-25}], 
        PointBox[{83.1, -2.5052054415624547`*^-25}], 
        PointBox[{83.2, -2.365587658325004*^-25}], 
        PointBox[{83.3, -2.233817547106985*^-25}], 
        PointBox[{83.4, -2.109450328383736*^-25}], 
        PointBox[{83.5, -1.9920666358320157`*^-25}], 
        PointBox[{83.6, -1.8812710528170815`*^-25}], 
        PointBox[{83.7, -1.7766907338118187`*^-25}], 
        PointBox[{83.8, -1.6779741057822783`*^-25}], 
        PointBox[{83.9, -1.5847896448660203`*^-25}], 
        PointBox[{84., -1.4968247239449672`*^-25}], 
        PointBox[{84.1, -1.4137845269728512`*^-25}], 
        PointBox[{84.2, -1.3353910261618874`*^-25}], 
        PointBox[{84.3, -1.2613820183608069`*^-25}], 
        PointBox[{84.4, -1.191510217173566*^-25}], 
        PointBox[{84.5, -1.1255423975695545`*^-25}], 
        PointBox[{84.6, -1.063258589927273*^-25}], 
        PointBox[{84.7, -1.0044513206334116`*^-25}], 
        PointBox[{84.8, -9.489248965269718*^-26}], 
        PointBox[{84.9, -8.96494730638457*^-26}], 
        PointBox[{85., -8.469867068220863*^-26}], 
        PointBox[{85.1, -8.002365810210621*^-26}], 
        PointBox[{85.2, -7.560894170372234*^-26}], 
        PointBox[{85.3, -7.143990548016727*^-26}], 
        PointBox[{85.4, -6.750276092597893*^-26}], 
        PointBox[{85.5, -6.378449980946211*^-26}], 
        PointBox[{85.6, -6.027284966161607*^-26}], 
        PointBox[{85.7, -5.695623182421073*^-26}], 
        PointBox[{85.8, -5.38237219087296*^-26}], 
        PointBox[{85.9, -5.0865012526571733`*^-26}], 
        PointBox[{86., -4.807037815904815*^-26}], 
        PointBox[{86.1, -4.5430642043370183`*^-26}], 
        PointBox[{86.2, -4.293714495805667*^-26}], 
        PointBox[{86.3, -4.05817157979469*^-26}], 
        PointBox[{86.4, -3.835664383545476*^-26}], 
        PointBox[{86.5, -3.625465257065222*^-26}], 
        PointBox[{86.6, -3.4268875078501775`*^-26}], 
        PointBox[{86.7, -3.239283076683537*^-26}], 
        PointBox[{86.8, -3.0620403463738597`*^-26}], 
        PointBox[{86.9, -2.894582075770325*^-26}], 
        PointBox[{87., -2.7363634518371504`*^-26}], 
        PointBox[{87.1, -2.5868702529885617`*^-26}], 
        PointBox[{87.2, -2.445617117279438*^-26}], 
        PointBox[{87.3, -2.31214590941915*^-26}], 
        PointBox[{87.4, -2.1860241809251912`*^-26}], 
        PointBox[{87.5, -2.0668437180629748`*^-26}], 
        PointBox[{87.6, -1.9542191725276838`*^-26}], 
        PointBox[{87.7, -1.8477867701170913`*^-26}], 
        PointBox[{87.8, -1.7472030929174176`*^-26}], 
        PointBox[{87.9, -1.6521439307859708`*^-26}], 
        PointBox[{88., -1.56230319815483*^-26}], 
        PointBox[{88.1, -1.477391912412785*^-26}], 
        PointBox[{88.2, -1.3971372303362622`*^-26}], 
        PointBox[{88.3, -1.3212815392456835`*^-26}], 
        PointBox[{88.4, -1.2495815997541944`*^-26}], 
        PointBox[{88.5, -1.1818077371570975`*^-26}], 
        PointBox[{88.6, -1.1177430786805563`*^-26}], 
        PointBox[{88.7, -1.0571828339677013`*^-26}], 
        PointBox[{88.8, -9.999336163322144*^-27}], 
        PointBox[{88.9, -9.458128024510878*^-27}], 
        PointBox[{89., -8.946479283024135*^-27}], 
        PointBox[{89.1, -8.462761192801851*^-27}], 
        PointBox[{89.2, -8.005435525373623*^-27}], 
        PointBox[{89.3, -7.57304949719691*^-27}], 
        PointBox[{89.4, -7.164230983592653*^-27}], 
        PointBox[{89.5, -6.777684002953946*^-27}], 
        PointBox[{89.6, -6.412184455844956*^-27}], 
        PointBox[{89.7, -6.066576104488188*^-27}], 
        PointBox[{89.8, -5.739766778969529*^-27}], 
        PointBox[{89.9, -5.430724797275002*^-27}], 
        PointBox[{90., -5.138475587008858*^-27}], 
        PointBox[{90.1, -4.862098497342472*^-27}], 
        PointBox[{90.2, -4.600723790394165*^-27}], 
        PointBox[{90.3, -4.353529801861756*^-27}], 
        PointBox[{90.4, -4.119740261308641*^-27}], 
        PointBox[{90.5, -3.8986217630555585`*^-27}], 
        PointBox[{90.6, -3.689481379143999*^-27}], 
        PointBox[{90.7, -3.4916644063281026`*^-27}], 
        PointBox[{90.8, -3.304552239506736*^-27}], 
        PointBox[{90.9, -3.127560364444551*^-27}], 
        PointBox[{91., -2.960136463035351*^-27}], 
        PointBox[{91.1, -2.8017586247471396`*^-27}], 
        PointBox[{91.2, -2.6519336582506688`*^-27}], 
        PointBox[{91.3, -2.5101954975733575`*^-27}], 
        PointBox[{91.4, -2.3761036974451526`*^-27}], 
        PointBox[{91.5, -2.2492420128028525`*^-27}], 
        PointBox[{91.6, -2.1292170577090634`*^-27}], 
        PointBox[{91.7, -2.0156570392088257`*^-27}], 
        PointBox[{91.8, -1.908210561903049*^-27}], 
        PointBox[{91.9, -1.806545499256628*^-27}], 
        PointBox[{92., -1.7103479278854506`*^-27}], 
        PointBox[{92.1, -1.6193211212794985`*^-27}], 
        PointBox[{92.2, -1.5331845996203034`*^-27}], 
        PointBox[{92.3, -1.4516732325399617`*^-27}], 
        PointBox[{92.4, -1.374536391847974*^-27}], 
        PointBox[{92.5, -1.3015371514204128`*^-27}], 
        PointBox[{92.6, -1.2324515316044545`*^-27}], 
        PointBox[{92.7, -1.1670677856416582`*^-27}], 
        PointBox[{92.8, -1.1051857257534826`*^-27}], 
        PointBox[{92.9, -1.0466160866672178`*^-27}], 
        PointBox[{93., -9.91179924484266*^-28}], 
        PointBox[{93.1, -9.387080489128937*^-28}], 
        PointBox[{93.2, -8.890404869977396*^-28}], 
        PointBox[{93.3, -8.420259765847544*^-28}], 
        PointBox[{93.4, -7.975214878589773*^-28}], 
        PointBox[{93.5, -7.553917713864764*^-28}], 
        PointBox[{93.6, -7.155089311802196*^-28}], 
        PointBox[{93.7, -6.777520213926534*^-28}], 
        PointBox[{93.8, -6.420066653168164*^-28}], 
        PointBox[{93.9, -6.081646954516878*^-28}], 
        PointBox[{94., -5.761238134575413*^-28}], 
        PointBox[{94.1, -5.457872688929093*^-28}], 
        PointBox[{94.2, -5.170635556874545*^-28}], 
        PointBox[{94.3, -4.898661253629933*^-28}], 
        PointBox[{94.4, -4.641131160713245*^-28}], 
        PointBox[{94.5, -4.397270965687585*^-28}], 
        PointBox[{94.6, -4.166348242974281*^-28}], 
        PointBox[{94.7, -3.94767016789401*^-28}], 
        PointBox[{94.8, -3.7405813565382763`*^-28}], 
        PointBox[{94.9, -3.544461824486662*^-28}], 
        PointBox[{95., -3.358725057775757*^-28}], 
        PointBox[{95.1, -3.182816189896196*^-28}], 
        PointBox[{95.2, -3.0162102789398907`*^-28}], 
        PointBox[{95.3, -2.858410679349703*^-28}], 
        PointBox[{95.4, -2.708947503033138*^-28}], 
        PointBox[{95.5, -2.5673761648939024`*^-28}], 
        PointBox[{95.6, -2.433276008111239*^-28}], 
        PointBox[{95.7, -2.3062490047580934`*^-28}], 
        PointBox[{95.8, -2.1859185275934263`*^-28}], 
        PointBox[{95.9, -2.0719281890980402`*^-28}], 
        PointBox[{96., -1.9639407440405765`*^-28}], 
        PointBox[{96.1, -1.861637052067638*^-28}], 
        PointBox[{96.2, -1.7647150970076835`*^-28}], 
        PointBox[{96.3, -1.6728890597609429`*^-28}], 
        PointBox[{96.4, -1.5858884418236375`*^-28}], 
        PointBox[{96.5, -1.50345723665618*^-28}], 
        PointBox[{96.6, -1.4253531462626081`*^-28}], 
        PointBox[{96.7, -1.35134684049273*^-28}], 
        PointBox[{96.8, -1.2812212567173568`*^-28}], 
        PointBox[{96.9, -1.2147709376574051`*^-28}], 
        PointBox[{97., -1.1518014052700752`*^-28}], 
        PointBox[{97.1, -1.0921285687122038`*^-28}], 
        PointBox[{97.2, -1.0355781645100808`*^-28}], 
        PointBox[{97.3, -9.819852271683693*^-29}], 
        PointBox[{97.4, -9.311935885493708*^-29}], 
        PointBox[{97.5, -8.830554044451789*^-29}], 
        PointBox[{97.6, -8.374307068531518*^-29}], 
        PointBox[{97.7, -7.941869805471726*^-29}], 
        PointBox[{97.8, -7.53198762614706*^-29}], 
        PointBox[{97.9, -7.143472637036993*^-29}], 
        PointBox[{98., -6.77520009791548*^-29}], 
        PointBox[{98.1, -6.426105033553365*^-29}], 
        PointBox[{98.2, -6.095179028828217*^-29}], 
        PointBox[{98.3, -5.781467197231953*^-29}], 
        PointBox[{98.4, -5.484065313310612*^-29}], 
        PointBox[{98.5, -5.202117100096594*^-29}], 
        PointBox[{98.6, -4.9348116630809757`*^-29}], 
        PointBox[{98.7, -4.6813810627420816`*^-29}], 
        PointBox[{98.8, -4.441098018082339*^-29}], 
        PointBox[{98.9, -4.213273734042038*^-29}], 
        PointBox[{99., -3.997255846049371*^-29}], 
        PointBox[{99.1, -3.792426475335186*^-29}], 
        PointBox[{99.2, -3.598200388992687*^-29}], 
        PointBox[{99.3, -3.414023259089353*^-29}], 
        PointBox[{99.4, -3.2393700154533235`*^-29}], 
        PointBox[{99.5, -3.073743287047703*^-29}], 
        PointBox[{99.6, -2.9166719271287284`*^-29}], 
        PointBox[{99.7, -2.7677096176427227`*^-29}], 
        PointBox[{99.8, -2.626433548567707*^-29}], 
        PointBox[{99.9, -2.4924431681394735`*^-29}], 
        PointBox[{100., -2.365359000124287*^-29}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAVbxQPgAAEkCDrmWhDCD1v6yy2WRK
DhJAIW3yu8U/9b8CqWKLlBwSQLtuL261X/W/sJV02Cg5EkD9+J6WN6D1vwpv
mHJRchJAcZaC974j9r/AIeCmouQSQLXNM0uHNPe/LIdvD0XJE0D+oIJ5G3r5
vwNSjuCJkhVAjuMF/taC/r8m0kW7B6IVQOJcSEQcsf6/SVL9lYWxFUAfBxqk
id/+v49SbEuB0BVAQlauIN08/78bU0q2eA4WQH8Xt6Jd+f+/M1QGjGeKFkCY
YFFkvrwAwGNWfjdFghdATAQ2JyxKAsDDWm6OAHIZQNnD1hgKkwXAqjXiXcMP
HUDu8MXkYywMwNm2zKOuTSBAQt8d2O56EcBljHke8jkiQB8zHaWkMhXABUvw
qVsFJEBvSJ4ZRZ8YwC5DOLs79yVAvCurfKI+HMDn6aFZB+AnQFL0/Db1sx/A
tHnVCPmnKUDbGwC+NWwhwAlD2j1hlitAvj3hT9wVI8By9aiD72MtQG2drGpx
miTAa1aZVmkoL0ApWGN3thEmwHZ4rdesiTBADwYqWyGeJ8BAOnMMuG4xQHyp
qWpsCynAz5ghhP5mMkBIAqCLWZEqwFkROeLTFjNAoP+PmYqhK8ASCtQD
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       19.08917058842903}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"3", "1", "1", "2", "0", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8lu8btVdkR/besve4L+v1ZkckZUQZDcmqFEKipIQkKwkpUkZm7/3K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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -22.92130440749214}], 
        PointBox[{4.6, -21.308850534843458`}], 
        PointBox[{4.7, -19.713425794642635`}], 
        PointBox[{4.8, -18.14609366708953}], 
        PointBox[{4.9, -16.61679449429269}], 
        PointBox[{5., -15.134372953759515`}], 
        PointBox[{5.1, -13.706568073402087`}], 
        PointBox[{5.2, -12.339646765446906`}], 
        PointBox[{5.3, -11.038941530223365`}], 
        PointBox[{5.4, -9.808618115413235}], 
        PointBox[{5.5, -8.651632177597945}], 
        PointBox[{5.6, -7.5698749852341765`}], 
        PointBox[{5.7, -6.564372422948033}], 
        PointBox[{5.8, -5.635210376215466}], 
        PointBox[{5.9, -4.781592926408407}], 
        PointBox[{6., -4.002052663700865}], 
        PointBox[{6.1, -3.2945258091695693`}], 
        PointBox[{6.2, -2.6563870861367564`}], 
        PointBox[{6.3, -2.084557803439084}], 
        PointBox[{6.4, -1.5756499652950147`}], 
        PointBox[{6.5, -1.125969098968546}], 
        PointBox[{6.6, -0.7316783783194782}], 
        PointBox[{6.7, -0.3887977577826778}], 
        PointBox[{6.8, -0.09333543359835102}], 
        PointBox[{6.9, 0.15870495626063744`}], 
        PointBox[{7., 0.37123988866712654`}], 
        PointBox[{7.1, 0.5480765893031113}], 
        PointBox[{7.2, 0.6928769992328956}], 
        PointBox[{7.3, 0.8091187527585549}], 
        PointBox[{7.4, 0.9000950341809328}], 
        PointBox[{7.5, 0.9688685451737676}], 
        PointBox[{7.6, 1.0182930154775227`}], 
        PointBox[{7.7, 1.050992386200489}], 
        PointBox[{7.8, 1.0693506477659653`}], 
        PointBox[{7.9, 1.0755489526558655`}], 
        PointBox[{8., 1.0715339156733779`}], 
        PointBox[{8.1, 1.0590457888247997`}], 
        PointBox[{8.2, 1.0396387915577117`}], 
        PointBox[{8.3, 1.014669379312298}], 
        PointBox[{8.4, 0.9853428728207952}], 
        PointBox[{8.5, 0.9526811923290706}], 
        PointBox[{8.6, 0.917576831804152}], 
        PointBox[{8.7, 0.8807993685256411}], 
        PointBox[{8.8, 0.8429877458016124}], 
        PointBox[{8.9, 0.8046804799819458}], 
        PointBox[{9., 0.7663280897709799}], 
        PointBox[{9.1, 0.7283011728523286}], 
        PointBox[{9.2, 0.6908947078154748}], 
        PointBox[{9.3, 0.6543415739591031}], 
        PointBox[{9.4, 0.6188295428987168}], 
        PointBox[{9.5, 0.5844956069530689}], 
        PointBox[{9.6, 0.5514411633268773}], 
        PointBox[{9.7, 0.5197336462419923}], 
        PointBox[{9.8, 0.4894150324628175}], 
        PointBox[{9.9, 0.46050474251088586`}], 
        PointBox[{10., 0.4330036437914391}], 
        PointBox[{10.1, 0.40690022942940096`}], 
        PointBox[{10.2, 0.38216984587100156`}], 
        PointBox[{10.3, 0.35877727003175325`}], 
        PointBox[{10.4, 0.3366827368540622}], 
        PointBox[{10.5, 0.3158427293373191}], 
        PointBox[{10.6, 0.29620521795323024`}], 
        PointBox[{10.7, 0.2777227748590112}], 
        PointBox[{10.8, 0.2603444609985881}], 
        PointBox[{10.9, 0.24399758627367651`}], 
        PointBox[{11., 0.22865109954143362`}], 
        PointBox[{11.1, 0.214246278303778}], 
        PointBox[{11.2, 0.20073238573367716`}], 
        PointBox[{11.3, 0.1880587936285646}], 
        PointBox[{11.4, 0.1761769136433367}], 
        PointBox[{11.5, 0.16504138266553783`}], 
        PointBox[{11.6, 0.15460842292580657`}], 
        PointBox[{11.7, 0.14483506188875278`}], 
        PointBox[{11.8, 0.13568082368217835`}], 
        PointBox[{11.9, 0.12710779571680608`}], 
        PointBox[{12., 0.11908102110838992`}], 
        PointBox[{12.1, 0.11156644950665383`}], 
        PointBox[{12.2, 0.10453034860676728`}], 
        PointBox[{12.3, 0.09794324656702974}], 
        PointBox[{12.4, 0.09177655472367346}], 
        PointBox[{12.5, 0.08600340157228493}], 
        PointBox[{12.6, 0.08059904220992221}], 
        PointBox[{12.7, 0.0755392146995765}], 
        PointBox[{12.8, 0.0708021317924486}], 
        PointBox[{12.9, 0.06636712794679869}], 
        PointBox[{13., 0.062214658911366294`}], 
        PointBox[{13.1, 0.05832452955623054}], 
        PointBox[{13.2, 0.05468559574944675}], 
        PointBox[{13.3, 0.051275825556372855`}], 
        PointBox[{13.4, 0.04808244318132071}], 
        PointBox[{13.5, 0.045091711528868705`}], 
        PointBox[{13.6, 0.04229042238659037}], 
        PointBox[{13.7, 0.03966605851181889}], 
        PointBox[{13.8, 0.03720686350968925}], 
        PointBox[{13.9, 0.034904098261193284`}], 
        PointBox[{14., 0.03274599235008401}], 
        PointBox[{14.1, 0.030723527338707205`}], 
        PointBox[{14.2, 0.028828119151290698`}], 
        PointBox[{14.3, 0.027051857523366144`}], 
        PointBox[{14.4, 0.02538700213694559}], 
        PointBox[{14.5, 0.02382628121447385}], 
        PointBox[{14.6, 0.022363173551171088`}], 
        PointBox[{14.7, 0.020991483305288904`}], 
        PointBox[{14.8, 0.019705349001630897`}], 
        PointBox[{14.9, 0.018499322863776948`}], 
        PointBox[{15., 0.0173683469399883}], 
        PointBox[{15.1, 0.016307648311985345`}], 
        PointBox[{15.2, 0.015312785723183526`}], 
        PointBox[{15.3, 0.014379592656866651`}], 
        PointBox[{15.4, 0.013504173698235804`}], 
        PointBox[{15.5, 0.012682915690479246`}], 
        PointBox[{15.6, 0.011912337035731678`}], 
        PointBox[{15.7, 0.011189316090000479`}], 
        PointBox[{15.8, 0.010510875232976849`}], 
        PointBox[{15.9, 0.009874172236320608}], 
        PointBox[{16., 0.00927668519673558}], 
        PointBox[{16.1, 0.008715740155723972}], 
        PointBox[{16.2, 0.008189325930177278}], 
        PointBox[{16.3, 0.007695121616861203}], 
        PointBox[{16.4, 0.007231156380578775}], 
        PointBox[{16.5, 0.00679557119508683}], 
        PointBox[{16.6, 0.006386597516348063}], 
        PointBox[{16.7, 0.006002553989114193}], 
        PointBox[{16.8, 0.005641922989379013}], 
        PointBox[{16.9, 0.005303262093897136}], 
        PointBox[{17., 0.004985173461764814}], 
        PointBox[{17.1, 0.004686454443832464}], 
        PointBox[{17.2, 0.0044058489087299615`}], 
        PointBox[{17.3, 0.004142263998693706}], 
        PointBox[{17.4, 0.0038946490323493324`}], 
        PointBox[{17.5, 0.003662017655649159}], 
        PointBox[{17.6, 0.0034434534832769085`}], 
        PointBox[{17.7, 0.0032380889553056086`}], 
        PointBox[{17.8, 0.0030451293981234345`}], 
        PointBox[{17.9, 0.00286380881145352}], 
        PointBox[{18., 0.0026934034995549938`}], 
        PointBox[{18.1, 0.0025332594029765774`}], 
        PointBox[{18.2, 0.002382753538719399}], 
        PointBox[{18.3, 0.002241291765747998}], 
        PointBox[{18.4, 0.0021083225611055255`}], 
        PointBox[{18.5, 0.0019833200713049288`}], 
        PointBox[{18.6, 0.0018658199082584922`}], 
        PointBox[{18.7, 0.0017553617646346538`}], 
        PointBox[{18.8, 0.0016515032548773535`}], 
        PointBox[{18.9, 0.0015538677421340766`}], 
        PointBox[{19., 0.0014620569393731415`}], 
        PointBox[{19.1, 0.0013757355647263574`}], 
        PointBox[{19.2, 0.001294565162249172}], 
        PointBox[{19.3, 0.001218228053407841}], 
        PointBox[{19.4, 0.00114643333320795}], 
        PointBox[{19.5, 0.0010789179204827315`}], 
        PointBox[{19.6, 0.0010154210524468976`}], 
        PointBox[{19.7, 0.000955697458496007}], 
        PointBox[{19.8, 0.0008995197042398432}], 
        PointBox[{19.9, 0.0008466709287562536}], 
        PointBox[{20., -0.0007969613274365597}], 
        PointBox[{20.1, -0.0007502005186066236}], 
        PointBox[{20.2, -0.0007061903528752129}], 
        PointBox[{20.3, -0.0006647686174977162}], 
        PointBox[{20.4, -0.0006257826898794877}], 
        PointBox[{20.5, -0.0005890889691852674}], 
        PointBox[{20.6, -0.0005545523417193641}], 
        PointBox[{20.7, -0.0005220456780652038}], 
        PointBox[{20.8, -0.0004914493600929214}], 
        PointBox[{20.9, -0.000462650836056606}], 
        PointBox[{21., -0.00043554420210891695`}], 
        PointBox[{21.1, -0.0004100298086606369}], 
        PointBox[{21.2, -0.00038601389010650336`}], 
        PointBox[{21.3, -0.0003634082165269084}], 
        PointBox[{21.4, -0.0003421297660579901}], 
        PointBox[{21.5, -0.00032210041670060937`}], 
        PointBox[{21.6, -0.00030324665641202425`}], 
        PointBox[{21.7, -0.0002854993103930265}], 
        PointBox[{21.8, -0.00026879328454810066`}], 
        PointBox[{21.9, -0.0002530673241571121}], 
        PointBox[{22., -0.00023826378685434308`}], 
        PointBox[{22.1, -0.0002243284290645463}], 
        PointBox[{22.2, -0.0002112102050963926}], 
        PointBox[{22.3, -0.00019886107814125713`}], 
        PointBox[{22.4, -0.00018723584247014037`}], 
        PointBox[{22.5, -0.00017629195616360223`}], 
        PointBox[{22.6, -0.00016598938374918666`}], 
        PointBox[{22.7, -0.00015629044815807828`}], 
        PointBox[{22.8, -0.00014715969144770918`}], 
        PointBox[{22.9, -0.00013856374377000684`}], 
        PointBox[{23., -0.00013047120009588767`}], 
        PointBox[{23.1, -0.00012285250423575692`}], 
        PointBox[{23.2, -0.00011567983972312502`}], 
        PointBox[{23.3, -0.0001089270271542174}], 
        PointBox[{23.4, -0.00010256942760064951`}], 
        PointBox[{23.5, -0.00009658385173501672}], 
        PointBox[{23.6, -0.0000909484743306581}], 
        PointBox[{23.7, -0.00008564275381698415}], 
        PointBox[{23.8, -0.00008064735659069784}], 
        PointBox[{23.9, -0.00007594408580103777}], 
        PointBox[{24., -0.00007151581434393682}], 
        PointBox[{24.1, -0.0000673464218157079}], 
        PointBox[{24.2, -0.00006342073519171653}], 
        PointBox[{24.3, -0.00005972447300939454}], 
        PointBox[{24.4, -0.00005624419284807499}], 
        PointBox[{24.5, -0.00005296724191043553}], 
        PointBox[{24.6, -0.000049881710521925095`}], 
        PointBox[{24.7, -0.000046976388375456095`}], 
        PointBox[{24.8, -0.00004424072335887847}], 
        PointBox[{24.9, -0.00004166478281240626}], 
        PointBox[{25., -0.00003923921707222414}], 
        PointBox[{25.1, -0.00003695522516503276}], 
        PointBox[{25.2, -0.000034804522526310815`}], 
        PointBox[{25.3, -0.000032779310622614116`}], 
        PointBox[{25.4, -0.00003087224836533043}], 
        PointBox[{25.5, -0.00002907642520997769}], 
        PointBox[{25.6, -0.000027385335841413395`}], 
        PointBox[{25.7, -0.00002579285635122582}], 
        PointBox[{25.8, -0.000024293221819130276`}], 
        PointBox[{25.9, -0.000022881005215418453`}], 
        PointBox[{26., -0.00002155109754642111}], 
        PointBox[{26.1, -0.000020298689169564926`}], 
        PointBox[{26.2, -0.000019119252208955615`}], 
        PointBox[{26.3, -0.00001800852400650179}], 
        PointBox[{26.4, -0.00001696249154744734}], 
        PointBox[{26.5, -0.000015977376802793336`}], 
        PointBox[{26.6, -0.00001504962293449694}], 
        PointBox[{26.7, -0.000014175881312534985`}], 
        PointBox[{26.8, -0.000013352999295931478`}], 
        PointBox[{26.9, -0.000012578008732683095`}], 
        PointBox[{27., -0.000011848115136179806`}], 
        PointBox[{27.1, -0.00001116068749822638}], 
        PointBox[{27.2, -0.000010513248701128186`}], 
        PointBox[{27.3, -9.903466493524436*^-6}], 
        PointBox[{27.4, -9.32914499673784*^-6}], 
        PointBox[{27.5, -8.78821671037512*^-6}], 
        PointBox[{27.6, -8.278734987758587*^-6}], 
        PointBox[{27.7, -7.798866953507533*^-6}], 
        PointBox[{27.8, -7.346886837223406*^-6}], 
        PointBox[{27.9, -6.92116969876998*^-6}], 
        PointBox[{28., -6.520185522088457*^-6}], 
        PointBox[{28.1, -6.1424936558466946`*^-6}], 
        PointBox[{28.2, -5.7867375805048845`*^-6}], 
        PointBox[{28.3, -5.4516399825833575`*^-6}], 
        PointBox[{28.4, -5.135998118052988*^-6}], 
        PointBox[{28.5, -4.838679447834978*^-6}], 
        PointBox[{28.6, -4.558617529400223*^-6}], 
        PointBox[{28.7, -4.294808149403716*^-6}], 
        PointBox[{28.8, -4.046305683176222*^-6}], 
        PointBox[{28.9, -3.812219667733117*^-6}], 
        PointBox[{29., -3.591711575745614*^-6}], 
        PointBox[{29.1, -3.383991778660031*^-6}], 
        PointBox[{29.2, -3.1883166878471635`*^-6}], 
        PointBox[{29.3, -3.0039860633186228`*^-6}], 
        PointBox[{29.4, -2.8303404801638637`*^-6}], 
        PointBox[{29.5, -2.6667589434413675`*^-6}], 
        PointBox[{29.6, -2.512656642803319*^-6}], 
        PointBox[{29.7, -2.367482838646731*^-6}], 
        PointBox[{29.8, -2.2307188720672137`*^-6}], 
        PointBox[{29.9, -2.101876291346098*^-6}], 
        PointBox[{30., -1.9804950881298793`*^-6}], 
        PointBox[{30.1, -1.8661420368632327`*^-6}], 
        PointBox[{30.2, -1.7584091314158743`*^-6}], 
        PointBox[{30.3, -1.6569121132001287`*^-6}], 
        PointBox[{30.4, -1.5612890854113485`*^-6}], 
        PointBox[{30.5, -1.471199208339405*^-6}], 
        PointBox[{30.6, -1.3863214709960897`*^-6}], 
        PointBox[{30.7, -1.3063535345832922`*^-6}], 
        PointBox[{30.8, -1.231010643589681*^-6}], 
        PointBox[{30.9, -1.160024600551201*^-6}], 
        PointBox[{31., -1.0931428007438883`*^-6}], 
        PointBox[{31.1, -1.0301273232964941`*^-6}], 
        PointBox[{31.2, -9.707540754171517*^-7}], 
        PointBox[{31.3, -9.148119866220755*^-7}], 
        PointBox[{31.4, -8.62102250037465*^-7}], 
        PointBox[{31.5, -8.12437608017526*^-7}], 
        PointBox[{31.6, -7.656416794834957*^-7}], 
        PointBox[{31.7, -7.215483265409385*^-7}], 
        PointBox[{31.8, -6.800010580758636*^-7}], 
        PointBox[{31.9, -6.40852468165303*^-7}], 
        PointBox[{32., -6.039637072648668*^-7}], 
        PointBox[{32.1, -5.692039842554109*^-7}], 
        PointBox[{32.2, -5.364500975434191*^-7}], 
        PointBox[{32.3, -5.055859935156121*^-7}], 
        PointBox[{32.4, -4.765023507479284*^-7}], 
        PointBox[{32.5, -4.4909618846290817`*^-7}], 
        PointBox[{32.6, -4.232704978176385*^-7}], 
        PointBox[{32.7, -3.989338946877355*^-7}], 
        PointBox[{32.8, -3.7600029269087176`*^-7}], 
        PointBox[{32.9, -3.5438859526705437`*^-7}], 
        PointBox[{33., -3.340224057022089*^-7}], 
        PointBox[{33.1, -3.1482975404672406`*^-7}], 
        PointBox[{33.2, -2.967428399421415*^-7}], 
        PointBox[{33.3, -2.796977904268719*^-7}], 
        PointBox[{33.4, -2.636344318462697*^-7}], 
        PointBox[{33.5, -2.4849607504358417`*^-7}], 
        PointBox[{33.6, -2.3422931305649521`*^-7}], 
        PointBox[{33.7, -2.2078383058936364`*^-7}], 
        PointBox[{33.8, -2.0811222457395264`*^-7}], 
        PointBox[{33.9, -1.961698351716663*^-7}], 
        PointBox[{34., -1.8491458660815316`*^-7}], 
        PointBox[{34.1, -1.7430683726673421`*^-7}], 
        PointBox[{34.2, -1.6430923850071448`*^-7}], 
        PointBox[{34.3, -1.5488660165613635`*^-7}], 
        PointBox[{34.4, -1.460057728263058*^-7}], 
        PointBox[{34.5, -1.3763551488739194`*^-7}], 
        PointBox[{34.6, -1.2974639639070248`*^-7}], 
        PointBox[{34.7, -1.2231068691210463`*^-7}], 
        PointBox[{34.8, -1.1530225848233766`*^-7}], 
        PointBox[{34.9, -1.0869649274397178`*^-7}], 
        PointBox[{35., -1.0247019350146965`*^-7}], 
        PointBox[{35.1, -9.660150435024533*^-8}], 
        PointBox[{35.2, -9.106983108899862*^-8}], 
        PointBox[{35.3, -8.585576863683597*^-8}], 
        PointBox[{35.4, -8.094103219294982*^-8}], 
        PointBox[{35.5, -7.630839239195062*^-8}], 
        PointBox[{35.6, -7.194161422231925*^-8}], 
        PointBox[{35.7, -6.782539948904461*^-8}], 
        PointBox[{35.8, -6.394533261426601*^-8}], 
        PointBox[{35.9, -6.028782958176305*^-8}], 
        PointBox[{36., -5.684008984247287*^-8}], 
        PointBox[{36.1, -5.359005100884979*^-8}], 
        PointBox[{36.2, -5.052634617594901*^-8}], 
        PointBox[{36.3, -4.76382637165348*^-8}], 
        PointBox[{36.4, -4.491570940643835*^-8}], 
        PointBox[{36.5, -4.2349170744752546`*^-8}], 
        PointBox[{36.6, -3.992968334133958*^-8}], 
        PointBox[{36.7, -3.764879925157056*^-8}], 
        PointBox[{36.8, -3.549855714518753*^-8}], 
        PointBox[{36.9, -3.347145420278409*^-8}], 
        PointBox[{37., -3.1560419639589725`*^-8}], 
        PointBox[{37.1, -2.975878976208859*^-8}], 
        PointBox[{37.2, -2.8060284468498627`*^-8}], 
        PointBox[{37.3, -2.645898510931636*^-8}], 
        PointBox[{37.4, -2.4949313629007356`*^-8}], 
        PointBox[{37.5, -2.3526012914514357`*^-8}], 
        PointBox[{37.6, -2.2184128280578337`*^-8}], 
        PointBox[{37.7, -2.091899002593765*^-8}], 
        PointBox[{37.8, -1.9726196998306282`*^-8}], 
        PointBox[{37.9, -1.8601601109642183`*^-8}], 
        PointBox[{38., -1.7541292746614804`*^-8}], 
        PointBox[{38.1, -1.654158702438672*^-8}], 
        PointBox[{38.2, -1.5599010834833677`*^-8}], 
        PointBox[{38.3, -1.4710290643173459`*^-8}], 
        PointBox[{38.4, -1.3872340989643424`*^-8}], 
        PointBox[{38.5, -1.3082253655386168`*^-8}], 
        PointBox[{38.6, -1.2337287454076505`*^-8}], 
        PointBox[{38.7, -1.1634858613053963`*^-8}], 
        PointBox[{38.8, -1.0972531709829562`*^-8}], 
        PointBox[{38.9, -1.0348011131818476`*^-8}], 
        PointBox[{39., -9.75913302901282*^-9}], 
        PointBox[{39.1, -9.203857731069832*^-9}], 
        PointBox[{39.2, -8.68026260194261*^-9}], 
        PointBox[{39.3, -8.186535306741424*^-9}], 
        PointBox[{39.4, -7.720967466981236*^-9}], 
        PointBox[{39.5, -7.281948681753344*^-9}], 
        PointBox[{39.6, -6.867960893662345*^-9}], 
        PointBox[{39.7, -6.477573079595484*^-9}], 
        PointBox[{39.8, -6.1094362475474115`*^-9}], 
        PointBox[{39.9, -5.762278721811246*^-9}], 
        PointBox[{40., -5.4349016998721175`*^-9}], 
        PointBox[{40.1, -5.126175065304813*^-9}], 
        PointBox[{40.2, -4.83503344188611*^-9}], 
        PointBox[{40.3, -4.560472474989523*^-9}], 
        PointBox[{40.4, -4.301545327136815*^-9}], 
        PointBox[{40.5, -4.05735937534023*^-9}], 
        PointBox[{40.6, -3.827073098586199*^-9}], 
        PointBox[{40.7, -3.609893144484193*^-9}], 
        PointBox[{40.8, -3.4050715647411536`*^-9}], 
        PointBox[{40.9, -3.2119032097190825`*^-9}], 
        PointBox[{41., -3.0297232728973598`*^-9}], 
        PointBox[{41.1, -2.857904976592658*^-9}], 
        PointBox[{41.2, -2.695857390788896*^-9}], 
        PointBox[{41.3, -2.5430233774009778`*^-9}], 
        PointBox[{41.4, -2.398877652740349*^-9}], 
        PointBox[{41.5, -2.262924961367541*^-9}], 
        PointBox[{41.6, -2.1346983549118597`*^-9}], 
        PointBox[{41.7, -2.013757569808559*^-9}], 
        PointBox[{41.8, -1.8996874982535745`*^-9}], 
        PointBox[{41.9, -1.7920967470056738`*^-9}], 
        PointBox[{42., -1.6906162789753357`*^-9}], 
        PointBox[{42.1, -1.594898132832489*^-9}], 
        PointBox[{42.2, -1.5046142161403414`*^-9}], 
        PointBox[{42.3, -1.4194551677820274`*^-9}], 
        PointBox[{42.4, -1.33912928569094*^-9}], 
        PointBox[{42.5, -1.2633615161261883`*^-9}], 
        PointBox[{42.6, -1.1918925009513755`*^-9}], 
        PointBox[{42.7, -1.1244776795790052`*^-9}], 
        PointBox[{42.8, -1.0608864424358998`*^-9}], 
        PointBox[{42.9, -1.000901332985849*^-9}], 
        PointBox[{43., -9.443172955170623*^-10}], 
        PointBox[{43.1, -8.909409660627279*^-10}], 
        PointBox[{43.2, -8.405900039748654*^-10}], 
        PointBox[{43.3, -7.930924618145249*^-10}], 
        PointBox[{43.4, -7.482861913561622*^-10}], 
        PointBox[{43.5, -7.060182836307726*^-10}], 
        PointBox[{43.6, -6.66144541052139*^-10}], 
        PointBox[{43.7, -6.285289797830314*^-10}], 
        PointBox[{43.8, -5.930433606044647*^-10}], 
        PointBox[{43.9, -5.595667466511116*^-10}], 
        PointBox[{44., -5.279850864702139*^-10}], 
        PointBox[{44.1, -4.981908209501701*^-10}], 
        PointBox[{44.2, -4.700825127486524*^-10}], 
        PointBox[{44.3, -4.435644969289268*^-10}], 
        PointBox[{44.4, -4.185465515874258*^-10}], 
        PointBox[{44.5, -3.9494358732557857`*^-10}], 
        PointBox[{44.6, -3.726753544848988*^-10}], 
        PointBox[{44.7, -3.516661671265472*^-10}], 
        PointBox[{44.8, -3.318446427950955*^-10}], 
        PointBox[{44.9, -3.131434571614944*^-10}], 
        PointBox[{45., -2.9549911269226416`*^-10}], 
        PointBox[{45.1, -2.788517205409119*^-10}], 
        PointBox[{45.2, -2.6314479490385534`*^-10}], 
        PointBox[{45.3, -2.4832505912661233`*^-10}], 
        PointBox[{45.4, -2.343422628870654*^-10}], 
        PointBox[{45.5, -2.2114900982131158`*^-10}], 
        PointBox[{45.6, -2.087005949940003*^-10}], 
        PointBox[{45.7, -1.969548516494409*^-10}], 
        PointBox[{45.8, -1.8587200671211044`*^-10}], 
        PointBox[{45.9, -1.7541454453571394`*^-10}], 
        PointBox[{46., -1.6554707842866406`*^-10}], 
        PointBox[{46.1, -1.5623622951098104`*^-10}], 
        PointBox[{46.2, -1.4745051248312288`*^-10}], 
        PointBox[{46.3, -1.3916022791131302`*^-10}], 
        PointBox[{46.4, -1.3133736065664723`*^-10}], 
        PointBox[{46.5, -1.2395548409660348`*^-10}], 
        PointBox[{46.6, -1.1698966980774793`*^-10}], 
        PointBox[{46.7, -1.104164023974132*^-10}], 
        PointBox[{46.8, -1.0421349919001389`*^-10}], 
        PointBox[{46.9, -9.836003449055174*^-11}], 
        PointBox[{47., -9.283626816374577*^-11}], 
        PointBox[{47.1, -8.762357828221439*^-11}], 
        PointBox[{47.2, -8.270439761127045*^-11}], 
        PointBox[{47.3, -7.806215371118636*^-11}], 
        PointBox[{47.4, -7.368121245035088*^-11}], 
        PointBox[{47.5, -6.954682473456505*^-11}], 
        PointBox[{47.6, -6.564507626886394*^-11}], 
        PointBox[{47.7, -6.196284017877837*^-11}], 
        PointBox[{47.8, -5.848773232784173*^-11}], 
        PointBox[{47.9, -5.5208069177489617`*^-11}], 
        PointBox[{48., -5.211282804431002*^-11}], 
        PointBox[{48.1, -4.919160961788569*^-11}], 
        PointBox[{48.2, -4.643460261030537*^-11}], 
        PointBox[{48.3, -4.3832550415779095`*^-11}], 
        PointBox[{48.4, -4.137671966576011*^-11}], 
        PointBox[{48.5, -3.9058870571509534`*^-11}], 
        PointBox[{48.6, -3.6871228952231886`*^-11}], 
        PointBox[{48.7, -3.4806459852721525`*^-11}], 
        PointBox[{48.8, -3.2857642659951007`*^-11}], 
        PointBox[{48.9, -3.10182476332128*^-11}], 
        PointBox[{49., -2.9282113767291715`*^-11}], 
        PointBox[{49.1, -2.7643427912755748`*^-11}], 
        PointBox[{49.2, -2.609670508178271*^-11}], 
        PointBox[{49.3, -2.463676987202286*^-11}], 
        PointBox[{49.4, -2.325873894486027*^-11}], 
        PointBox[{49.5, -2.1958004498061224`*^-11}], 
        PointBox[{49.6, -2.0730218676221584`*^-11}], 
        PointBox[{49.7, -1.957127886566076*^-11}], 
        PointBox[{49.8, -1.8477313823446564`*^-11}], 
        PointBox[{49.9, -1.744467059310723*^-11}], 
        PointBox[{50., -1.6469902162296104`*^-11}], 
        PointBox[{50.1, -1.554975582021881*^-11}], 
        PointBox[{50.2, -1.4681162175045108`*^-11}], 
        PointBox[{50.3, -1.3861224793788976`*^-11}], 
        PointBox[{50.4, -1.3087210429282143`*^-11}], 
        PointBox[{50.5, -1.2356539800881486`*^-11}], 
        PointBox[{50.6, -1.16667788974506*^-11}], 
        PointBox[{50.7, -1.101563077294885*^-11}], 
        PointBox[{50.8, -1.040092780664988*^-11}], 
        PointBox[{50.9, -9.82062440160604*^-12}], 
        PointBox[{51., -9.272790096476326*^-12}], 
        PointBox[{51.1, -8.755603067252881*^-12}], 
        PointBox[{51.2, -8.267343996756338*^-12}], 
        PointBox[{51.3, -7.806390291028865*^-12}], 
        PointBox[{51.4, -7.371210622943078*^-12}], 
        PointBox[{51.5, -6.9603597844634554`*^-12}], 
        PointBox[{51.6, -6.5724738300530965`*^-12}], 
        PointBox[{51.7, -6.206265494714487*^-12}], 
        PointBox[{51.8, -5.860519871091969*^-12}], 
        PointBox[{51.9, -5.534090330948865*^-12}], 
        PointBox[{52., -5.225894677166484*^-12}], 
        PointBox[{52.1, -4.934911513201078*^-12}], 
        PointBox[{52.2, -4.660176817675867*^-12}], 
        PointBox[{52.3, -4.4007807124856126`*^-12}], 
        PointBox[{52.4, -4.155864413452251*^-12}], 
        PointBox[{52.5, -3.924617353192012*^-12}], 
        PointBox[{52.6, -3.706274466441749*^-12}], 
        PointBox[{52.7, -3.5001136286462883`*^-12}], 
        PointBox[{52.8, -3.305453239130412*^-12}], 
        PointBox[{52.9, -3.1216499406718694`*^-12}], 
        PointBox[{53., -2.9480964677562355`*^-12}], 
        PointBox[{53.1, -2.7842196162320897`*^-12}], 
        PointBox[{53.2, -2.6294783274989866`*^-12}], 
        PointBox[{53.3, -2.483361880749297*^-12}], 
        PointBox[{53.4, -2.3453881871527987`*^-12}], 
        PointBox[{53.5, -2.2151021802199646`*^-12}], 
        PointBox[{53.6, -2.092074296905956*^-12}], 
        PointBox[{53.7, -1.9758990443260357`*^-12}], 
        PointBox[{53.8, -1.866193647243769*^-12}], 
        PointBox[{53.9, -1.7625967717675526`*^-12}], 
        PointBox[{54., -1.6647673209497425`*^-12}], 
        PointBox[{54.1, -1.5723832982264584`*^-12}], 
        PointBox[{54.2, -1.4851407348663435`*^-12}], 
        PointBox[{54.3, -1.4027526778134432`*^-12}], 
        PointBox[{54.4, -1.3249482345143381`*^-12}], 
        PointBox[{54.5, -1.251471671512224*^-12}], 
        PointBox[{54.6, -1.1820815637732842`*^-12}], 
        PointBox[{54.7, -1.1165499918822794`*^-12}], 
        PointBox[{54.8, -1.0546617844059431`*^-12}], 
        PointBox[{54.9, -9.962138028762892*^-13}], 
        PointBox[{55., -9.410142669894845*^-13}], 
        PointBox[{55.1, -8.888821177522514*^-13}], 
        PointBox[{55.2, -8.396464164359122*^-13}], 
        PointBox[{55.3, -7.931457773192489*^-13}], 
        PointBox[{55.4, -7.49227832315402*^-13}], 
        PointBox[{55.5, -7.077487256858292*^-13}], 
        PointBox[{55.6, -6.685726371456846*^-13}], 
        PointBox[{55.7, -6.315713317611259*^-13}], 
        PointBox[{55.8, -5.966237351290673*^-13}], 
        PointBox[{55.9, -5.636155324153935*^-13}], 
        PointBox[{56., -5.324387899080464*^-13}], 
        PointBox[{56.1, -5.029915978171766*^-13}], 
        PointBox[{56.2, -4.751777331262384*^-13}], 
        PointBox[{56.3, -4.4890634136535296`*^-13}], 
        PointBox[{56.4, -4.2409163624203827`*^-13}], 
        PointBox[{56.5, -4.0065261612442323`*^-13}], 
        PointBox[{56.6, -3.7851279642884695`*^-13}], 
        PointBox[{56.7, -3.5759995701715836`*^-13}], 
        PointBox[{56.8, -3.378459037595499*^-13}], 
        PointBox[{56.9, -3.191862434663471*^-13}], 
        PointBox[{57., -3.0156017143705984`*^-13}], 
        PointBox[{57.1, -2.8491027091745756`*^-13}], 
        PointBox[{57.2, -2.6918232379536295`*^-13}], 
        PointBox[{57.3, -2.543251319035319*^-13}], 
        PointBox[{57.4, -2.402903483336984*^-13}], 
        PointBox[{57.5, -2.2703231819933944`*^-13}], 
        PointBox[{57.6, -2.1450792831643435`*^-13}], 
        PointBox[{57.7, -2.0267646530139515`*^-13}], 
        PointBox[{57.8, -1.9149948161352745`*^-13}], 
        PointBox[{57.9, -1.809406690960071*^-13}], 
        PointBox[{58., -1.7096573959446813`*^-13}], 
        PointBox[{58.1, -1.6154231225596287`*^-13}], 
        PointBox[{58.2, -1.5263980713346992`*^-13}], 
        PointBox[{58.3, -1.4422934474214072`*^-13}], 
        PointBox[{58.4, -1.3628365123343435`*^-13}], 
        PointBox[{58.5, -1.287769688720574*^-13}], 
        PointBox[{58.6, -1.2168497151833827`*^-13}], 
        PointBox[{58.7, -1.149846848353855*^-13}], 
        PointBox[{58.8, -1.086544109561722*^-13}], 
        PointBox[{58.9, -1.0267365736056936`*^-13}], 
        PointBox[{59., -9.702306972639246*^-14}], 
        PointBox[{59.1, -9.168436853180317*^-14}], 
        PointBox[{59.2, -8.664028919889931*^-14}], 
        PointBox[{59.3, -8.187452558014628*^-14}], 
        PointBox[{59.4, -7.737167660043887*^-14}], 
        PointBox[{59.5, -7.31171958780877*^-14}], 
        PointBox[{59.6, -6.909734415796508*^-14}], 
        PointBox[{59.7, -6.529914439939588*^-14}], 
        PointBox[{59.8, -6.17103393702033*^-14}], 
        PointBox[{59.9, -5.83193516066864*^-14}], 
        PointBox[{60., -5.511524560715152*^-14}], 
        PointBox[{60.1, -5.208769213405398*^-14}], 
        PointBox[{60.2, -4.922693450681958*^-14}], 
        PointBox[{60.3, -4.65237567740192*^-14}], 
        PointBox[{60.4, -4.396945365982611*^-14}], 
        PointBox[{60.5, -4.1555802185563984`*^-14}], 
        PointBox[{60.6, -3.927503487271839*^-14}], 
        PointBox[{60.7, -3.7119814439040795`*^-14}], 
        PointBox[{60.8, -3.5083209904310084`*^-14}], 
        PointBox[{60.9, -3.315867402700376*^-14}], 
        PointBox[{61., -3.1340021997540784`*^-14}], 
        PointBox[{61.1, -2.962141131791652*^-14}], 
        PointBox[{61.2, -2.7997322801486485`*^-14}], 
        PointBox[{61.3, -2.646254263036104*^-14}], 
        PointBox[{61.4, -2.5012145411375542`*^-14}], 
        PointBox[{61.5, -2.3641478174905965`*^-14}], 
        PointBox[{61.6, -2.2346145263917023`*^-14}], 
        PointBox[{61.7, -2.1121994063575083`*^-14}], 
        PointBox[{61.8, -1.9965101524537254`*^-14}], 
        PointBox[{61.9, -1.8871761435650506`*^-14}], 
        PointBox[{62., -1.7838472404268817`*^-14}], 
        PointBox[{62.1, -1.6861926504736495`*^-14}], 
        PointBox[{62.2, -1.5938998557791215`*^-14}], 
        PointBox[{62.3, -1.50667360057169*^-14}], 
        PointBox[{62.4, -1.42423493500517*^-14}], 
        PointBox[{62.5, -1.346320312050324*^-14}], 
        PointBox[{62.6, -1.2726807345479053`*^-14}], 
        PointBox[{62.7, -1.203080949629192*^-14}], 
        PointBox[{62.8, -1.1372986878660923`*^-14}], 
        PointBox[{62.9, -1.0751239446602113`*^-14}], 
        PointBox[{63., -1.0163583015193344`*^-14}], 
        PointBox[{63.1, -9.608142850009183*^-15}], 
        PointBox[{63.2, -9.083147612266136*^-15}], 
        PointBox[{63.3, -8.586923639880773*^-15}], 
        PointBox[{63.4, -8.117889545754362*^-15}], 
        PointBox[{63.5, -7.674551115637525*^-15}], 
        PointBox[{63.6, -7.255496488912306*^-15}], 
        PointBox[{63.7, -6.859391606560315*^-15}], 
        PointBox[{63.8, -6.48497591146033*^-15}], 
        PointBox[{63.9, -6.131058286989739*^-15}], 
        PointBox[{64., -5.796513220683962*^-15}], 
        PointBox[{64.1, -5.480277180447396*^-15}], 
        PointBox[{64.2, -5.181345191506034*^-15}], 
        PointBox[{64.3, -4.898767602949976*^-15}], 
        PointBox[{64.4, -4.631647033335346*^-15}], 
        PointBox[{64.5, -4.3791354854015085`*^-15}], 
        PointBox[{64.6, -4.140431620513568*^-15}], 
        PointBox[{64.7, -3.914778183962912*^-15}], 
        PointBox[{64.8, -3.701459572751873*^-15}], 
        PointBox[{64.9, -3.4997995379550014`*^-15}], 
        PointBox[{65., -3.309159014189747*^-15}], 
        PointBox[{65.1, -3.1289340691444703`*^-15}], 
        PointBox[{65.2, -2.9585539665041167`*^-15}], 
        PointBox[{65.3, -2.79747933598449*^-15}], 
        PointBox[{65.4, -2.645200444535875*^-15}], 
        PointBox[{65.5, -2.501235563106662*^-15}], 
        PointBox[{65.6, -2.3651294236699568`*^-15}], 
        PointBox[{65.7, -2.2364517615106662`*^-15}], 
        PointBox[{65.8, -2.114795938047783*^-15}], 
        PointBox[{65.9, -1.999777639730205*^-15}], 
        PointBox[{66., -1.89103364879183*^-15}], 
        PointBox[{66.1, -1.7882206818856532`*^-15}], 
        PointBox[{66.2, -1.6910142928380628`*^-15}], 
        PointBox[{66.3, -1.5991078359729728`*^-15}], 
        PointBox[{66.4, -1.5122114866526396`*^-15}], 
        PointBox[{66.5, -1.4300513158681797`*^-15}], 
        PointBox[{66.6, -1.352368415888819*^-15}], 
        PointBox[{66.7, -1.2789180741443753`*^-15}], 
        PointBox[{66.8, -1.2094689926727876`*^-15}], 
        PointBox[{66.9, -1.1438025506122587`*^-15}], 
        PointBox[{67., -1.0817121073574238`*^-15}], 
        PointBox[{67.1, -1.0230023441310587`*^-15}], 
        PointBox[{67.2, -9.674886418475023*^-16}], 
        PointBox[{67.3, -9.149964932616311*^-16}], 
        PointBox[{67.4, -8.653609475085505*^-16}], 
        PointBox[{67.5, -8.184260852440741*^-16}], 
        PointBox[{67.6, -7.740445226955049*^-16}], 
        PointBox[{67.7, -7.320769430254657*^-16}], 
        PointBox[{67.8, -6.923916535004423*^-16}], 
        PointBox[{67.9, -6.54864167038932*^-16}], 
        PointBox[{68., -6.193768067932591*^-16}], 
        PointBox[{68.1, -5.858183324933922*^-16}], 
        PointBox[{68.2, -5.540835873517936*^-16}], 
        PointBox[{68.3, -5.240731643944655*^-16}], 
        PointBox[{68.4, -4.9569309114645255`*^-16}], 
        PointBox[{68.5, -4.6885453165924*^-16}], 
        PointBox[{68.6, -4.434735049234646*^-16}], 
        PointBox[{68.7, -4.1947061876339484`*^-16}], 
        PointBox[{68.8, -3.9677081835944215`*^-16}], 
        PointBox[{68.9, -3.7530314859236476`*^-16}], 
        PointBox[{69., -3.5500052944721154`*^-16}], 
        PointBox[{69.1, -3.357995437573428*^-16}], 
        PointBox[{69.2, -3.1764023660852183`*^-16}], 
        PointBox[{69.3, -3.004659257606951*^-16}], 
        PointBox[{69.4, -2.8422302248058624`*^-16}], 
        PointBox[{69.5, -2.6886086221172127`*^-16}], 
        PointBox[{69.6, -2.543315445401655*^-16}], 
        PointBox[{69.7, -2.405897819442364*^-16}], 
        PointBox[{69.8, -2.2759275684459736`*^-16}], 
        PointBox[{69.9, -2.1529998649796203`*^-16}], 
        PointBox[{70., -2.0367319530274936`*^-16}], 
        PointBox[{70.1, -1.926761941088932*^-16}], 
        PointBox[{70.2, -1.8227476614652246`*^-16}], 
        PointBox[{70.3, -1.7243655920944625`*^-16}], 
        PointBox[{70.4, -1.6313098374951603`*^-16}], 
        PointBox[{70.5, -1.5432911655683267`*^-16}], 
        PointBox[{70.6, -1.4600360971874547`*^-16}], 
        PointBox[{70.7, -1.381286045675082*^-16}], 
        PointBox[{70.8, -1.306796503424167*^-16}], 
        PointBox[{70.9, -1.2363362730740758`*^-16}], 
        PointBox[{71., -1.1696867407935374`*^-16}], 
        PointBox[{71.1, -1.1066411893574984`*^-16}], 
        PointBox[{71.2, -1.0470041488327354`*^-16}], 
        PointBox[{71.3, -9.905907828071067*^-17}], 
        PointBox[{71.4, -9.372263082109825*^-17}], 
        PointBox[{71.5, -8.867454468871454*^-17}], 
        PointBox[{71.6, -8.389919071666407*^-17}], 
        PointBox[{71.7, -7.938178938041817*^-17}], 
        PointBox[{71.8, -7.5108364471706*^-17}], 
        PointBox[{71.9, -7.10656993057581*^-17}], 
        PointBox[{72., -6.724129532293162*^-17}], 
        PointBox[{72.1, -6.362333295343572*^-17}], 
        PointBox[{72.2, -6.020063462108762*^-17}], 
        PointBox[{72.3, -5.696262976882531*^-17}], 
        PointBox[{72.4, -5.389932179518273*^-17}], 
        PointBox[{72.5, -5.100125679701428*^-17}], 
        PointBox[{72.6, -4.8259494019484973`*^-17}], 
        PointBox[{72.7, -4.566557791982757*^-17}], 
        PointBox[{72.8, -4.3211511756457954`*^-17}], 
        PointBox[{72.9, -4.088973261993423*^-17}], 
        PointBox[{73., -3.869308782680497*^-17}], 
        PointBox[{73.1, -3.661481260173684*^-17}], 
        PointBox[{73.2, -3.464850897742238*^-17}], 
        PointBox[{73.3, -3.278812584560539*^-17}], 
        PointBox[{73.4, -3.102794009625587*^-17}], 
        PointBox[{73.5, -2.9362538785360607`*^-17}], 
        PointBox[{73.6, -2.7786802275062716`*^-17}], 
        PointBox[{73.7, -2.629588829298062*^-17}], 
        PointBox[{73.8, -2.4885216860444167`*^-17}], 
        PointBox[{73.9, -2.3550456042145006`*^-17}], 
        PointBox[{74., -2.2287508472300678`*^-17}], 
        PointBox[{74.1, -2.1092498614898336`*^-17}], 
        PointBox[{74.2, -1.996176071790402*^-17}], 
        PointBox[{74.3, -1.889182742352468*^-17}], 
        PointBox[{74.4, -1.787941899868787*^-17}], 
        PointBox[{74.5, -1.692143315186674*^-17}], 
        PointBox[{74.6, -1.6014935404228708`*^-17}], 
        PointBox[{74.7, -1.515714998485171*^-17}], 
        PointBox[{74.8, -1.4345451221392348`*^-17}], 
        PointBox[{74.9, -1.3577355399171849`*^-17}], 
        PointBox[{75., -1.2850513063116562`*^-17}], 
        PointBox[{75.1, -1.2162701738389475`*^-17}], 
        PointBox[{75.2, -1.1511819046877527`*^-17}], 
        PointBox[{75.3, -1.0895876197939703`*^-17}], 
        PointBox[{75.4, -1.0312991833010999`*^-17}], 
        PointBox[{75.5, -9.761386204766639*^-18}], 
        PointBox[{75.6, -9.23937567260843*^-18}], 
        PointBox[{75.7, -8.745367497235472*^-18}], 
        PointBox[{75.8, -8.277854917996989*^-18}], 
        PointBox[{75.9, -7.83541249762166*^-18}], 
        PointBox[{76., -7.416691719758332*^-18}], 
        PointBox[{76.1, -7.020416825556567*^-18}], 
        PointBox[{76.2, -6.645380876270664*^-18}], 
        PointBox[{76.3, -6.290442029579813*^-18}], 
        PointBox[{76.4, -5.954520017990329*^-18}], 
        PointBox[{76.5, -5.636592818320097*^-18}], 
        PointBox[{76.6, -5.3356935018665305`*^-18}], 
        PointBox[{76.7, -5.050907255426937*^-18}], 
        PointBox[{76.8, -4.781368563875706*^-18}], 
        PointBox[{76.9, -4.5262585455117535`*^-18}], 
        PointBox[{77., -4.284802431867391*^-18}], 
        PointBox[{77.1, -4.0562671841227665`*^-18}], 
        PointBox[{77.2, -3.839959238701068*^-18}], 
        PointBox[{77.3, -3.635222375020506*^-18}], 
        PointBox[{77.4, -3.4414356987658445`*^-18}], 
        PointBox[{77.5, -3.2580117344015097`*^-18}], 
        PointBox[{77.6, -3.0843946209913833`*^-18}], 
        PointBox[{77.7, -2.9200584057139192`*^-18}], 
        PointBox[{77.8, -2.764505429766323*^-18}], 
        PointBox[{77.9, -2.617264801641495*^-18}], 
        PointBox[{78., -2.4778909530334557`*^-18}], 
        PointBox[{78.1, -2.3459622728862477`*^-18}], 
        PointBox[{78.2, -2.2210798153452865`*^-18}], 
        PointBox[{78.3, -2.102866077600573*^-18}], 
        PointBox[{78.4, -1.9909638438298474`*^-18}], 
        PointBox[{78.5, -1.885035091656298*^-18}], 
        PointBox[{78.6, -1.784759957729771*^-18}], 
        PointBox[{78.7, -1.6898357592256754`*^-18}], 
        PointBox[{78.8, -1.5999760682296235`*^-18}], 
        PointBox[{78.9, -1.5149098361410495`*^-18}], 
        PointBox[{79., -1.4343805653846432`*^-18}], 
        PointBox[{79.1, -1.3581455258659928`*^-18}], 
        PointBox[{79.2, -1.2859750137471728`*^-18}], 
        PointBox[{79.3, -1.2176516502495026`*^-18}], 
        PointBox[{79.4, -1.1529697183157452`*^-18}], 
        PointBox[{79.5, -1.091734535081359*^-18}], 
        PointBox[{79.6, -1.0337618582157366`*^-18}], 
        PointBox[{79.7, -9.788773243003219*^-19}], 
        PointBox[{79.8, -9.269159175090206*^-19}], 
        PointBox[{79.9, -8.777214669514384*^-19}], 
        PointBox[{80., -8.311461711278889*^-19}], 
        PointBox[{80.1, -7.87050148029346*^-19}], 
        PointBox[{80.2, -7.453010094954874*^-19}], 
        PointBox[{80.3, -7.057734585186364*^-19}], 
        PointBox[{80.4, -6.683489082531475*^-19}], 
        PointBox[{80.5, -6.329151215566288*^-19}], 
        PointBox[{80.6, -5.993658699531845*^-19}], 
        PointBox[{80.7, -5.676006109692298*^-19}], 
        PointBox[{80.8, -5.3752418284888965`*^-19}], 
        PointBox[{80.9, -5.090465157101604*^-19}], 
        PointBox[{81., -4.820823582538309*^-19}], 
        PointBox[{81.1, -4.565510191850262*^-19}], 
        PointBox[{81.2, -4.3237612255312956`*^-19}], 
        PointBox[{81.3, -4.0948537625848017`*^-19}], 
        PointBox[{81.4, -3.8781035301525903`*^-19}], 
        PointBox[{81.5, -3.6728628309814213`*^-19}], 
        PointBox[{81.6, -3.478518582370359*^-19}], 
        PointBox[{81.7, -3.2944904605829397`*^-19}], 
        PointBox[{81.8, -3.1202291450357417`*^-19}], 
        PointBox[{81.9, -2.9552146568822225`*^-19}], 
        PointBox[{82., -2.7989547869012455`*^-19}], 
        PointBox[{82.1, -2.6509836078755617`*^-19}], 
        PointBox[{82.2, -2.5108600669062343`*^-19}], 
        PointBox[{82.3, -2.3781666533538823`*^-19}], 
        PointBox[{82.4, -2.2525081383322207`*^-19}], 
        PointBox[{82.5, -2.1335103818982914`*^-19}], 
        PointBox[{82.6, -2.0208192042929338`*^-19}], 
        PointBox[{82.7, -1.914099317781685*^-19}], 
        PointBox[{82.8, -1.8130333158325264`*^-19}], 
        PointBox[{82.9, -1.7173207165439426`*^-19}], 
        PointBox[{83., -1.6266770574022257`*^-19}], 
        PointBox[{83.1, -1.5408330386058126`*^-19}], 
        PointBox[{83.2, -1.459533712342991*^-19}], 
        PointBox[{83.3, -1.3825377155502844`*^-19}], 
        PointBox[{83.4, -1.309616543812733*^-19}], 
        PointBox[{83.5, -1.2405538641930385`*^-19}], 
        PointBox[{83.6, -1.175144864896176*^-19}], 
        PointBox[{83.7, -1.1131956397888626`*^-19}], 
        PointBox[{83.8, -1.0545226059002641`*^-19}], 
        PointBox[{83.9, -9.989519521310759*^-20}], 
        PointBox[{84., -9.463191174938895*^-20}], 
        PointBox[{84.1, -8.964682972982266*^-20}], 
        PointBox[{84.2, -8.492519757788568*^-20}], 
        PointBox[{84.3, -8.045304837470357*^-20}], 
        PointBox[{84.4, -7.62171579921156*^-20}], 
        PointBox[{84.5, -7.220500546649296*^-20}], 
        PointBox[{84.6, -6.840473549305149*^-20}], 
        PointBox[{84.7, -6.480512292682888*^-20}], 
        PointBox[{84.8, -6.13955391826253*^-20}], 
        PointBox[{84.9, -5.816592043203472*^-20}], 
        PointBox[{85., -5.510673750113459*^-20}], 
        PointBox[{85.1, -5.220896737763754*^-20}], 
        PointBox[{85.2, -4.946406624116763*^-20}], 
        PointBox[{85.3, -4.6863943935001563`*^-20}], 
        PointBox[{85.4, -4.4400939802002125`*^-20}], 
        PointBox[{85.5, -4.206779981160436*^-20}], 
        PointBox[{85.6, -3.985765490868005*^-20}], 
        PointBox[{85.7, -3.776400051879892*^-20}], 
        PointBox[{85.8, -3.578067714793495*^-20}], 
        PointBox[{85.9, -3.390185201799319*^-20}], 
        PointBox[{86., -3.212200168268929*^-20}], 
        PointBox[{86.1, -3.043589557127489*^-20}], 
        PointBox[{86.2, -2.883858041044793*^-20}], 
        PointBox[{86.3, -2.732536547742908*^-20}], 
        PointBox[{86.4, -2.589180863972938*^-20}], 
        PointBox[{86.5, -2.4533703139506898`*^-20}], 
        PointBox[{86.6, -2.3247065082681526`*^-20}], 
        PointBox[{86.7, -2.202812159510651*^-20}], 
        PointBox[{86.8, -2.0873299610121296`*^-20}], 
        PointBox[{86.9, -1.9779215253725958`*^-20}], 
        PointBox[{87., -1.874266379542334*^-20}], 
        PointBox[{87.1, -1.7760610134492037`*^-20}], 
        PointBox[{87.2, -1.6830179793077166`*^-20}], 
        PointBox[{87.3, -1.594865038901076*^-20}], 
        PointBox[{87.4, -1.5113443562736614`*^-20}], 
        PointBox[{87.5, -1.432211733407894*^-20}], 
        PointBox[{87.6, -1.3572358865899477`*^-20}], 
        PointBox[{87.7, -1.2861977612914773`*^-20}], 
        PointBox[{87.8, -1.2188898835109008`*^-20}], 
        PointBox[{87.9, -1.1551157456281771`*^-20}], 
        PointBox[{88., -1.094689224930895*^-20}], 
        PointBox[{88.1, -1.0374340330682633`*^-20}], 
        PointBox[{88.2, -9.831831947830105*^-21}], 
        PointBox[{88.3, -9.317785543592005*^-21}], 
        PointBox[{88.4, -8.830703083079267*^-21}], 
        PointBox[{88.5, -8.369165628916148*^-21}], 
        PointBox[{88.6, -7.931829151626688*^-21}], 
        PointBox[{88.7, -7.51742056262978*^-21}], 
        PointBox[{88.8, -7.12473395797787*^-21}], 
        PointBox[{88.9, -6.752627061609946*^-21}], 
        PointBox[{89., -6.400017857487137*^-21}], 
        PointBox[{89.1, -6.065881400551058*^-21}], 
        PointBox[{89.2, -5.749246796979086*^-21}], 
        PointBox[{89.3, -5.4491943447213146`*^-21}], 
        PointBox[{89.4, -5.16485282578646*^-21}], 
        PointBox[{89.5, -4.895396942197245*^-21}], 
        PointBox[{89.6, -4.640044887968986*^-21}], 
        PointBox[{89.7, -4.398056049873669*^-21}], 
        PointBox[{89.8, -4.16872883013585*^-21}], 
        PointBox[{89.9, -3.951398584575398*^-21}], 
        PointBox[{90., -3.745435670055849*^-21}], 
        PointBox[{90.1, -3.550243595426182*^-21}], 
        PointBox[{90.2, -3.3652572704532093`*^-21}], 
        PointBox[{90.3, -3.189941347535007*^-21}], 
        PointBox[{90.4, -3.0237886512649783`*^-21}], 
        PointBox[{90.5, -2.866318691176851*^-21}], 
        PointBox[{90.6, -2.7170762532518567`*^-21}], 
        PointBox[{90.7, -2.5756300660038153`*^-21}], 
        PointBox[{90.8, -2.4415715371806616`*^-21}], 
        PointBox[{90.9, -2.3145135573328145`*^-21}], 
        PointBox[{91., -2.1940893666977556`*^-21}], 
        PointBox[{91.1, -2.0799514820397193`*^-21}], 
        PointBox[{91.2, -1.9717706802621516`*^-21}], 
        PointBox[{91.3, -1.869235035780341*^-21}], 
        PointBox[{91.4, -1.772049008801515*^-21}], 
        PointBox[{91.5, -1.6799325818118682`*^-21}], 
        PointBox[{91.6, -1.5926204417138325`*^-21}], 
        PointBox[{91.7, -1.5098612051924215`*^-21}], 
        PointBox[{91.8, -1.4314166850185824`*^-21}], 
        PointBox[{91.9, -1.3570611951196808`*^-21}], 
        PointBox[{92., -1.2865808923619681`*^-21}], 
        PointBox[{92.1, -1.2197731530996334`*^-21}], 
        PointBox[{92.2, -1.156445982648534*^-21}], 
        PointBox[{92.3, -1.0964174559400034`*^-21}], 
        PointBox[{92.4, -1.0395151877035924`*^-21}], 
        PointBox[{92.5, -9.855758306147445*^-22}], 
        PointBox[{92.6, -9.344445999268349*^-22}], 
        PointBox[{92.7, -8.859748231854818*^-22}], 
        PointBox[{92.8, -8.400275136974642*^-22}], 
        PointBox[{92.9, -7.964709664972653*^-22}], 
        PointBox[{93., -7.551803756207715*^-22}], 
        PointBox[{93.1, -7.160374715589354*^-22}], 
        PointBox[{93.2, -6.789301778241082*^-22}], 
        PointBox[{93.3, -6.437522856181584*^-22}], 
        PointBox[{93.4, -6.104031456453841*^-22}], 
        PointBox[{93.5, -5.787873761637733*^-22}], 
        PointBox[{93.6, -5.488145864163449*^-22}], 
        PointBox[{93.7, -5.203991146297814*^-22}], 
        PointBox[{93.8, -4.934597798106289*^-22}], 
        PointBox[{93.9, -4.6791964661022125`*^-22}], 
        PointBox[{94., -4.437058025679353*^-22}], 
        PointBox[{94.1, -4.207491470792337*^-22}], 
        PointBox[{94.2, -3.989841914692512*^-22}], 
        PointBox[{94.3, -3.7834886958575857`*^-22}], 
        PointBox[{94.4, -3.5878435835624104`*^-22}], 
        PointBox[{94.5, -3.4023490778322004`*^-22}], 
        PointBox[{94.6, -3.226476798798312*^-22}], 
        PointBox[{94.7, -3.0597259607407334`*^-22}], 
        PointBox[{94.8, -2.9016219263493997`*^-22}], 
        PointBox[{94.9, -2.751714836974831*^-22}], 
        PointBox[{95., -2.6095783148607935`*^-22}], 
        PointBox[{95.1, -2.474808233564551*^-22}], 
        PointBox[{95.2, -2.3470215529706347`*^-22}], 
        PointBox[{95.3, -2.2258552154935356`*^-22}], 
        PointBox[{95.4, -2.1109651002462989`*^-22}], 
        PointBox[{95.5, -2.0020250321201316`*^-22}], 
        PointBox[{95.6, -1.8987258428836793`*^-22}], 
        PointBox[{95.7, -1.8007744815620075`*^-22}], 
        PointBox[{95.8, -1.7078931715006205`*^-22}], 
        PointBox[{95.9, -1.6198186116567736`*^-22}], 
        PointBox[{96., -1.5363012197904882`*^-22}], 
        PointBox[{96.1, -1.4571044153496693`*^-22}], 
        PointBox[{96.2, -1.3820039399613926`*^-22}], 
        PointBox[{96.3, -1.310787213550516*^-22}], 
        PointBox[{96.4, -1.2432527242119478`*^-22}], 
        PointBox[{96.5, -1.1792094500613198`*^-22}], 
        PointBox[{96.6, -1.1184763113828726`*^-22}], 
        PointBox[{96.7, -1.0608816514816056`*^-22}], 
        PointBox[{96.8, -1.0062627447309134`*^-22}], 
        PointBox[{96.9, -9.544653303869002*^-23}], 
        PointBox[{97., -9.053431708149659*^-23}], 
        PointBox[{97.1, -8.58757632846634*^-23}], 
        PointBox[{97.2, -8.145772910515753*^-23}], 
        PointBox[{97.3, -7.726775517738065*^-23}], 
        PointBox[{97.4, -7.329402968420605*^-23}], 
        PointBox[{97.5, -6.952535459212573*^-23}], 
        PointBox[{97.6, -6.595111365268409*^-23}], 
        PointBox[{97.7, -6.256124207749592*^-23}], 
        PointBox[{97.8, -5.934619779903195*^-23}], 
        PointBox[{97.9, -5.629693423400038*^-23}], 
        PointBox[{98., -5.340487447048971*^-23}], 
        PointBox[{98.1, -5.066188680422409*^-23}], 
        PointBox[{98.2, -4.806026155319043*^-23}], 
        PointBox[{98.3, -4.5592689083614427`*^-23}], 
        PointBox[{98.4, -4.3252238983802527`*^-23}], 
        PointBox[{98.5, -4.1032340325690546`*^-23}], 
        PointBox[{98.6, -3.892676295710822*^-23}], 
        PointBox[{98.7, -3.6929599770768154`*^-23}], 
        PointBox[{98.8, -3.503524989881519*^-23}], 
        PointBox[{98.9, -3.3238402784470984`*^-23}], 
        PointBox[{99., -3.153402308484722*^-23}], 
        PointBox[{99.1, -2.991733636141876*^-23}], 
        PointBox[{99.2, -2.8383815516928034`*^-23}], 
        PointBox[{99.3, -2.692916793965907*^-23}], 
        PointBox[{99.4, -2.5549323318072945`*^-23}], 
        PointBox[{99.5, -2.4240422090732468`*^-23}], 
        PointBox[{99.6, -2.299880449828915*^-23}], 
        PointBox[{99.7, -2.1821000206052154`*^-23}], 
        PointBox[{99.8, -2.070371846729856*^-23}], 
        PointBox[{99.9, -1.964383879906515*^-23}], 
        PointBox[{100., -1.8638402143628405`*^-23}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlGdYzv0bxhNNFe72ve9KpUhCWnwvQpGiqYm2ktKUUSqeSGmLCBXapfsm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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       31.150165634826855`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"3", "1", "1", "2", "1", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVl3k0Vt8Xxg1lSOZ5nufpNc9sXl4SERGiDBGRJCRkLGPJlCFCQorMJNx7
ZIpQxpQkRAnfoqJC/Pz+uutZ++7Pfe5z1llnH2H3izaeFGRkZCmUZGT/f9q1
W+uTkbEAhet023P/YVT89fVZcwYWUKPriQWeUbTKYZWSxccCsZ++vD6HjaHY
S5ZvpbRYQMI40mp7+Q2qlTAPPB7IAn++OEuYLE6jHdv+3PxoFnDni3fjtJ5B
pjFmaDGVBWyG5fukGj6imfekw2GVLKAfYKkmozSHDqcTy0sWWOB7U5LKhYZP
yAHvHFz9wQKKlevYO/MF9GDF8Kc6OSv4JT3OqJtZQNokgAF+VnA+oXqyf3sR
ndvWnfppzwqrmcmupYeXUL1UO5m+Jyton0/qCklcQrt2OpKJl1lB+rHsAXLy
ryirViuIL40VZkrOXPVY+oo6PdUZTPpZ4fhn/Lh/+gpiyGxSvT3JCt/dC1UP
/1pBjh2qp94tssJPr2NO1baraI1HpeICBRu0P/StEj/0H9Ixq3/1lIkNLj+Y
b2Fw+w/FByttkAuyAYvo45/CTf8h/mFFo2wdNgiscIpfPfENef+r9p49wgZu
laceNhd/Q40yCrdlHNjggdyHxOGv35D5DblpPIgNPMymFXiDvqNQbemQL0/Y
YOvo6Z0Damuo+1xFgVI7Gzy/RYsqrdcQ4x3JrvCXbKBWp60p6LuGyr+LMzF9
YYPhzH8oumAN/eArU3faYIOKY4cfhjSsIT1zMZdSSnYICzkhcbR/DY2XijzW
FGKHePTiwf31NSQ0en84VoEd/moxXJM7sI5894R+D+qyA8ayUVPBvo6a5Yr5
OY+yg8iNNgoeiXVE4SRo7ObIDlELTwjX1daRZULh+cpz7LApfDV0hbiOchv5
0zeC2aFW4SXXiePraGGu4KnBdXaY2La07nRZR4qMfDNJGeyQFFbnou2zjtJ+
9rVQl7DDEOGxXF7QOvoxGZx5o44dsj5Hts1FrqMT7SL+lM/ZgZZf4xxX4r6f
4tdmMcPsUJgITkZp64jrRoTo3kd26P5Ag87mrKOrPtK7Ed/Z4dvwP3T93jqa
snzzdmuXHVI5biU8LFlHuspxDaEMHODhz2A1Xr6OCjkIqZv8HLC3yc7A8Hgd
kW1PewfJc8ArH5Ewx6p15P4xifhDlwP6qHP9256so64udYEACw5YYH7fq1m9
jsQqPv357xQH8PRbnX6zX4+/mTbm68sBTkzbjXn7/UsBetVfwzjAtzPcIHGf
b263nHgumQPYu3v1yx6uoyqtHI/FPA54mW9ntvFgHTEIGOt7PNr38/r+ekTR
OgqgWOeaa+EAyS9iw3B3HY18vvfzdB8HNJ9zuGqStY6UB8xfTU9ywDCXpUb6
rXWUVfO7wukLB1g86DotGb+ONjNL495ucoBETmsU3X6eDqHHT9tTcUKlb8uU
YfA6anXe1Rxn5wSJXGLtK991xGdYyWojzgmfMueh2W0dfaQ92G9pzAl73xZE
Hx1dR/Ct7sGALScYKlw61W6wjkpGT0ce8eAEhbM7Rdoq68grv0XFJJYTmma0
KBO51lFflCdDVzonVGjGbJ8+tI5kzrJ8hfucIM6+OVq3vYb+k/Mr1O3gBBYz
7q2302soCBekVd3lBF1eHZ6kvDX0pmTwUx09F7TOXa8sTlhDmglXcUV+Lliw
e0plHbyGtq3GLsvqcsFEo8vZWKs1FDsXPyMSxgXmFx0ppfe+o4UelWfFSVzg
mlhrenPiOyI9ns0UyOMCXsmg7OOV3xHtZe0jPC1cUJlktMVt9x2lHfjWwLzJ
BYW6908eL/mGCiXtksgCucGypCGTTOo/BIxJWVeiueE284UHnluraH6zvehb
Kjfo9vCcTB5cRZK9Ys3TldzAk5+3IBGwimrP/ppvWeQGqeijI7uNK6jzfqbu
JUce0FVqKDuguYy+8I5+nwNeUOn5NOWq8QUlU1JtO1jxApllenQz9Rckt6JF
NezCC/a6fjaibz+jgNb7fHgYLwTOa8YdufoZbTlcOnK3kReOCXY3/GtfRIez
mR7YSPHBWMoHttNHFxCBycq+i5Ef5ogREi9vzqGDGqvYOj8/uJG4OXI85tCU
S5K4kBw/NBSEzBZqz6G4yq5fEWb8INmxJH/26yx6Q9LMVI/hh6+nagNeHplF
EdeEhx/94Acnl7daQ3Iz6HgprvGWTACIsXaRGvMfkMTAqSIqRgFoGsn1k8j9
gF5zZft7yArAX9oTNLcOfkAijYfo+c8KwJjTfdb4z+9R3/LPI2kTAvA68465
7/N36B5zeh3+SQBuMp56LxD1DgVqKnD/ty4A9zS8pE/qvUO88d5LRxgEwdn7
TLpd21vkL/whntJUEHL61dmSsEnE5tDbFdIiCCsjxy1ypyZQrftgYbWlEDgI
l1lcDRpF5SN1VWfshODttYOPfuiNonzIaWVyEQJmuWcTf6hHUbyA+5tAPyGQ
px2cq7g3gpynftNrpAjBsU3Zk1GvhxGNjeg11CcE0f0j3wNzX6HdDpqUgGEh
mAhfe0bQfYV+Kn7LFX4rBCfGKxhWZ4fQDP2zxrgvQlD7WETbRn4INfYfWzWl
EoZjNMl/ykYGkJth2KlhojBgGfmlzaR+ZF97xifmqDBcUZwudP7bhywETa4o
2wqDEntC8GxVH9L8x5iZ5S4MW6cip65y9CGGZ2UvHWKEgc9a4k3bz17UShjR
msOFofYid+rQeDeqLWo2zegVhoGg+fvnsrpRGUOBHfGVMPDydWV2nOhGaate
l8o+CMPG5EO2h5NdyKtip8JnRxjIj2qHsH/uRCxCUlw/tERgwf0s1ZToc1TB
dBwXNBSBpUTvAcYfHUifPOyspZkIsJqj6dGODuQzP1BbYS8C29Z0dttnOlBH
6cUjZy6LwM2J8vhTRxC6KP00bLBKBHols+jf3GxHB3hmhbYaRECSb2SgRKsd
3T1E+0KyTQQ+Jg0UnPnShnpXnFjj+kXgjWZEaJFJGxKo3q3U+iwCTKEdBt8P
t6JBZdKHckFRCGeKqO3uforcRS/GjUuIQjyXyfmLUU/RH9ZcaQoFUdC8Op6y
oP0UiW58DXbRFQWva38TRBubUdjTWwxsjqKQuCocjNU0ISndCYOYDFHAutPD
0/sbEC63u1idJwq6Vj6RC7cb0Al+yZvTxaLwfTmYd9a+AUXthr7VqBGFtxTN
1EOf69GbDr5L3wZEYZLxQbY5Qz26YXK25NRBMYhcHc/XDatF5cylIqL0YtBc
t6xnS6pFvR8+lSyzicGZpj4mJtZaRBPi8eCqmBhgZhthS8416Ga5e2kOUQwK
LmcPObx7grKo3crHYsSAulF50OtQJWoaK5bITxIDNm5Tivimx+hN0Wy5e7oY
dHcerGxye4y4NF0frheLQT2xIk8de4QKvM9UMHaIQb6RVpRXdAUq7Xd5fHRX
DALFaw50q5ajnjv3ZFipxKFtSI7T/XsZ+uz24fEUvTgwKDQvf3hchqS2nCt9
+MVBSDZ61FOsDFXJOFcl6IrD8w6B9+eFS1FjilN1V5g4eBUpcPyDEjRx8q5C
Sqw4NG/5zRnRlKBN0alqm2Rx+NbBaa4/fB9ptjvWzOWJw4Uf248t3O+j9lWH
2r0WcUgUsFK9nlqMuixP1uv8Fod1e4cYfrpCFPlsYHZmVxx+5OHvdmruIU1x
YIylkoAnF15c+213D1XtSPn1sUuAmuKjPbWyApRVuSVupyoB47WpvmHW+ciL
tjDP/5IEaLLGP5SezEVCwSx9zFcl4DnJQ4d0MxdNzcZvNkZLQBDVuKOFUS6y
arlou31bAloXsxNp63KQ5jlD+sRqCZCOtpJdz81Gh3oWou+vSMDMfwPiUmlZ
qJvgWGP8UwJ+8P9guG2ThSILhj582ZKAm+sBVE3sWejn5WZthUOSIKR+KlC5
MBNNiyT+apWSBLld3W8tTzPQk2hZ73FPSeicsBWhpEtH3qtF2VcuSALRwXbd
7G0aEnFg6+EJloR/qXJ0suVpKFvxn7DbdUm426bb005MQ5Ezr97/VyIJgltc
kx10t5G1bqAV9awkaNs8PH3wyE30WFqGQ/KLJIx3mqWsbaWgg5zz06RvknAh
UOpF65MU1Lp+/Hz8jiRs+rKSfWJPQWIPlW4c5JYCb2lRFeJaEvrDvN5KaSMF
O5c8LpINJCCbvYoYUUcpMErC2NuTEtCTVVczoqsUtHWs5ikfSUDuL4YnYv2l
IKngwZLly3g0GFG7Rp4iBVz9Ss++jd9ARV8uSpB1S4HBjxPnY2mvo61xyf8E
B6Sg4/cM9+xoHDrR+bHBYFQKXs/EC70piEM096wMo2alYIhDqCZBOQ4F2ig6
7+5IgdSNGxffno1FJOxb+o6aNPy50R9W9ykaFT8ud+DTkwYOS9bwhKZotJ1z
WlDXWBpG1So63yZEo9rAV1XhNtKg+Dt8d1s+GvFIVb/Y8pcGrU+6SaIUUehb
xoV/fx5KgzgPu4NMTAQaP6VbWF8jDVDXfJFcIQI9E6Mz8HsqDTe+d1p2vw9H
15sroj/2SsMbIkUao3Y44p36RNm7KA0vXgYpClCEITNhp0OZojJwfbemULrt
ClJYlqq0kJUBm8JmKpqQK4i14fdRKhUZsD38cKNb6QqaMb5z66qRDBxEDW8d
q0JQsPcwk6ubDHT/eOOqWBmMSmpInPJFMlA2+pGstv8ySgxlb/lcLgPE41Hb
2WmX0QXDBYfi6v337z7SlXK4jDTHYu6y4jLgLKIWbfg1EL3ebOffmpaBcZKl
OxtrINrRUxF7wSMLRL/u45lxAWieiqInWkQWomtGSKonAtCL18Oe2jKy8NqC
OcdNPABluPk/fKIlC9aEf9/qMy4i6RuPZLIcZPf3V5GgmKI/sh8UVHLLlgUB
uajGBzm+aJpD+XzOPVnQkavTEj3mi9zdjB8MlcpCttaTDd+Dvsh/05tdu0EW
XNyKamxCzqMbQvV/WYZlIe3nbp6Gmw9qDDLu7KaVA575jsFox3NIG9lvbzHJ
gbiUmGwR7znUQeujqsQlB1cDC1q8ZrzQYOGt8nsScrD4TfjrV08vtND3JjmE
KAdZSe2aSRGeiJXfx1bqmhzIPGU/Xd3rgXLPhd88fV0O0rrW7yRmeCCB+ls9
WSly4Lasc2/ttAeSMa3XIL8rBy+TuZ55/HVHRpe2eaea5SAhLeH6Q1V3FNhz
ayFlTQ505iNMz3e5ouEL9cHfPeRBxev9VY5Lzuj7yb/O5L7ygAzlfI2knBGD
ERizBsrD3POP9+VnTyELjlcsGtHyUGOyWqdjcwr1419rIgvkgXxkJGFX3wl1
Mgov00/IQ6eXeI6vlgOa+3tuRHBaHt4esU6v3D6JyBaqW5Q+yYOhi2DcLfwk
0m/RTbBbl4foa/zhBNJJ1ObqIHaPXgHULznkdjjbo8a626flSApgemTOv6zs
BBrLf2Oib6kAXhTWHfqXTqAfN/jlrU8oQIH2wUlXvROI4FS5fdldAfq5qrK0
Jm3RE4oXuW2RCqDLQPWNhdkWldvujpo/VYD7UdXcegXHUd6Gn6mPlCL8LE5+
Gcd4DBm3vaRhJyjCcWoQuopZom/RUi87NBRBtLw2yNbPEhkdXrDgMlWEc8QN
UvWgBVoVOWXzwlMR1rgqHNtyjiJ96yMu4g8U4bpnbvNBuyNoif2hwMhjRaCk
dAhWYDqCMt4fmI2oV4QQkV8inINm6ItXh/v4c0UgtKuNC5LMUNo1De+4WUXY
ujDKOGJkirSJd6QVlxTB6mxnBUZpihZofi5PfVeEogyDTsceEtLKqr6gvKcI
/UKeqbnmJPRDLp7zIiUBdKVO3zvASkIvGNX+GFMTwClWgYxi2gRdmsh4tsZA
gL4w8btkviaI1GJ4t5eFANXKDno3FE0QX/5aWAEHAepC3Z8yrhuj9WtFpwJ5
CBDE/FGD8bEx6nU9pmsmQIBtgY7Ai8eMUT7xH5+ACAGEqhU4VNaJKECi6t9P
cQIcUfswfiuLiExoT830SxPgvUykW4M2EfGs0qIieQJoH+z2n1w0Qt9ftRQF
KxFgSNutRj7XCHXXnYs+qkYAitdVKY2eRuhuFoebsBYB6Di/JegcNUIXr/QY
/tYlwHNb16w2DSNk7BQkMgQEeFX7/dk/KSPEoydK+cCYAJ8dE8kH+Pb5gqOf
Qs0I0BnGEbTKtM+niOk+ZkEAVoN4HllKI5S3qFgmZk2AbJ/rFzNnDJF/38yN
LVsC3Dp+bOVCgyHiStU1LT9FAL3c4uDhE4boAvef/n/nCVC+vaHMng6Ig3Dx
dVUSAYrlfy5mXNZHbWMGO3Br3//KLbcjkvrI9QqT9EQaAXYfmdzveq+HKvG6
2H85BMh5FUbcJukhsPyldqycABvR5Be0JHSR7/mrBd87CdAkqvXBk0obMTGY
98f1EmAejucF9Gih5jqeTc6XBCj6vaopfEMLkf1ts4KR/fW9e3/0PJUWyk7Y
pUj/SIDb4b08oUya+/NtnI/yDgF+i0hFiRiqI0+zE9m9ewSYQI94+2jV0aFV
sS4nSiXoNYhU3xpVQ3YqvXxxh5TgJtuBxD0vNbT8nGZ4jEsJDPlOM527o4rY
Pt5SD1ZTgmPfon76HVJBPty5lC3+SkDH7d+CWRDQuEwQf16gEkS8Ps8iIExA
+rrWGmEhShD5LqJhZUURsZ2h8dWNVIKzWJLIYSPFfX+hox23lKDzWsjHrT/y
iJPgeL+/ap939dKzh7dlUayhWtvjWiVwUErLFiPJolUb5omURiVwi3oX7/NP
BnUG99Mca1eC/L936o38ZZB/m1bA6IASsEReuLzjII16SDwG75eVgCZX4luz
tSQiOGw6tH9TAgrqo8cxFkl012c08N4PJZDM+TTlOyGBAm4ml5/ZUgJbdXuX
VmcJxDe6Rb9AqwzGW9ahK4Hi6LLL++lVKWU4Y0e9xN0uioSDCsJ2vZSBydF3
qqhZCDlMZPgOnVeG3ZGswaMpQihNPcm5wF8Z1GZLLc+7CqHdP8H62iHK8Kki
D7bohND0NSuKkBvKoG1c0p4wLIByEyiS/3ugDGwW0iZkPnxoeOlPWPtDZej5
rHb4jiAfojb/7ptSqQwM7Ws+K294UcjhaUvpBuX9efhi3bgpLzqR3sTs2akM
NIl0l12UeRBTvnfe9KwybCbDVIkUFzLbOZ1cuaAMCdvctJ7LnCjKxS48bEkZ
LHcFnF9WcaJvgkYuXGvKwPe1ljdUhRMNlvIKn9hThoWJxmIVMw6UWP2qYoBf
BZItfdk709lQB2NP3l1hFShvfCPI7MqGfge0JfuIq8DYrjrbB3k2pDBaF64p
rQIvPyecLd1iRV4qFX7U8ipgItkTu9jDigqzCl3eEFSAK3x5VuA2K5rYyDpW
pqoCN88qcvBYs6LDJ1MMgjRVwEyEMTD+ICsybokhEHVVwFYtJV+6lQVFcIcK
s4AK3LnyqiT2IgtqCPNnmSOqwM9OylwmSRa0/P4sZa2pCsiv26XYzDMjEb1T
vyKPqgDN9PebL0qYkVPh8UVLKxWoP5f5pyKUGaXvmb7hs1WBHKdQUrgzM+pz
1X+xYq8CCcUSDylNmBFZp2pLq5MKKD89HdpBYEY0CxYbpqdVIFr5bMx5QWbE
SOWpPOGmAtAQ/dWOgRlxSF276O65z19/Mn9khwkJmN+p+u6tAjFY8BfeGSYk
4ffka4SfCsQ+IKd5/IwJKaT2SBwKUIGoyjLaM5lMSG90o1jsigoUd3jXvTNi
Qsa/6GfqwlTgJL+wwwVupv3zWILXIFIFzEPMOhM+MiJnJ/s7jjdUoEwi4eRL
Y0YUNt+clJqpAu2drx63CTCg2AOve3lzVIBAquL79YYeJUl8oXx0VwUqlukD
pm7To9zznJFd91XAXj4g7hElPXr640rgnxoVqDkwaiz9kw79otA65T6oAreM
Cv8YrdGiHbHjud9fq4DN6Wi/u/W0iNLUZyJiTAVkXHzn4oNpEUtKnlXOlArs
Wdrmcf+jQUqsW8TBJRX48aVsZJeFBvmLtsmpH1SFgrcUL3IcqNASUW+XVl8V
no8fJT0xpNy/P7pKLRiqwhtlAwFNJkoU63HdBjdRBSqujSdGHykQf9xAeaCl
KpwqKy0eiaRANp2OVu+dVWH9RMn5ui5y1AYhxVXhqrDH1zLt70GGEofzXsZH
qUIAVVLpGS0yZO+K/XKNU4XKuuEL7YxkaC3qwBH2FFWwDe+i9Q/fw8VQxvq1
u6pAQd+Oi+vt4ql6NUZWz1RhJBIp/ljcxk8NjfpJY6rQ5ML/0rNwG5dy2cym
fK4KpbFLc+knt/GuCL2Vp32q4HLdj/vw4Bb+p20gU+itKsw89A+xwf7i7tpL
C+ubqsDQ4jn3AP3G1TSEE7JU1SClNWl8Q+MXPprg9U9OUw0Kp9Kwe9S/8IC3
lZd7dNSgvDT+3bPJn/jjq+qum0ZqEFjZ5WR+9Scu1H5Uy+G4Grh+cMt/8vwH
fsgwZIXXXw0G631TMr3W8Yr0NrfGS2rAPyHVs6e7jpvMk721CFYDh0+2869Z
1/HouJTuaxFq4DWkQpnbuYZv9BTf+5isBrUkpF0ltobPmg9YPXioBm8U7g4Y
/foPj8xn6tWpVIP2EHsOrOo/nHfVTne8Wg2YLSPYP3n+h9vfmpU62KwGH6yO
fJWZWsUHXm+Qn+tWg9eRf70jX67gzSeEGmXm1EASr/D81PcVTzkdzFXPow4K
8/ZDVcqf8W98veE5Auqw019Sc/LvIm79nuNjhIg6ZHi2+OV0LOIcDi1lpjLq
cKjhRtRr60W85Pi28gctdfC45yX6+8oC3mocY0njqA70tZpRCx/ncX7K0dr/
nNXBscLtlELNPB79XIRtzHW/fupv4WbkPE7S7566560OWt1qQzuC8/iIBrW3
Sqg6BBcKQPu5OXxJ5lbs6Rx1mPu4UbVzeBY/+vXDIjFfHWpszukRXnzEqx8q
HJEuUgdGOiEeveCPeJDYMOOvcnWQYPOiHx2bwckEWO8lNauDsCmNZ9XdDzgn
c97Txgl1eHedXvC45Xuc9Lt09RCbBsyK7nKzaU3iIQeZJGc4NUB1Re+X8+4b
vIw13K2OVwMkZFfvaXe/wQ8Qjr85KaoBv2JZqWuOv8E7vf+hUmUNeNcRdtf+
8gRuMGWXqX9cA8pFbSbODI/h/ksdQ8x2GvDpLJWwdeEYXrgpS7PooAHv73jk
Ir8xfJeF4lqKqwaweZyj4KQbw9uPVnu9vagBI1wyEGc5imtiVNqBqRrAPZKY
b7Y0jHsPXAoyydCAHbqL8nnYMJ7zbrqaK1sDlkN2uO0zh/HNjXpRdE8DtBOA
ngmG8UaFM/SHn2iANcPf58O6r3FC8dPZsgENoPFVk017P4hLx3knvKPRBPvn
uwY29/twKZsNet/DmsAe6Kjnem5fC8dm7TBqwodxcqvf8vsa5d8X5NSEhxws
d9raX+AS26/aPMU1Ye9yIO+V2V5c7LLa2rqhJlCRPrs2GPTgYkadIXEmmhDD
fuEVTt+DizJb/WM7ognLIiY2MN2Ni9R4H9K01oR1WvP04rBuXHglXyzytCZ0
1yTKP2vvwgU8KBwPhWsCZqsg4WnXiQso3/6YH6kJEgHkEzYy+5qcz0s+VhPO
TC0vlu09x/mL1C5bJ2kCZ2nhwauVz3G+9963snM0IV3PxKON+jnObfv6uUij
JgQ9v7ra9wDhbMQCGZ3/NIFbwfTMD8s2/F2UaiH3uibkBum2XKdpwwvbB5n/
/NKEv1RWd/q6WnFp9X9/Gnc04XouDXLRbcX1pU+/UDisBe/rw7eT1J7h3oxC
Z0VktWDVgz/0KukpLm/RMkmmqAWkhWNEe7qn+I9E66MflbVAqklF4OVwM36N
Ika5QFsLCixioy+6NOMZG3NkHOZaELZRn37rWhPe/v7BPVofLSgWndUcnWzA
Y7h0mZf8tKC6NKo+oKwBJ9mNX+8N0IIQ5eYXty834COvDvjFhWqBn9vXJ+bM
Dfjn557a/xL2+4VWHqXa1ONMFZKTa+VaEM/ysQlWavGzQZVMbxe04ClLT+vs
VBW+dclzOGhJC5yHyP1Ts6vw2xcF05hXteBBLfuZGZsqvPV8JuPRn1qQJfxE
wnWoEmd0C2fAybXh0XiB+/P+x3ir5dHDpQLaEEklv10/U4FbHz04CCLaUHE3
O2vqQQW+aIZSPohrg6PInEKqTwXOZKxCxymvDQECempZmw9xT23eQ8k62uCV
W9uxwfEQZ5JcoQ5w0AaZEZ/ynYtleLlY2YvDztqgOTj4yEKvDNcROZPw6Iw2
0J/AldjpynAv/jGqT17aoBtEVKSrKMXbWNsO2gdrQ+nDhB2fLw9wL7IUSt0M
bXCqvPSPLrwEx97J7FEPaoOt1iP2jx+KcCHJvTsZr7WBJkM+nzurCI8NGpPj
H9OGLBmj/D3zIpzEGOGkPKUNn3UnY/paC/FXxkNNzkvaID1MGSlScg+fqbno
V3dAB3QjPs6Xpubj8I9IqUujAxPJz9IWjuXjJeZcd3vpdED+xFxyC2M+7rXY
8eI9iw5kdLge5Mq8i3/jYRGlEtaBCGu+Q6nFefjujcZ3Tno6MBQTp6c1kYO7
jiUGLIIOaAY2BQoV5uCdQi7UAcY6kHRyBE84l4PHtx1Uu3FUByR3rZZGtrNx
hnX7tBpHHaAnEV4pyWTjAs5/SQdCdIBfw7dC8V4Wrq+s3/ikWgfe03zm/TKe
jnv9x695o14Hfm8y/zKqSMdvVfxrc27WgSxDjzqGiHR8WgDrosN1oKZUp/yH
WDoeTqc75jOkAwYZL6heh6fhLQtaP8RXdaCbXIV24moqPlvEHfLv+/7/S+O6
OfKpOPWpv3/Hf+rAUlm8Lvf8Ldx+pIX8+rYO1Crf5rCzvIX/wjSY5w/pwrz4
Y4dguZu4Uo4aoVBaFzIuXFF5RZeMO9iwNwbL68JDTx+D+pdJeDT9hoalki7k
3P73Qys5CR+OazTY0dSF8fMrOXJ0Sbh/gIqVk5ku1IY/5LrClog/PqLkz3FO
Fy5OEsTMifG42I5cVWqpLgjEmllR0cThfKEKEWIVuvDCokmk+n0szvZL0aK1
UhfiTxM+YjWxOOWq8upivS7QUNBqMTvG4vPvNeX0nutCuPwzGt/aGLy4zbhq
5YMuJFzIBMlL0XiuBikiZk4Xgi9y3Jsxj8bTGkwtOBd1oY5/5e53sWg8qtJ8
1WhVF9L1yftVG6Pw0/nWcne3dGFo4KTQXlokzhvuXGXGqQc0T95F1fpE4Cy/
XSJmePRAUDGJN0syAj90+YxFkIAeXKNInWD+HI5vnXdfLRLXg8Qwg4eTZ8Px
t07ecr9V9GCt/MU7T58wPFs7qKrMWg8GhJe/OtwKxVm2UqookvXges2p++81
gvHXn3J9Fm/pgZhfx+AlimD85lCZRF+6HsQHaSvdHgrCqe+j4lt5+34Uk3Wd
PIPwHdOfWVyP9CDj5d+vtPmX8S93nK4p9OnBZs36gXb+QLw06pw286AeZF4h
eMusXcLdfYJ+/3ytBydud2XRdV3Cp3VTLz2b1ANGHvplkfOX8NFPzz2Nv+jB
HG+qTAIWgLcrSR9zotKHa4pXh8+s+eNXedXp9A7pw9mm+br8En9c/SCxT5BB
H3atRsUL7PzxurfORovs+nAzfuHfPHYBL49KUw8Q1wea9x/GrXL88PSh3wLx
xvrwPmgrnNnvPO7l0/u9LlYf9vRtnpmke+FrJf/FxcbrwzTzZt8jRy88bJqN
yzZZH0qUBEpyRLzwVCsP+JWuD4o2aZ50zZ54sxpZuvp9fVgUN9+S+3QWP0ih
rdyG9IGQvSSub+eBp+q49aZ06UO/Ac/GA3EPnCs40cn5hT5kOXOVRm2643JL
b2L/vdKHX+dsqjLz3PETry6PGczow+TVrk6GRTe89O6ToO4dfcixufvHPc0V
Vxgfp7lDZgAMa5ucJedc8Rb6nQLPAwYwMa6Wb2Lgig9Gm/dQHTaAvyHc5/0/
nsF/en1hP8JrAMHNrE9sH5/GjVSEnw5pGcD0jernv9yd8bmBrL9vQgzgWdPo
sxxbB1y398M7zzADsG7+pDjB64Bnd0i0/rpmAEE5dnKZCydx86aWMJYbBhDW
UsaScuUkXl84vW2ZaQAnFXkPHntgj8deEtvtrjEAzgdC8tLMdvi074UZ2wYD
KEGbtEuzJ3B1r2Z8vtkATknLh7LXncCXncyiyHADMCRZdzyzOYHbGPuR6Q4a
QF9UwKPD+ba4CGcjRcOSAVS88C8nN7DBI5j/zRuuGsABXpMWPXYb/A0dqWv4
uwGQG/atvFs5jqeQvY37trnPt9gzV7x7HN/6dY3iDgXA4vkjR9S2rXH3mftx
w0wAek2Zjcv5Vrhy3dcbpvIAYmGHqYfdjuJGi5l+aooAvp8bljf5j+I23Pq2
okoA7U9k5nqnzPFLMRlCe6oAbr//ZTvZm+O1x3XamnUBlMpVnMXtjuCKP26u
iVvs9wfyoP8umuL6EhqTrMcArO4PcX5WM8WPOc1h5NYA9QnWj/13SLh/p1rK
B1uAJKmZh7IpJLw6Y0b8zimAGX35JvkaE1xOhXDqgO/+9bbw3X9iTMa47rkp
wx9+ABl/+BpjZoi4Rf51qVl/AMlz4ruOT4i4L+W7jbZAAMG+p8ahFkT88VhM
2uUwgJSDnfpmaUa4dNBYz3wSQDetY66evCEu0RRCeF4BULTQZCR3Xg8v7FfS
S30M0PNbc+24hB7OMbN65FQVQGP3Jyr2T7o4FbWHx0YNwDu2BHThtC6+6GCV
Lf0UwNi+jg6cdfDSHcmd9B4Ajkz1YO3LWjgf8yeaMy8AtOaXzNM0tfAs8UJ2
uf59Px4fRfx3NfHrx9gUewcB9L/kvG9P0cQ9isnct8YAlr+JV8dUaeAixu9e
uM8DaFydoao8qI7fdcgaV1wA4L4rIrs+qoazXLCa21kE8B6pflVVrIZTZPds
ZX8FiNzx1o7SU8PnvtTJD6wBVP97mnMlQhUvTknOVNkDiD33SGyEQQUXHNM5
c4DPEBxC+7+kRBLwSMbrJ/v4DeGtBn2LoyMBnz46aHVT0BAKYpwXwlUJeG63
M7CJGsIJSb2qoElFnKn5mrCYjCFkPbZZZm1XwCny0Cei5j6vsrykskQOd52g
nqbWNgR2hX/iYu5yOM5sPT6gYwimXBMrCiJyeHjybLetgSFEzBpSbj6QxX+F
k5d7kAyh6k9Sn2i1DP75NNE77oQhrIpK5q2/l8KN81NcTe0N4YIsz5vNB1J4
yeSYA52DIUhqVE2F+UnhZ6zPHsk8ZQiViqrrf3cl8beGN2QeuBuC5f1U16fS
kni/2IvVzgBDoNUoO2l4RxyvWja/RHHLEFx8/cgzMRH8vw9cs6uphnALLCum
b4vgCiOfj02mGcL5wyr+2e4ieO3TWLmqLEOoN5nlsqcVwRuvt36xKzCEKae4
pC+nhPF2AZnTjyoNwV/jXcoFNiH8H/OfwcwnhtCz2n7g6pQgrn+wVyeyxhCk
exh4Jm8K4h0rbty2DYbw8jmbzuBPAby7JW98p9UQip0G7c6+5McHbWiPWr/c
1xKZWa9zeXF60uQz7UFDUMmIWciz48WPaZVJib8yBPnwWwY0rLz4sKAh1daI
IbieZiAbvM2Dj6+GPn/wzhDY7I7d6E3jxqfjlzR+LxlCiYHqsFINJ77S+kKs
kNoIPu75X1Y6wYZnpZY/O0drBK/SRo0ZJNhwffcbx5TojKCu96XXiT+seBot
MbSbwQiivmmocxWy4qoO+MAyuxFQ/s6s9PzGgkdsNAZqiBkBF6v7sPV9Zly8
P5OaXMIIjl49dsjuKjP+qiCw4KXkPu+ZJWfjcWZcyJjQ6yJrBB+IaceiKZnx
7oxK7uvKRnDn5YExHV8mnJ5Q0jEMRhDtUCnCd4cBb6aMsbtrZARkS1/CB60Y
cNfJM8sexkbg2jM8xEPHgNdH8rP9NjUCieC7L1Pi6HH7odxz/FZGIHuT0ign
/DBeeP42w3kXI6Cma7CTSDiEK5ZFOFOGGUHkp3aqc5TUeKvi3Lmf4UbA/qOI
/vdLKpzUanL50zUj8At8Zs6SSYWffs2Q3BVjBE8PS5xZEKPCU/8WP41LMoIn
1dOCY8cO4quWPSwH8owAZS6e62ilxEPfSgv8umsE62PT4eeSKfEDHqnSCwVG
UCCbkXDDiXJ/3joJ3cVG8LmAP0ZkhwI/WvL1wvUKI5i8EvMOGVPgjzfp+w+0
GEFIXIldxjIZrh4TOP7rmRGYj6XFSTwnwzvpJj8utO1/3+1ps1AuGT4lVLzZ
jYwgUPmQGtGUDKc9qix244URWGQvHTM9sYd5F9lHHZw0grbdAzgD5T9M3KxI
jWpzPz/ioFnm3B+Mq4Ht3MTvfX77+dvPK/5ghwWSc0v/GoHAB07HwIA/2K+f
QdtG/4zAyIH+hT35H6y7yPx51AEi/O2j+0Uj/Rs7+3vD4i8LEfjqQ17z3t7A
HNx9I/vYiOCTejPjq8sGZjE0W5PDQYQzUrxGUvIbmOqDARZ1HiKUkpXw/Br8
hVFa3X8bKEyEC+VFtRXMv7CScouzq4pE8CNQDtZX/8CymTvvtCkRwWF6np37
+g8sOULjRbIKEeZZJf/OOv7AAm1EZKQ1iEAW7p2QTvUDM9z9/d1Tnwg98Q7k
bmfXsVm7B+EfLYjAFh97Ypuwhgke3MoY9SHCDvsKfpJ5FdvK2anJ9SXCGquO
SvXoCjYuszd4+gIRMpoPuqZnrWCJ1geoVwKI0CbEt/aHewVby2cIpwwlgr7F
1FMp2WWsU1nUQzWeCEV6uhnUXktYQY949FYCEU6efK6Wp7iEhThI3etIIoJ7
Wupe6d8vmGyk/KTFLSLQkp2Mkbj9Bcvq1zjqmUWED1EaFvXoM+blaqGSXUKE
P6vOtxjUFzH4eczauZQIU2K3nXuoFjGe+OMXRMqJcK2zlPB5cgF7XWn/sPrR
Ps+dTNEtfAHT/O3K+6KWCPmhy8sSLz5hh1KDKf/gRHgpG+YsdWkee9JWOOb4
ngj8Fm6TGrSz2PmDkudIH4igZ2cme7DnIyZlVbOl/JEI3tc/F9iHfsRK5pHw
4U9E0BXoIEnMzWDZtHMX8WUidK8l+5i0fcAiT4oeFt0iwg9aJvdDae8xnfuV
RYw7RCDQTW3etnyP/VlWUdn5t19X9x1vpnuPBUYaO02QG8NX63/Rc0lTmFeZ
Z0UCrTG8CR/Yi7n1Djv286HxKpcxcAv7/6iqncTo9Ahv3/IYA7+/2kjWlUms
L77Ft4fPGFxCFCapDCYxI57+jEIhY5DcYp26/voNpm64PGstZQyJnvWs3ZsT
mMBtuWtNGsZwP0/mPzWXceybTF1TpL0xePydsx2NGcFY7cwvmjsYg+nxLoZI
pxFMM+qTFIeTMWg7iSfEqoxgsWPsBU9cjMFQhdo44/MwxhERFjt91hiydmcY
W62HMYMhopX2ZWMQ0Z/rIfN5tb8fpmmogo3hvzxzsXaxV1iycEjnSIgxZFw5
9YB5bggbD65Q8wkzhlGl7vIbp4YwbwF6vtwYY4hi5Lnne3IQS7v4ZmnjtjGc
zU58RHv+JdaUd7HkeboxPFuCxj6Fl9hUF43zrUxjiBnRCab/1Y+Jcem8Fssx
BoMriW6i0f3Ys46iJtvCfX+Wdy6dLuzD5pl9Yuuq9nnx1J7cP3oxlcZt3gv9
xjBQRsd85HsXpn2Hx+LMgDFc0qQ2X8a7MKMQrYjjQ8Zw7yTNefLbXZiN5pVp
tRFj4LDoiLlJ6MIC238U7L41BjvtvdCt0E6srvsrf9qSMegGt9cZCjzHWspo
jsUuG0N4VmJax68OrCNeMjJo1RhYZY0flQ50YMNmnjMOa8ZwZuNSTW5YB7Y2
OFso/Gc/X0kJL6lWhClOTAo2UJuAR5a2DN85DFNv3rQqozUB9V8h32cFMUw/
hz06h84EmCXum9u+a8eOOdrOhjOagMX413+ax9ox/w+vio05TSCnRj56xqAN
e7LYI/xGwgQoDweVKhk+w2Q3G0T/mphAuGLm2866Joxn74zBvKkJxHv2EfQi
mzAamsOnBo6YQAEx8b7y0SZsgftsxj1LExjnHvyc9LkRK9BjIzeyMwHXxqMZ
/SKNGMONoJnksyZQQoey79XWYzu3hLYue5lAkMjTIuL1emw5e5DdxdsEDg1K
0tk61GO9FWKWin4m4PLILL6SvB6LGhxvG7tsAstlxDlJxzpsjVUtjy/OBCqC
z9qF8tRiM3xzjQdvmIDqAT7qjKUabFD81vC3eBNorX6V9rWgBnuksUj9PNkE
bEUenG6krsHcT90J8czYz0du8nzC4hNsrGTDtvq+CWz8F5mAOiqxZqVmBugw
gUqakrM/lx9ih3kvW9N0mkD9LCmQr/kh5n6AkDHcZQJug4e/tsY8xBgnH7G7
vTABe4NsuhM8DzHviHt8sa9MYJEgFTplXY7xvLgu0z29n18ew5tTo6VYQK2h
380ZEzi3ZJd7trQU683bfXJi1gRafDwCxkJKsct+oUqLn0yAFz2f+MhXig0y
+2lSrZiApE5JZt6FB1iksy3J7K8J7IWdN3gjVIKNmzAlMm2bQO2Jxb63f+5j
MopD/W93TCBLOZNFdeQ+NkluaulDRoLx9Y0n67H3McJD7RPJ1CTYbR94FLhc
jM2vC7sPspOAjJzr0WR6EUZKWLtmrUyCGI1QivFr+ViUpIq6gSoJXBUzXxN0
87GWF8Hf5NVJILF9a0lm+y4mQ7N9mk6bBPQOHwV/hN3FGJIOQq8hCVbiypwe
xORhb5J5KHSP72sv5Q2bxzkYo6xLq4wtCXxeUL3+cCkHMxsoCuS2I4HiYyHZ
Na0crJVO/NOmAwlIB+aOlA9kY4U3FbvrXEnwidJ6QHnjDnYu1TheMoAEQ5qs
S91nsrBihQR9jkASGLpeX1NRzMKmXvVvHggiQQU7nwrnXiZmwWh1bv4KCR4L
DnKrF2dihDRHs3tRJHh405uq9UsG9ifd/xDrbRLUvbcp+S85HUu8k5u6+4QE
Ox/o7t9WT8WkOVb9BmtI8Mqopdn75y3sZbbB0bt1JLAvz/w5WXsLO5z7mVq9
iQSaV/l7AuVvYel3VWMutJPgYvy3livyN7G7RcOXp1+SIOmLg0yFaTKmIyRm
83iQBLYqm1fN6ZOx6eIrhNBXJECVynf9x5IwgRKB/1hHSdBYfMBTyy0Je1Dq
53X0HQnwd0surbGJWNUjGsfWLyQIa5NzuTQdj1nKOGskfiVB4u2/DY2P4rFv
j2vY7VdIIOboddznSjxGqLIfXf9Ggt6515dF2OKxpurSo9KbJPgT3MTdYnMD
wxtAP/eAKXR5KTbe+xSHvcZCRUOETSGELn5H6lgMZu/l+J+2qCkEx59duS0V
g80waD/dEzOFdWVbmiOUMdjqmW3zJClToPIOu1r9LBo7RBEZWKBoCtFdH4iq
MtEYiRT3vFPPFK5JfeiTVYnEXn3zSEkwMIUfv94eyV+/htnlGNtZGJpCd27i
lbzaa9jZpYNfJ4xNYdkyWUifcA2LSU5k+nrUFJ45JLXQqEdg7a9unWF0MoWX
tKoGuU5hmPEVf+nxU6bQF+Z/zVc4DBsQtPqZ62IK9L8oY9uWrmJTAUwJIm6m
4JkY82go9Cr2myWzWs3bFCbqai8VFIZiyidz/50KMYXXtmvyu3sh2KOPJfkV
GaZwZJH2mxxrEMZmQDudmWUKd2RnH1MsXMYiCy/yRWWbgkCi2mfTpsuYjYvu
Pbu7ppAgUBvO53gZ25qaKKQoMQWZtFffh8sCMYs3NCXOdabQ9N1j+7bNJaxZ
7eK8aYMpMCSPFS5KX8KE7kyIqDSZgqjL2Nxd8kvYhm3JA9pnpnB7S/ivcH0A
VjiiU9bcYQqkbSnyZM6A/fPAv4Jp2BTip5u5KT9fwJzkJpa2R0yhMr23c7bo
AtadoiP9ZcwUDGM4fno4XcDyzGkeY5OmoNgh+vLEiB9m1He/8vxHUxj8eni4
odcXy+war+7+ZgoxY7Qhkq98MPVW7aZQejOQdHnR7kfywmi26niJjGaQlKvT
08ruhU1pScfSM5vB77eeC5cXPbGoZ5xWJWxmsHLIv1M03hPra/m1NMBrBmID
md/PDJ7FnJ5W8wnKmMENOVfq674emNxv8bivsmbAq1nNxmXoge2q3/vaIG8G
yXt3z9ByemAPmlOazZTMQLOM6QpZtzu22uRtHahpBop+byWlRdyxyEaR6z0k
M6AMrYpr/+aKWf/KW75tZgYKvP5tvf2umIgq83EnczNo3R9lRcpcsRcNe/zf
Lc2gY/qqc7+zK8bUMP2Uy84MPjJFD9wsOoOV1GWv+HqYwZzm75bhBBfsRfUh
W5ZoM9j0V5r70OGIVZ8qomWJNYOnl1io9GIdsSwa1Q7m62Zgy8fqpmbsiLm7
u8gzJ5pBrqrN95V+B2yHvZaaKc0MOKMV/pGmT2LK1+za6YvN4KgefI3gtce4
ZZYD6UvMII5WrKxn0Q4jm4yUpi81g9ttQY3ptXbYEKEi+3CFGbB78BOrTe0w
74WtALpaM+jK79ecDD+BFR4tFqftMIPL3pvys1s22I0/qtM0nWagFM08MjBo
g/mV9WfQdJsBa0PurmSRDaa192OPus8MxoalWuVNbLDxepMpqmEzUP5uaGud
fRw7xLOSemDWDAwaWtXoLayx9d4okwPz+35zS7aui1ljby+z7VAumMG7A31X
W7essLIhPR/KJTMYlDSyt3e1wiAmjUixZgavIwrjTVWPYRIK4lvkP8xg8clN
DboVS4z+/bNa8l9m4BpFATElltiU6id+8j/76/PfRvI1Vkvs+dyVcbItMyB8
6l4mG7LAKlIPp5DtmEH2JwpdQoIFlqpz35Bsdz+P3Nw3tEYWWPCS2p+9PTPw
f+TPcvPfUex/IWwFSg==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -0.2567583036711504}], 
        PointBox[{4.6, -0.4326586526282303}], 
        PointBox[{4.7, -0.5838353878932906}], 
        PointBox[{4.8, -0.7119406294604103}], 
        PointBox[{4.9, -0.8186516577107459}], 
        PointBox[{5., -0.905651043653473}], 
        PointBox[{5.1, -0.9746085751326135}], 
        PointBox[{5.2, -1.0271724087426903`}], 
        PointBox[{5.3, -1.064947794556791}], 
        PointBox[{5.4, -1.0894886831943518`}], 
        PointBox[{5.5, -1.1022847619773808`}], 
        PointBox[{5.6, -1.104758824388638}], 
        PointBox[{5.7, -1.0982486285313928`}], 
        PointBox[{5.8, -1.0840167092971327`}], 
        PointBox[{5.9, -1.063234204938014}], 
        PointBox[{6., -1.0369821646773243`}], 
        PointBox[{6.1, -1.0062553222482915`}], 
        PointBox[{6.2, -0.9719573842097327}], 
        PointBox[{6.3, -0.9349026689810488}], 
        PointBox[{6.4, -0.8958214140455047}], 
        PointBox[{6.5, -0.8553611197134813}], 
        PointBox[{6.6, -0.814087810647876}], 
        PointBox[{6.7, -0.7725028041728285}], 
        PointBox[{6.8, -0.7310232587176865}], 
        PointBox[{6.9, -0.6900156900659957}], 
        PointBox[{7., -0.6497775524941398}], 
        PointBox[{7.1, -0.6105553454615256}], 
        PointBox[{7.2, -0.572553583114622}], 
        PointBox[{7.3, -0.5359215576145668}], 
        PointBox[{7.4, -0.5007772819220905}], 
        PointBox[{7.5, -0.4672023981806653}], 
        PointBox[{7.6, -0.4352494742373813}], 
        PointBox[{7.7, -0.40494684909996836`}], 
        PointBox[{7.8, -0.3762964410618968}], 
        PointBox[{7.9, -0.34928878910402433`}], 
        PointBox[{8., -0.32389550484549434`}], 
        PointBox[{8.1, -0.3000766850245088}], 
        PointBox[{8.2, -0.2777832322712752}], 
        PointBox[{8.3, -0.2569585810691409}], 
        PointBox[{8.4, -0.23754034391860124`}], 
        PointBox[{8.5, -0.21946392342415968`}], 
        PointBox[{8.6, -0.20266073769373538`}], 
        PointBox[{8.7, -0.1870622883885748}], 
        PointBox[{8.8, -0.17259943330167646`}], 
        PointBox[{8.9, -0.15920418663765784`}], 
        PointBox[{9., -0.1468094046420269}], 
        PointBox[{9.1, -0.13534999669316014`}], 
        PointBox[{9.2, -0.12476386211523227`}], 
        PointBox[{9.3, -0.11499087473846861`}], 
        PointBox[{9.4, -0.10597370528295841`}], 
        PointBox[{9.5, -0.09765831499070787}], 
        PointBox[{9.6, -0.08999341942691065}], 
        PointBox[{9.7, -0.08293057825545719}], 
        PointBox[{9.8, -0.07642451867131832}], 
        PointBox[{9.9, -0.07043299822364947}], 
        PointBox[{10., -0.06491656766822036}], 
        PointBox[{10.1, -0.05983799281461973}], 
        PointBox[{10.2, -0.055163098851832786`}], 
        PointBox[{10.3, -0.05086018175700171}], 
        PointBox[{10.4, -0.04689977656729965}], 
        PointBox[{10.5, -0.0432547835519483}], 
        PointBox[{10.6, -0.039899481349588116`}], 
        PointBox[{10.7, -0.0368111619421997}], 
        PointBox[{10.8, -0.03396808597587945}], 
        PointBox[{10.9, -0.03135062768800818}], 
        PointBox[{11., -0.028940609579310106`}], 
        PointBox[{11.1, -0.02672124913761288}], 
        PointBox[{11.2, -0.024677163680249317`}], 
        PointBox[{11.3, -0.022794255317343876`}], 
        PointBox[{11.4, -0.021059416003610658`}], 
        PointBox[{11.5, -0.019460786377621535`}], 
        PointBox[{11.6, -0.017987367705627404`}], 
        PointBox[{11.7, -0.01662904157263808}], 
        PointBox[{11.8, -0.015376613780278088`}], 
        PointBox[{11.9, -0.014221554031795697`}], 
        PointBox[{12., -0.013155687687569572`}], 
        PointBox[{12.1, -0.012172498715103803`}], 
        PointBox[{12.2, -0.011265146017866151`}], 
        PointBox[{12.3, -0.010428332942246188`}], 
        PointBox[{12.4, -0.009655218431829605}], 
        PointBox[{12.5, -0.008941025136547256}], 
        PointBox[{12.6, -0.008281475500145118}], 
        PointBox[{12.7, -0.007667380871997584}], 
        PointBox[{12.8, -0.007109001309829099}], 
        PointBox[{12.9, -0.006588946772813405}], 
        PointBox[{13., -0.006107813456518775}], 
        PointBox[{13.1, -0.005661229704070141}], 
        PointBox[{13.2, -0.005251400639784873}], 
        PointBox[{13.3, -0.00487071949055271}], 
        PointBox[{13.4, -0.004518470896974353}], 
        PointBox[{13.5, -0.004192466226226412}], 
        PointBox[{13.6, -0.0038906865998517984`}], 
        PointBox[{13.7, -0.003611266593852698}], 
        PointBox[{13.8, -0.0033525093758870646`}], 
        PointBox[{13.9, -0.003112827919124748}], 
        PointBox[{14., -0.0028907728062977974`}], 
        PointBox[{14.1, -0.00268501365889311}], 
        PointBox[{14.2, -0.0024943061937408306`}], 
        PointBox[{14.3, -0.002317528739922357}], 
        PointBox[{14.4, -0.0021536278919648366`}], 
        PointBox[{14.5, -0.0020016308726659355`}], 
        PointBox[{14.6, -0.0018606531185666342`}], 
        PointBox[{14.7, -0.0017298735156848104`}], 
        PointBox[{14.8, -0.0016085271052392396`}], 
        PointBox[{14.9, -0.0014959155900314425`}], 
        PointBox[{15., -0.0013913957446714934`}], 
        PointBox[{15.1, -0.0012943642535426059`}], 
        PointBox[{15.2, -0.0012042717231475718`}], 
        PointBox[{15.3, -0.0011206098178017623`}], 
        PointBox[{15.4, -0.0010429028191957725`}], 
        PointBox[{15.5, -0.0009707173638382149}], 
        PointBox[{15.6, -0.0009036522724955358}], 
        PointBox[{15.7, -0.0008413331796421282}], 
        PointBox[{15.8, -0.0007834136160553222}], 
        PointBox[{15.9, -0.0007295742323393888}], 
        PointBox[{16., -0.000679522070035128}], 
        PointBox[{16.1, -0.0006329833800814979}], 
        PointBox[{16.2, -0.000563609935627731}], 
        PointBox[{16.3, -0.0005494537840597825}], 
        PointBox[{16.4, -0.0005120104998335174}], 
        PointBox[{16.5, -0.0004771769724196955}], 
        PointBox[{16.6, -0.0004447657572185585}], 
        PointBox[{16.7, -0.00041460295363985266`}], 
        PointBox[{16.8, -0.0003865315109684347}], 
        PointBox[{16.9, -0.00036039896908979105`}], 
        PointBox[{17., -0.00033607073571927993`}], 
        PointBox[{17.1, -0.0003134206880684067}], 
        PointBox[{17.2, -0.0002923277179936734}], 
        PointBox[{17.3, -0.0002726838029982289}], 
        PointBox[{17.4, -0.0002543858500121201}], 
        PointBox[{17.5, -0.00023734362688677445`}], 
        PointBox[{17.6, -0.0002214630953406571}], 
        PointBox[{17.7, -0.00020666612420365687`}], 
        PointBox[{17.8, -0.00019287779806537097`}], 
        PointBox[{17.9, -0.00018002776276752116`}], 
        PointBox[{18., -0.00016804930789945125`}], 
        PointBox[{18.1, -0.00015688375193029594`}], 
        PointBox[{18.2, -0.00014647356058302606`}], 
        PointBox[{18.3, -0.00013676681004670557`}], 
        PointBox[{18.4, -0.00012771558058994063`}], 
        PointBox[{18.5, -0.00011927416178565963`}], 
        PointBox[{18.6, -0.0001114007059753534}], 
        PointBox[{18.7, -0.0001040564800069763}], 
        PointBox[{18.8, -0.00009720515672425982}], 
        PointBox[{18.9, -0.00009081264282223576}], 
        PointBox[{19., -0.00008484802033115855}], 
        PointBox[{19.1, -0.00007928183993893427}], 
        PointBox[{19.2, -0.00007408702495164788}], 
        PointBox[{19.3, -0.00006697303506228832}], 
        PointBox[{19.4, -0.00006471246313995263}], 
        PointBox[{19.5, -0.00006048726737384351}], 
        PointBox[{19.6, -0.00005654251023995773}], 
        PointBox[{19.7, -0.00005285925806401352}], 
        PointBox[{19.8, -0.0000494198013278678}], 
        PointBox[{19.9, -0.000046207679688250086`}], 
        PointBox[{20., -0.000043207724308749176`}], 
        PointBox[{20.1, -0.000040405639935874}], 
        PointBox[{20.2, -0.00003778604859792335}], 
        PointBox[{20.3, -0.00003533701504059556}], 
        PointBox[{20.4, -0.00003304738782377319}], 
        PointBox[{20.5, -0.00003090674763621843}], 
        PointBox[{20.6, -0.000028905359032195713`}], 
        PointBox[{20.7, -0.00002703412536256139}], 
        PointBox[{20.8, -0.000025284546688043187`}], 
        PointBox[{20.9, -0.000023648680476591024`}], 
        PointBox[{21., -0.000022119104899895644`}], 
        PointBox[{21.1, -0.000020688884556498658`}], 
        PointBox[{21.2, -0.000019351538460424674`}], 
        PointBox[{21.3, -0.000018101010144995553`}], 
        PointBox[{21.4, -0.000016931639741505814`}], 
        PointBox[{21.5, -0.000015838137901782512`}], 
        PointBox[{21.6, -0.000014815561442373939`}], 
        PointBox[{21.7, -0.000013859290596250746`}], 
        PointBox[{21.8, -0.000012965007765494403`}], 
        PointBox[{21.9, -0.000012128677675538755`}], 
        PointBox[{22., -0.00001134652883814}], 
        PointBox[{22.1, -0.000010615036236424844`}], 
        PointBox[{22.2, -9.930905151125991*^-6}], 
        PointBox[{22.3, -9.291056052488697*^-6}], 
        PointBox[{22.4, -8.692610487350626*^-6}], 
        PointBox[{22.5, -8.132877895577944*^-6}], 
        PointBox[{22.6, -7.609343294412052*^-6}], 
        PointBox[{22.7, -7.119655773359364*^-6}], 
        PointBox[{22.8, -6.661617746063611*^-6}], 
        PointBox[{22.9, -6.2331749091540145`*^-6}], 
        PointBox[{23., -5.832406861378355*^-6}], 
        PointBox[{23.1, -5.457518339427045*^-6}], 
        PointBox[{23.2, -5.1068310297431475`*^-6}], 
        PointBox[{23.3, -4.778775918311021*^-6}], 
        PointBox[{23.4, -4.471886142934347*^-6}], 
        PointBox[{23.5, -4.1847903148648236`*^-6}], 
        PointBox[{23.6, -3.9162062788367855`*^-6}], 
        PointBox[{23.7, -3.664935282611642*^-6}], 
        PointBox[{23.8, -3.4298565290482175`*^-6}], 
        PointBox[{23.9, -3.209922085499967*^-6}], 
        PointBox[{24., -3.0041521270073375`*^-6}], 
        PointBox[{24.1, -2.8116304913084683`*^-6}], 
        PointBox[{24.2, -2.631500525145315*^-6}], 
        PointBox[{24.3, -2.4629612026974372`*^-6}], 
        PointBox[{24.4, -2.3052634982427017`*^-6}], 
        PointBox[{24.5, -2.1577069963261073`*^-6}], 
        PointBox[{24.6, -2.0196367238219316`*^-6}], 
        PointBox[{24.7, -1.890440189305174*^-6}], 
        PointBox[{24.8, -1.7695446161104518`*^-6}], 
        PointBox[{24.9, -1.6564143563554946`*^-6}], 
        PointBox[{25., -1.5505484740452545`*^-6}], 
        PointBox[{25.1, -1.4514784861562694`*^-6}], 
        PointBox[{25.2, -1.3587662513326789`*^-6}], 
        PointBox[{25.3, -1.2720019965084808`*^-6}], 
        PointBox[{25.4, -1.1908024724087632`*^-6}], 
        PointBox[{25.5, -1.114809229478399*^-6}], 
        PointBox[{25.6, -1.0436870063432662`*^-6}], 
        PointBox[{25.7, -9.771222234286742*^-7}], 
        PointBox[{25.8, -9.148215748449913*^-7}], 
        PointBox[{25.9, -8.565107121037868*^-7}], 
        PointBox[{26., -8.019330136510979*^-7}], 
        PointBox[{26.1, -7.508484345998142*^-7}], 
        PointBox[{26.2, -7.030324314124488*^-7}], 
        PointBox[{26.3, -6.582749566304793*^-7}], 
        PointBox[{26.4, -6.163795190685599*^-7}], 
        PointBox[{26.5, -5.7716230519289*^-7}], 
        PointBox[{26.6, -5.404513576839518*^-7}], 
        PointBox[{26.7, -5.060858074465047*^-7}], 
        PointBox[{26.8, -4.739151555748575*^-7}], 
        PointBox[{26.9, -4.437986020105594*^-7}], 
        PointBox[{27., -4.156044178436261*^-7}], 
        PointBox[{27.1, -3.892093584083058*^-7}], 
        PointBox[{27.2, -3.644981145111543*^-7}], 
        PointBox[{27.3, -3.413627993036082*^-7}], 
        PointBox[{27.4, -3.1970246847420604`*^-7}], 
        PointBox[{27.5, -2.9942267158793734`*^-7}], 
        PointBox[{27.6, -2.8043503254232033`*^-7}], 
        PointBox[{27.7, -2.6265685724280785`*^-7}], 
        PointBox[{27.8, -2.460107667242154*^-7}], 
        PointBox[{27.9, -2.3042435406088368`*^-7}], 
        PointBox[{28., -2.158298635166901*^-7}], 
        PointBox[{28.1, -2.0216389048722985`*^-7}], 
        PointBox[{28.2, -1.8936710088119378`*^-7}], 
        PointBox[{28.3, -1.7738396867628364`*^-7}], 
        PointBox[{28.4, -1.6616253046768783`*^-7}], 
        PointBox[{28.5, -1.5565415590428582`*^-7}], 
        PointBox[{28.6, -1.458133329798982*^-7}], 
        PointBox[{28.7, -1.365974672143022*^-7}], 
        PointBox[{28.8, -1.279666938216922*^-7}], 
        PointBox[{28.9, -1.1988370202315308`*^-7}], 
        PointBox[{29., -1.1231357071470236`*^-7}], 
        PointBox[{29.1, -1.0522361475384587`*^-7}], 
        PointBox[{29.2, -9.85832411756539*^-8}], 
        PointBox[{29.3, -9.23638146942341*^-8}], 
        PointBox[{29.4, -8.653853188744982*^-8}], 
        PointBox[{29.5, -8.108230350193208*^-8}], 
        PointBox[{29.6, -7.59716443520886*^-8}], 
        PointBox[{29.7, -7.118457032106744*^-8}], 
        PointBox[{29.8, -6.670050200363604*^-8}], 
        PointBox[{29.9, -6.250017456087063*^-8}], 
        PointBox[{30., -5.8565553384514236`*^-8}], 
        PointBox[{30.1, -5.487975519500299*^-8}], 
        PointBox[{30.2, -5.142697422159955*^-8}], 
        PointBox[{30.3, -4.819241313590668*^-8}], 
        PointBox[{30.4, -4.5162218431395416`*^-8}], 
        PointBox[{30.5, -4.2323419961532835`*^-8}], 
        PointBox[{30.6, -3.966387436775229*^-8}], 
        PointBox[{30.7, -3.717221214595505*^-8}], 
        PointBox[{30.8, -3.483778811653281*^-8}], 
        PointBox[{30.9, -3.265063507814293*^-8}], 
        PointBox[{31., -3.0601420439721384`*^-8}], 
        PointBox[{31.1, -2.8681405638535417`*^-8}], 
        PointBox[{31.2, -2.688240816453924*^-8}], 
        PointBox[{31.3, -2.5196766022933505`*^-8}], 
        PointBox[{31.4, -2.3617304477720537`*^-8}], 
        PointBox[{31.5, -2.2137304929227773`*^-8}], 
        PointBox[{31.6, -2.075047578808289*^-8}], 
        PointBox[{31.7, -1.9450925217028435`*^-8}], 
        PointBox[{31.8, -1.8233135620281567`*^-8}], 
        PointBox[{31.9, -1.7091939767924473`*^-8}], 
        PointBox[{32., -1.6022498450086603`*^-8}], 
        PointBox[{32.1, -1.502027956247954*^-8}], 
        PointBox[{32.2, -1.4081038531211013`*^-8}], 
        PointBox[{32.3, -1.320079999074696*^-8}], 
        PointBox[{32.4, -1.2375840634456453`*^-8}], 
        PointBox[{32.5, -1.1602673162376017`*^-8}], 
        PointBox[{32.6, -1.087803125569019*^-8}], 
        PointBox[{32.7, -1.0198855511980668`*^-8}], 
        PointBox[{32.8, -9.56228027954379*^-9}], 
        PointBox[{32.9, -8.965621333059629*^-9}], 
        PointBox[{33., -8.406364336616332*^-9}], 
        PointBox[{33.1, -7.882154043569873*^-9}], 
        PointBox[{33.2, -7.3907841859804215`*^-9}], 
        PointBox[{33.3, -6.930188009404898*^-9}], 
        PointBox[{33.4, -6.498429411676969*^-9}], 
        PointBox[{33.5, -6.09369464696672*^-9}], 
        PointBox[{33.6, -5.714284558903776*^-9}], 
        PointBox[{33.7, -5.358607308879008*^-9}], 
        PointBox[{33.8, -5.0251715678174295`*^-9}], 
        PointBox[{33.9, -4.712580141755484*^-9}], 
        PointBox[{34., -4.419524003462409*^-9}], 
        PointBox[{34.1, -4.1447767041286115`*^-9}], 
        PointBox[{34.2, -3.8871891408148296`*^-9}], 
        PointBox[{34.3, -3.6456846569147928`*^-9}], 
        PointBox[{34.4, -3.4192544543463018`*^-9}], 
        PointBox[{34.5, -3.2069532975514372`*^-9}], 
        PointBox[{34.6, -3.0078954906642834`*^-9}], 
        PointBox[{34.7, -2.821251110401964*^-9}], 
        PointBox[{34.8, -2.6462424783517364`*^-9}], 
        PointBox[{34.9, -2.482140857375301*^-9}], 
        PointBox[{35., -2.3282633578301047`*^-9}], 
        PointBox[{35.1, -2.183970040223429*^-9}], 
        PointBox[{35.2, -2.0486612017736566`*^-9}], 
        PointBox[{35.3, -1.9217748351539604`*^-9}], 
        PointBox[{35.4, -1.8027842484449817`*^-9}], 
        PointBox[{35.5, -1.6911958360257867`*^-9}], 
        PointBox[{35.6, -1.5865469907884352`*^-9}], 
        PointBox[{35.7, -1.4884041486779474`*^-9}], 
        PointBox[{35.8, -1.3963609571336956`*^-9}], 
        PointBox[{35.9, -1.3100365595475332`*^-9}], 
        PointBox[{36., -1.2290739883576202`*^-9}], 
        PointBox[{36.1, -1.153138659868521*^-9}], 
        PointBox[{36.2, -1.0819169643296003`*^-9}], 
        PointBox[{36.3, -1.0151149452166475`*^-9}], 
        PointBox[{36.4, -9.52457062048294*^-10}], 
        PointBox[{36.5, -8.936850314305659*^-10}], 
        PointBox[{36.6, -8.385567413612829*^-10}], 
        PointBox[{36.7, -7.868452341433175*^-10}], 
        PointBox[{36.8, -7.383377535517835*^-10}], 
        PointBox[{36.9, -6.928348521782912*^-10}], 
        PointBox[{37., -6.501495551349009*^-10}], 
        PointBox[{37.1, -6.101065765437726*^-10}], 
        PointBox[{37.2, -5.725415854660941*^-10}], 
        PointBox[{37.3, -5.373005181368837*^-10}], 
        PointBox[{37.4, -5.042389335718432*^-10}], 
        PointBox[{37.5, -4.732214097989904*^-10}], 
        PointBox[{37.6, -4.441209781426753*^-10}], 
        PointBox[{37.7, -4.1681859315112297`*^-10}], 
        PointBox[{37.8, -3.9120263591181753`*^-10}], 
        PointBox[{37.9, -3.671684486424334*^-10}], 
        PointBox[{38., -3.446178985791829*^-10}], 
        PointBox[{38.1, -3.2345896931019687`*^-10}], 
        PointBox[{38.2, -3.036053778190911*^-10}], 
        PointBox[{38.3, -2.8497621561406686`*^-10}], 
        PointBox[{38.4, -2.674956124210214*^-10}], 
        PointBox[{38.5, -2.5109242101562196`*^-10}], 
        PointBox[{38.6, -2.356999218597613*^-10}], 
        PointBox[{38.7, -2.212555462923719*^-10}], 
        PointBox[{38.8, -2.0770061710387455`*^-10}], 
        PointBox[{38.9, -1.949801053977058*^-10}], 
        PointBox[{39., -1.8304240271183405`*^-10}], 
        PointBox[{39.1, -1.7183910743826209`*^-10}], 
        PointBox[{39.2, -1.6132482463937968`*^-10}], 
        PointBox[{39.3, -1.5145697841712192`*^-10}], 
        PointBox[{39.4, -1.421956360442567*^-10}], 
        PointBox[{39.5, -1.3350334311717892`*^-10}], 
        PointBox[{39.6, -1.2534496903642645`*^-10}], 
        PointBox[{39.7, -1.1768756216496317`*^-10}], 
        PointBox[{39.8, -1.1050021405540884`*^-10}], 
        PointBox[{39.9, -1.0375393217582917`*^-10}], 
        PointBox[{40., -9.74215205997455*^-11}], 
        PointBox[{40.1, -9.147746815976729*^-11}], 
        PointBox[{40.2, -8.589784359585206*^-11}], 
        PointBox[{40.3, -8.066019725880042*^-11}], 
        PointBox[{40.4, -7.57434689573193*^-11}], 
        PointBox[{40.5, -7.112790156294999*^-11}], 
        PointBox[{40.6, -6.679496001148529*^-11}], 
        PointBox[{40.7, -6.272725536227233*^-11}], 
        PointBox[{40.8, -5.890847359815014*^-11}], 
        PointBox[{40.9, -5.532330886874577*^-11}], 
        PointBox[{41., -5.1957400898589104`*^-11}], 
        PointBox[{41.1, -4.8797276299033695`*^-11}], 
        PointBox[{41.2, -4.5830293539412225`*^-11}], 
        PointBox[{41.3, -4.304459134823478*^-11}], 
        PointBox[{41.4, -4.042904032966903*^-11}], 
        PointBox[{41.5, -3.7973197594036975`*^-11}], 
        PointBox[{41.6, -3.5667264213724725`*^-11}], 
        PointBox[{41.7, -3.350204532775469*^-11}], 
        PointBox[{41.8, -3.146891272937203*^-11}], 
        PointBox[{41.9, -2.9559769781412414`*^-11}], 
        PointBox[{42., -2.7767018513952123`*^-11}], 
        PointBox[{42.1, -2.6083528767895634`*^-11}], 
        PointBox[{42.2, -2.4502609256691818`*^-11}], 
        PointBox[{42.3, -2.3017980426406515`*^-11}], 
        PointBox[{42.4, -2.162374900188257*^-11}], 
        PointBox[{42.5, -2.031438411376141*^-11}], 
        PointBox[{42.6, -1.9084694907737185`*^-11}], 
        PointBox[{42.7, -1.792980954359287*^-11}], 
        PointBox[{42.8, -1.684515549736463*^-11}], 
        PointBox[{42.9, -1.582644108540218*^-11}], 
        PointBox[{43., -1.4869638134185407`*^-11}], 
        PointBox[{43.1, -1.3970965724517234`*^-11}], 
        PointBox[{43.2, -1.312687494318593*^-11}], 
        PointBox[{43.3, -1.2334034579369786`*^-11}], 
        PointBox[{43.4, -1.1589317706983979`*^-11}], 
        PointBox[{43.5, -1.0889789097844222`*^-11}], 
        PointBox[{43.6, -1.0232693413967355`*^-11}], 
        PointBox[{43.7, -9.61544413055855*^-12}], 
        PointBox[{43.8, -9.035613144260941*^-12}], 
        PointBox[{43.9, -8.490921024080274*^-12}], 
        PointBox[{44., -7.979227865056212*^-12}], 
        PointBox[{44.1, -7.498524707242932*^-12}], 
        PointBox[{44.2, -7.046925484898769*^-12}], 
        PointBox[{44.3, -6.622659472972641*^-12}], 
        PointBox[{44.4, -6.22406420002799*^-12}], 
        PointBox[{44.5, -5.8495787986688026`*^-12}], 
        PointBox[{44.6, -5.497737766334305*^-12}], 
        PointBox[{44.7, -5.167165111021225*^-12}], 
        PointBox[{44.8, -4.8565688580748135`*^-12}], 
        PointBox[{44.9, -4.564735895677136*^-12}], 
        PointBox[{45., -4.290527138052478*^-12}], 
        PointBox[{45.1, -4.032872986715692*^-12}], 
        PointBox[{45.2, -3.790769071313286*^-12}], 
        PointBox[{45.3, -3.5632722527537603`*^-12}], 
        PointBox[{45.4, -3.349496872400348*^-12}], 
        PointBox[{45.5, -3.1486112321070467`*^-12}], 
        PointBox[{45.6, -2.9598342908249732`*^-12}], 
        PointBox[{45.7, -2.782432564392202*^-12}], 
        PointBox[{45.8, -2.6157172159518636`*^-12}], 
        PointBox[{45.9, -2.4590413252223354`*^-12}], 
        PointBox[{46., -2.3117973255744426`*^-12}], 
        PointBox[{46.1, -2.173414598555571*^-12}], 
        PointBox[{46.2, -2.04335721614343*^-12}], 
        PointBox[{46.3, -1.921121821614306*^-12}], 
        PointBox[{46.4, -1.8062356404759629`*^-12}], 
        PointBox[{46.5, -1.698254613445134*^-12}], 
        PointBox[{46.6, -1.5967616439458983`*^-12}], 
        PointBox[{46.7, -1.5013649530720603`*^-12}], 
        PointBox[{46.8, -1.411696535392479*^-12}], 
        PointBox[{46.9, -1.327410709388911*^-12}], 
        PointBox[{47., -1.2481827566997819`*^-12}], 
        PointBox[{47.1, -1.1737076447037797`*^-12}], 
        PointBox[{47.2, -1.1036988273151519`*^-12}], 
        PointBox[{47.3, -1.0378871191796875`*^-12}], 
        PointBox[{47.4, -9.760196387575168*^-13}], 
        PointBox[{47.5, -9.178588160578434*^-13}], 
        PointBox[{47.6, -8.631814610522279*^-13}], 
        PointBox[{47.7, -8.11777889038433*^-13}], 
        PointBox[{47.8, -7.634510994567916*^-13}], 
        PointBox[{47.9, -7.180160048771392*^-13}], 
        PointBox[{48., -6.752987070765326*^-13}], 
        PointBox[{48.1, -6.351358173181702*^-13}], 
        PointBox[{48.2, -5.973738181199135*^-13}], 
        PointBox[{48.3, -5.618684639678895*^-13}], 
        PointBox[{48.4, -5.284842185876083*^-13}], 
        PointBox[{48.5, -4.970937265319142*^-13}], 
        PointBox[{48.6, -4.675773169831442*^-13}], 
        PointBox[{48.7, -4.398225377962941*^-13}], 
        PointBox[{48.8, -4.1372371793140573`*^-13}], 
        PointBox[{48.9, -3.891815565373016*^-13}], 
        PointBox[{49., -3.661027370557118*^-13}], 
        PointBox[{49.1, -3.4439956481505945`*^-13}], 
        PointBox[{49.2, -3.239896266773196*^-13}], 
        PointBox[{49.3, -3.0479547138959047`*^-13}], 
        PointBox[{49.4, -2.8674430937483845`*^-13}], 
        PointBox[{49.5, -2.6976773077405174`*^-13}], 
        PointBox[{49.6, -2.5380144062487576`*^-13}], 
        PointBox[{49.7, -2.387850101303092*^-13}], 
        PointBox[{49.8, -2.2466164303515314`*^-13}], 
        PointBox[{49.9, -2.1137795618823235`*^-13}], 
        PointBox[{50., -1.9888377342489806`*^-13}], 
        PointBox[{50.1, -1.8713193195738756`*^-13}], 
        PointBox[{50.2, -1.7607810051039003`*^-13}], 
        PointBox[{50.3, -1.656806084859018*^-13}], 
        PointBox[{50.4, -1.5590028548529084`*^-13}], 
        PointBox[{50.5, -1.4670031055763275`*^-13}], 
        PointBox[{50.6, -1.3804607058200614`*^-13}], 
        PointBox[{50.7, -1.2990502722767732`*^-13}], 
        PointBox[{50.8, -1.2224659197009583`*^-13}], 
        PointBox[{50.9, -1.150420086725837*^-13}], 
        PointBox[{51., -1.0826424327352968`*^-13}], 
        PointBox[{51.1, -1.018878801470394*^-13}], 
        PointBox[{51.2, -9.588902473138424*^-14}], 
        PointBox[{51.3, -9.024521204436466*^-14}], 
        PointBox[{51.4, -8.493532072796287*^-14}], 
        PointBox[{51.5, -7.99394922864847*^-14}], 
        PointBox[{51.6, -7.52390552028843*^-14}], 
        PointBox[{51.7, -7.081645363719763*^-14}], 
        PointBox[{51.8, -6.665518042906285*^-14}], 
        PointBox[{51.9, -6.27397141432618*^-14}], 
        PointBox[{52., -5.905545991311954*^-14}], 
        PointBox[{52.1, -5.5588693851543125`*^-14}], 
        PointBox[{52.2, -5.2326510813496425`*^-14}], 
        PointBox[{52.3, -4.925677530687725*^-14}], 
        PointBox[{52.4, -4.6368075361119906`*^-14}], 
        PointBox[{52.5, -4.3649679174447896`*^-14}], 
        PointBox[{52.6, -4.1091494371597606`*^-14}], 
        PointBox[{52.7, -3.8684029714062824`*^-14}], 
        PointBox[{52.8, -3.641835911450717*^-14}], 
        PointBox[{52.9, -3.428608781601373*^-14}], 
        PointBox[{53., -3.227932060530691*^-14}], 
        PointBox[{53.1, -3.03906319370218*^-14}], 
        PointBox[{53.2, -2.861303785357655*^-14}], 
        PointBox[{53.3, -2.6939969592193656`*^-14}], 
        PointBox[{53.4, -2.536524877720953*^-14}], 
        PointBox[{53.5, -2.3883064101987417`*^-14}], 
        PointBox[{53.6, -2.2487949410551164`*^-14}], 
        PointBox[{53.7, -2.1174763094507392`*^-14}], 
        PointBox[{53.8, -1.993866872594303*^-14}], 
        PointBox[{53.9, -1.8775116851787676`*^-14}], 
        PointBox[{54., -1.7679827879646094`*^-14}], 
        PointBox[{54.1, -1.6648775989343694`*^-14}], 
        PointBox[{54.2, -1.5678174008409872`*^-14}], 
        PointBox[{54.3, -1.4764459193459703`*^-14}], 
        PointBox[{54.4, -1.3904279862949548`*^-14}], 
        PointBox[{54.5, -1.3094482830077414`*^-14}], 
        PointBox[{54.6, -1.2332101587695933`*^-14}], 
        PointBox[{54.7, -1.1614345200018487`*^-14}], 
        PointBox[{54.8, -1.093858785862744*^-14}], 
        PointBox[{54.9, -1.030235906286177*^-14}], 
        PointBox[{55., -9.7033343870734*^-15}], 
        PointBox[{55.1, -9.13932679950499*^-15}], 
        PointBox[{55.2, -8.608278499667916*^-15}], 
        PointBox[{55.3, -8.108253243100479*^-15}], 
        PointBox[{55.4, -7.637429124260606*^-15}], 
        PointBox[{55.5, -7.194091790071957*^-15}], 
        PointBox[{55.6, -6.776628058298821*^-15}], 
        PointBox[{55.7, -6.3835199164814335`*^-15}], 
        PointBox[{55.8, -6.013338878623952*^-15}], 
        PointBox[{55.9, -5.664740678203633*^-15}], 
        PointBox[{56., -5.336460277356026*^-15}], 
        PointBox[{56.1, -5.0273071733080335`*^-15}], 
        PointBox[{56.2, -4.736160984265631*^-15}], 
        PointBox[{56.3, -4.461967298034986*^-15}], 
        PointBox[{56.4, -4.203733767661544*^-15}], 
        PointBox[{56.5, -3.960526439315037*^-15}], 
        PointBox[{56.6, -3.7314662985372244`*^-15}], 
        PointBox[{56.7, -3.5157260218025097`*^-15}], 
        PointBox[{56.8, -3.3125269211250817`*^-15}], 
        PointBox[{56.9, -3.1211360701839233`*^-15}], 
        PointBox[{57., -2.940863601127072*^-15}], 
        PointBox[{57.1, -2.7710601618684727`*^-15}], 
        PointBox[{57.2, -2.6111145243008727`*^-15}], 
        PointBox[{57.3, -2.4604513344228273`*^-15}], 
        PointBox[{57.4, -2.3185289959168583`*^-15}], 
        PointBox[{57.5, -2.184837679224188*^-15}], 
        PointBox[{57.6, -2.058897448636505*^-15}], 
        PointBox[{57.7, -1.9402565003745093`*^-15}], 
        PointBox[{57.8, -1.828489505042754*^-15}], 
        PointBox[{57.9, -1.723196048246767*^-15}], 
        PointBox[{58., -1.6239991635297488`*^-15}], 
        PointBox[{58.1, -1.5305439521359891`*^-15}], 
        PointBox[{58.2, -1.4424962844360393`*^-15}], 
        PointBox[{58.3, -1.3595415781582229`*^-15}], 
        PointBox[{58.4, -1.2813836488603199`*^-15}], 
        PointBox[{58.5, -1.2077436283488208`*^-15}], 
        PointBox[{58.6, -1.1383589470089315`*^-15}], 
        PointBox[{58.7, -1.0729823762500054`*^-15}], 
        PointBox[{58.8, -1.0113811274970012`*^-15}], 
        PointBox[{58.9, -9.533360043722633*^-16}], 
        PointBox[{59., -8.986406049114046*^-16}], 
        PointBox[{59.1, -8.471005708457382*^-16}], 
        PointBox[{59.2, -7.985328811603303*^-16}], 
        PointBox[{59.3, -7.527651873032057*^-16}], 
        PointBox[{59.4, -7.09635187577494*^-16}], 
        PointBox[{59.5, -6.689900383953957*^-16}], 
        PointBox[{59.6, -6.306858002109211*^-16}], 
        PointBox[{59.7, -5.945869160783688*^-16}], 
        PointBox[{59.8, -5.605657209056339*^-16}], 
        PointBox[{59.9, -5.285019795862686*^-16}], 
        PointBox[{60., -4.982824523022474*^-16}], 
        PointBox[{60.1, -4.698004853908864*^-16}], 
        PointBox[{60.2, -4.4295562626484937`*^-16}], 
        PointBox[{60.3, -4.176532609638958*^-16}], 
        PointBox[{60.4, -3.9380427300154157`*^-16}], 
        PointBox[{60.5, -3.713247222490359*^-16}], 
        PointBox[{60.6, -3.501355426738103*^-16}], 
        PointBox[{60.7, -3.301622578196574*^-16}], 
        PointBox[{60.8, -3.113347129819269*^-16}], 
        PointBox[{60.9, -2.9358682309312345`*^-16}], 
        PointBox[{61., -2.7685633539257796`*^-16}], 
        PointBox[{61.1, -2.610846060088171*^-16}], 
        PointBox[{61.2, -2.46216389634882*^-16}], 
        PointBox[{61.3, -2.3219964152533215`*^-16}], 
        PointBox[{61.4, -2.189853310893872*^-16}], 
        PointBox[{61.5, -2.0652726639757758`*^-16}], 
        PointBox[{61.6, -1.9478192895965581`*^-16}], 
        PointBox[{61.7, -1.8370831816954036`*^-16}], 
        PointBox[{61.8, -1.7326780484872251`*^-16}], 
        PointBox[{61.9, -1.6342399335327376`*^-16}], 
        PointBox[{62., -1.5414259174108734`*^-16}], 
        PointBox[{62.1, -1.4539128952580907`*^-16}], 
        PointBox[{62.2, -1.3713964257183899`*^-16}], 
        PointBox[{62.3, -1.2935896471108328`*^-16}], 
        PointBox[{62.4, -1.220222256869067*^-16}], 
        PointBox[{62.5, -1.151039550540125*^-16}], 
        PointBox[{62.6, -1.0858015168483415`*^-16}], 
        PointBox[{62.7, -1.0242819855370298`*^-16}], 
        PointBox[{62.8, -9.662678248933516*^-17}], 
        PointBox[{62.9, -9.115581860450321*^-17}], 
        PointBox[{63., -8.599637912884745*^-17}], 
        PointBox[{63.1, -8.113062638695813*^-17}], 
        PointBox[{63.2, -7.65417496790034*^-17}], 
        PointBox[{63.3, -7.221390583550612*^-17}], 
        PointBox[{63.4, -6.813216323126531*^-17}], 
        PointBox[{63.5, -6.428244905609295*^-17}], 
        PointBox[{63.6, -6.065149965192188*^-17}], 
        PointBox[{63.7, -5.722681373703484*^-17}], 
        PointBox[{63.8, -5.399660834869435*^-17}], 
        PointBox[{63.9, -5.0949777345372734`*^-17}], 
        PointBox[{64., -4.8075852319085966`*^-17}], 
        PointBox[{64.1, -4.5364965777143774`*^-17}], 
        PointBox[{64.2, -4.2807816460847487`*^-17}], 
        PointBox[{64.3, -4.0395636676468914`*^-17}], 
        PointBox[{64.4, -3.812016152112966*^-17}], 
        PointBox[{64.5, -3.597359989310343*^-17}], 
        PointBox[{64.6, -3.3948607182525764`*^-17}], 
        PointBox[{64.7, -3.2038259544591214`*^-17}], 
        PointBox[{64.8, -3.0236029663060324`*^-17}], 
        PointBox[{64.9, -2.8535763917286394`*^-17}], 
        PointBox[{65., -2.6931660871058582`*^-17}], 
        PointBox[{65.1, -2.5418251006339912`*^-17}], 
        PointBox[{65.2, -2.399037762947263*^-17}], 
        PointBox[{65.3, -2.264317888166275*^-17}], 
        PointBox[{65.4, -2.1372070789540783`*^-17}], 
        PointBox[{65.5, -2.0172731295351504`*^-17}], 
        PointBox[{65.6, -1.904108520984853*^-17}], 
        PointBox[{65.7, -1.797329003430332*^-17}], 
        PointBox[{65.8, -1.6965722601162525`*^-17}], 
        PointBox[{65.9, -1.6014966485833117`*^-17}], 
        PointBox[{66., -1.5117800144847057`*^-17}], 
        PointBox[{66.1, -1.42711857382733*^-17}], 
        PointBox[{66.2, -1.3472258596691436`*^-17}], 
        PointBox[{66.3, -1.2718317295364888`*^-17}], 
        PointBox[{66.4, -1.2006814300421639`*^-17}], 
        PointBox[{66.5, -1.1335347153904083`*^-17}], 
        PointBox[{66.6, -1.0701650166479929`*^-17}], 
        PointBox[{66.7, -1.0103586588420085`*^-17}], 
        PointBox[{66.8, -9.539141231163392*^-18}], 
        PointBox[{66.9, -9.006413513395418*^-18}], 
        PointBox[{67., -8.503610907089373*^-18}], 
        PointBox[{67.1, -8.029042760379052*^-18}], 
        PointBox[{67.2, -7.581114475483944*^-18}], 
        PointBox[{67.3, -7.158322021168093*^-18}], 
        PointBox[{67.4, -6.759246760407887*^-18}], 
        PointBox[{67.5, -6.3825505750661384`*^-18}], 
        PointBox[{67.6, -6.0269712704266404`*^-18}], 
        PointBox[{67.7, -5.691318243437183*^-18}], 
        PointBox[{67.8, -5.3744683994485436`*^-18}], 
        PointBox[{67.9, -5.0753623031160535`*^-18}], 
        PointBox[{68., -4.79300054996395*^-18}], 
        PointBox[{68.1, -4.526440345894518*^-18}], 
        PointBox[{68.2, -4.274792282659778*^-18}], 
        PointBox[{68.3, -4.0372172980094646`*^-18}], 
        PointBox[{68.4, -3.812923809880333*^-18}], 
        PointBox[{68.5, -3.601165014609627*^-18}], 
        PointBox[{68.6, -3.4012363397336152`*^-18}], 
        PointBox[{68.7, -3.2124730424792574`*^-18}], 
        PointBox[{68.8, -3.0342479455697208`*^-18}], 
        PointBox[{68.9, -2.8659693024513077`*^-18}], 
        PointBox[{69., -2.7070787845030334`*^-18}], 
        PointBox[{69.1, -2.557049583221125*^-18}], 
        PointBox[{69.2, -2.4153846207757922`*^-18}], 
        PointBox[{69.3, -2.2816148627174612`*^-18}], 
        PointBox[{69.4, -2.1552977269704084`*^-18}], 
        PointBox[{69.5, -2.036015583588833*^-18}], 
        PointBox[{69.6, -1.923374340069564*^-18}], 
        PointBox[{69.7, -1.817002107315693*^-18}], 
        PointBox[{69.8, -1.7165479416285271`*^-18}], 
        PointBox[{69.9, -1.621680658370794*^-18}], 
        PointBox[{70., -1.5320877131963342`*^-18}], 
        PointBox[{70.1, -1.4474741469762068`*^-18}], 
        PointBox[{70.2, -1.3675615907760213`*^-18}], 
        PointBox[{70.3, -1.2920873274468387`*^-18}], 
        PointBox[{70.4, -1.2208034065918096`*^-18}], 
        PointBox[{70.5, -1.153475809855497*^-18}], 
        PointBox[{70.6, -1.0898836636589466`*^-18}], 
        PointBox[{70.7, -1.0298184966692389`*^-18}], 
        PointBox[{70.8, -9.730835394471677*^-19}], 
        PointBox[{70.9, -9.194930638644854*^-19}], 
        PointBox[{71., -8.688717600198115*^-19}], 
        PointBox[{71.1, -8.210541485128644*^-19}], 
        PointBox[{71.2, -7.7588402605962515`*^-19}], 
        PointBox[{71.3, -7.332139425465707*^-19}], 
        PointBox[{71.4, -6.929047077312447*^-19}], 
        PointBox[{71.5, -6.548249258993962*^-19}], 
        PointBox[{71.6, -6.18850556885338*^-19}], 
        PointBox[{71.7, -5.848645019540072*^-19}], 
        PointBox[{71.8, -5.527562131286753*^-19}], 
        PointBox[{71.9, -5.224213246297944*^-19}], 
        PointBox[{72., -4.937613051664807*^-19}], 
        PointBox[{72.1, -4.666831298943763*^-19}], 
        PointBox[{72.2, -4.410989709214218*^-19}], 
        PointBox[{72.3, -4.1692590530696517`*^-19}], 
        PointBox[{72.4, -3.9408563956003883`*^-19}], 
        PointBox[{72.5, -3.725042496992941*^-19}], 
        PointBox[{72.6, -3.521119359908017*^-19}], 
        PointBox[{72.7, -3.328427915302536*^-19}], 
        PointBox[{72.8, -3.146345838838082*^-19}], 
        PointBox[{72.9, -2.974285490465234*^-19}], 
        PointBox[{73., -2.8116919701979127`*^-19}], 
        PointBox[{73.1, -2.658041283487821*^-19}], 
        PointBox[{73.2, -2.512838609987681*^-19}], 
        PointBox[{73.3, -2.3756166698431184`*^-19}], 
        PointBox[{73.4, -2.245934181989136*^-19}], 
        PointBox[{73.5, -2.1233744092407538`*^-19}], 
        PointBox[{73.6, -2.0075437852638748`*^-19}], 
        PointBox[{73.7, -1.8980706187932267`*^-19}], 
        PointBox[{73.8, -1.7946038707263374`*^-19}], 
        PointBox[{73.9, -1.69681199997272*^-19}], 
        PointBox[{74., -1.6043818741705871`*^-19}], 
        PointBox[{74.1, -1.5170177416050435`*^-19}], 
        PointBox[{74.2, -1.4344402608698734`*^-19}], 
        PointBox[{74.3, -1.3563855850113877`*^-19}], 
        PointBox[{74.4, -1.2826044970783162`*^-19}], 
        PointBox[{74.5, -1.2128615941760934`*^-19}], 
        PointBox[{74.6, -1.1469345172884295`*^-19}], 
        PointBox[{74.7, -1.0846132242851024`*^-19}], 
        PointBox[{74.8, -1.025699303680232*^-19}], 
        PointBox[{74.9, -9.700053268442553*^-20}], 
        PointBox[{75., -9.173542365027865*^-20}], 
        PointBox[{75.1, -8.67578769477832*^-20}], 
        PointBox[{75.2, -8.205209117435671*^-20}], 
        PointBox[{75.3, -7.760313839771108*^-20}], 
        PointBox[{75.4, -7.339691558883978*^-20}], 
        PointBox[{75.5, -6.942009877099946*^-20}], 
        PointBox[{75.6, -6.566009973194176*^-20}], 
        PointBox[{75.7, -6.210502515529568*^-20}], 
        PointBox[{75.8, -5.874363803512575*^-20}], 
        PointBox[{75.9, -5.556532124540559*^-20}], 
        PointBox[{76., -5.2560043143369724`*^-20}], 
        PointBox[{76.1, -4.971832509254078*^-20}], 
        PointBox[{76.2, -4.703121079770837*^-20}], 
        PointBox[{76.3, -4.44902373501675*^-20}], 
        PointBox[{76.4, -4.208740788730834*^-20}], 
        PointBox[{76.5, -3.981516577602878*^-20}], 
        PointBox[{76.6, -3.766637023455326*^-20}], 
        PointBox[{76.7, -3.563427331206813*^-20}], 
        PointBox[{76.8, -3.371249815010173*^-20}], 
        PointBox[{76.9, -3.18950184538877*^-20}], 
        PointBox[{77., -3.0176139105970886`*^-20}], 
        PointBox[{77.1, -2.85504778581358*^-20}], 
        PointBox[{77.2, -2.7012948041344748`*^-20}], 
        PointBox[{77.3, -2.555874223674248*^-20}], 
        PointBox[{77.4, -2.4183316854011624`*^-20}], 
        PointBox[{77.5, -2.2882377566365856`*^-20}], 
        PointBox[{77.6, -2.1651865554323266`*^-20}], 
        PointBox[{77.7, -2.048794451309447*^-20}], 
        PointBox[{77.8, -1.9386988380950283`*^-20}], 
        PointBox[{77.9, -1.8345569748332205`*^-20}], 
        PointBox[{78., -1.736044890972703*^-20}], 
        PointBox[{78.1, -1.642856352245181*^-20}], 
        PointBox[{78.2, -1.5547018838517588`*^-20}], 
        PointBox[{78.3, -1.471307847762436*^-20}], 
        PointBox[{78.4, -1.392415571114226*^-20}], 
        PointBox[{78.5, -1.3177805228613589`*^-20}], 
        PointBox[{78.6, -1.247171535991058*^-20}], 
        PointBox[{78.7, -1.1803700727687253`*^-20}], 
        PointBox[{78.8, -1.1171695306179463`*^-20}], 
        PointBox[{78.9, -1.0573745863754544`*^-20}], 
        PointBox[{79., -1.0008005767868387`*^-20}], 
        PointBox[{79.1, -9.472729132285977*^-21}], 
        PointBox[{79.2, -8.966265287546712*^-21}], 
        PointBox[{79.3, -8.487053556718446*^-21}], 
        PointBox[{79.4, -8.033618319485629*^-21}], 
        PointBox[{79.5, -7.604564348567879*^-21}], 
        PointBox[{79.6, -7.198572403353774*^-21}], 
        PointBox[{79.7, -6.814395066482933*^-21}], 
        PointBox[{79.8, -6.450852809901292*^-21}], 
        PointBox[{79.9, -6.10683027766981*^-21}], 
        PointBox[{80., -5.781272773513485*^-21}], 
        PointBox[{80.1, -5.473182941766869*^-21}], 
        PointBox[{80.2, -5.1816176310079236`*^-21}], 
        PointBox[{80.3, -4.9056849302627944`*^-21}], 
        PointBox[{80.4, -4.6445413682336624`*^-21}], 
        PointBox[{80.5, -4.397389266527445*^-21}], 
        PointBox[{80.6, -4.163474238370176*^-21}], 
        PointBox[{80.7, -3.942082824761619*^-21}], 
        PointBox[{80.8, -3.7325402604750195`*^-21}], 
        PointBox[{80.9, -3.534208362726494*^-21}], 
        PointBox[{81., -3.3464835357403802`*^-21}], 
        PointBox[{81.1, -3.1687948848092216`*^-21}], 
        PointBox[{81.2, -3.000602433806933*^-21}], 
        PointBox[{81.3, -2.8413954404451124`*^-21}], 
        PointBox[{81.4, -2.690690803882156*^-21}], 
        PointBox[{81.5, -2.5480315595925055`*^-21}], 
        PointBox[{81.6, -2.41298545668608*^-21}], 
        PointBox[{81.7, -2.2851436131347678`*^-21}], 
        PointBox[{81.8, -2.1641192446143176`*^-21}], 
        PointBox[{81.9, -2.049546462908469*^-21}], 
        PointBox[{82., -1.9410791400453243`*^-21}], 
        PointBox[{82.1, -1.838389834549684*^-21}], 
        PointBox[{82.2, -1.7411687763937488`*^-21}], 
        PointBox[{82.3, -1.649122907418486*^-21}], 
        PointBox[{82.4, -1.5619749741765998`*^-21}], 
        PointBox[{82.5, -1.4794626703156927`*^-21}], 
        PointBox[{82.6, -1.4013378257808053`*^-21}], 
        PointBox[{82.7, -1.3273656402647942`*^-21}], 
        PointBox[{82.8, -1.2573239584773895`*^-21}], 
        PointBox[{82.9, -1.19100258493817*^-21}], 
        PointBox[{83., -1.1282026361250438`*^-21}], 
        PointBox[{83.1, -1.0687359279295127`*^-21}], 
        PointBox[{83.2, -1.0124243964832485`*^-21}], 
        PointBox[{83.3, -9.590995505268171*^-22}], 
        PointBox[{83.4, -9.086019535928224*^-22}], 
        PointBox[{83.5, -8.607807343702079*^-22}], 
        PointBox[{83.6, -8.154931237071713*^-22}], 
        PointBox[{83.7, -7.7260401679457695`*^-22}], 
        PointBox[{83.8, -7.3198555915215455`*^-22}], 
        PointBox[{83.9, -6.935167551158285*^-22}], 
        PointBox[{84., -6.570830975957162*^-22}], 
        PointBox[{84.1, -6.225762179424008*^-22}], 
        PointBox[{84.2, -5.898935548227005*^-22}], 
        PointBox[{84.3, -5.58938041066765*^-22}], 
        PointBox[{84.4, -5.296178075051476*^-22}], 
        PointBox[{84.5, -5.018459028686301*^-22}], 
        PointBox[{84.6, -4.7554002887428*^-22}], 
        PointBox[{84.7, -4.50622289669507*^-22}], 
        PointBox[{84.8, -4.270189548511297*^-22}], 
        PointBox[{84.9, -4.0466023531965406`*^-22}], 
        PointBox[{85., -3.8348007126928192`*^-22}], 
        PointBox[{85.1, -3.6341593165265697`*^-22}], 
        PointBox[{85.2, -3.4440862449559877`*^-22}], 
        PointBox[{85.3, -3.2640211747110184`*^-22}], 
        PointBox[{85.4, -3.093433681745017*^-22}], 
        PointBox[{85.5, -2.9318216357197917`*^-22}], 
        PointBox[{85.6, -2.778709681237005*^-22}], 
        PointBox[{85.7, -2.6336478010996295`*^-22}], 
        PointBox[{85.8, -2.4962099571467635`*^-22}], 
        PointBox[{85.9, -2.365992804447358*^-22}], 
        PointBox[{86., -2.2426144748697204`*^-22}], 
        PointBox[{86.1, -2.125713426260679*^-22}], 
        PointBox[{86.2, -2.014947353674172*^-22}], 
        PointBox[{86.3, -1.9099921592830527`*^-22}], 
        PointBox[{86.4, -1.8105409777923725`*^-22}], 
        PointBox[{86.5, -1.716303254344889*^-22}], 
        PointBox[{86.6, -1.6270038720746545`*^-22}], 
        PointBox[{86.7, -1.5423823266189374`*^-22}], 
        PointBox[{86.8, -1.4621919450455522`*^-22}], 
        PointBox[{86.9, -1.3861991467913573`*^-22}], 
        PointBox[{87., -1.3141827443381183`*^-22}], 
        PointBox[{87.1, -1.2459332814764749`*^-22}], 
        PointBox[{87.2, -1.1812524071248832`*^-22}], 
        PointBox[{87.3, -1.1199522827817323`*^-22}], 
        PointBox[{87.4, -1.0618550217928916`*^-22}], 
        PointBox[{87.5, -1.0067921587159471`*^-22}], 
        PointBox[{87.6, -9.546041471558476*^-23}], 
        PointBox[{87.7, -9.051398845348374*^-23}], 
        PointBox[{87.8, -8.582562623431182*^-23}], 
        PointBox[{87.9, -8.138177404956805*^-23}], 
        PointBox[{88., -7.716959444951473*^-23}], 
        PointBox[{88.1, -7.317692841711671*^-23}], 
        PointBox[{88.2, -6.939225928336499*^-23}], 
        PointBox[{88.3, -6.580467857398541*^-23}], 
        PointBox[{88.4, -6.240385368354347*^-23}], 
        PointBox[{88.5, -5.917999727853629*^-23}], 
        PointBox[{88.6, -5.612383833644723*^-23}], 
        PointBox[{88.7, -5.322659473272845*^-23}], 
        PointBox[{88.8, -5.0479947292475864`*^-23}], 
        PointBox[{88.9, -4.787601522804499*^-23}], 
        PointBox[{89., -4.540733288812286*^-23}], 
        PointBox[{89.1, -4.306682774779904*^-23}], 
        PointBox[{89.2, -4.0847799572989434`*^-23}], 
        PointBox[{89.3, -3.874390069615381*^-23}], 
        PointBox[{89.4, -3.674911734367827*^-23}], 
        PointBox[{89.5, -3.4857751958491006`*^-23}], 
        PointBox[{89.6, -3.30644064645372*^-23}], 
        PointBox[{89.7, -3.1363966422620116`*^-23}], 
        PointBox[{89.8, -2.9751586029829786`*^-23}], 
        PointBox[{89.9, -2.8222673917369295`*^-23}], 
        PointBox[{90., -2.677287970401349*^-23}], 
        PointBox[{90.1, -2.5398081264749117`*^-23}], 
        PointBox[{90.2, -2.4094372676313463`*^-23}], 
        PointBox[{90.3, -2.2858052803423936`*^-23}], 
        PointBox[{90.4, -2.1685614491424876`*^-23}], 
        PointBox[{90.5, -2.05737343329362*^-23}], 
        PointBox[{90.6, -1.951926297782076*^-23}], 
        PointBox[{90.7, -1.851921595744564*^-23}], 
        PointBox[{90.8, -1.757076499576939*^-23}], 
        PointBox[{90.9, -1.6671229781261064`*^-23}], 
        PointBox[{91., -1.5818070175059115`*^-23}], 
        PointBox[{91.1, -1.500887883209283*^-23}], 
        PointBox[{91.2, -1.4241374213143224`*^-23}], 
        PointBox[{91.3, -1.3513393966998927`*^-23}], 
        PointBox[{91.4, -1.2822888662982786`*^-23}], 
        PointBox[{91.5, -1.2167915855181521`*^-23}], 
        PointBox[{91.6, -1.1546634460712308`*^-23}], 
        PointBox[{91.7, -1.0957299435307632`*^-23}], 
        PointBox[{91.8, -1.0398256730390858`*^-23}], 
        PointBox[{91.9, -9.867938516671811*^-24}], 
        PointBox[{92., -9.36485866008119*^-24}], 
        PointBox[{92.1, -8.887608436631997*^-24}], 
        PointBox[{92.2, -8.434852473509526*^-24}], 
        PointBox[{92.3, -8.005324904365768*^-24}], 
        PointBox[{92.4, -7.597825727449233*^-24}], 
        PointBox[{92.5, -7.211217355793162*^-24}], 
        PointBox[{92.6, -6.844421349275521*^-24}], 
        PointBox[{92.7, -6.496415318897349*^-24}], 
        PointBox[{92.8, -6.166229994147147*^-24}], 
        PointBox[{92.9, -5.8529464448056456`*^-24}], 
        PointBox[{93., -5.5556934490028355`*^-24}], 
        PointBox[{93.1, -5.273644999783072*^-24}], 
        PointBox[{93.2, -5.006017942838106*^-24}], 
        PointBox[{93.3, -4.7520697384669654`*^-24}], 
        PointBox[{93.4, -4.511096341185897*^-24}], 
        PointBox[{93.5, -4.282430190764974*^-24}], 
        PointBox[{93.6, -4.0654383087981805`*^-24}], 
        PointBox[{93.7, -3.859520495226909*^-24}], 
        PointBox[{93.8, -3.664107619535235*^-24}], 
        PointBox[{93.9, -3.4786600016142144`*^-24}], 
        PointBox[{94., -3.302665877560642*^-24}], 
        PointBox[{94.1, -3.1356399459251176`*^-24}], 
        PointBox[{94.2, -2.9771219901644267`*^-24}], 
        PointBox[{94.3, -2.826675573277353*^-24}], 
        PointBox[{94.4, -2.6838868008175317`*^-24}], 
        PointBox[{94.5, -2.5483631486779908`*^-24}], 
        PointBox[{94.6, -2.4197323522340764`*^-24}], 
        PointBox[{94.7, -2.2976413536125714`*^-24}], 
        PointBox[{94.8, -2.1817553040248686`*^-24}], 
        PointBox[{94.9, -2.0717566182663496`*^-24}], 
        PointBox[{95., -1.967344078635992*^-24}], 
        PointBox[{95.1, -1.8682319856763307`*^-24}], 
        PointBox[{95.2, -1.7741493532719144`*^-24}], 
        PointBox[{95.3, -1.684839145773461*^-24}], 
        PointBox[{95.4, -1.6000575549403237`*^-24}], 
        PointBox[{95.5, -1.5195733146079113`*^-24}], 
        PointBox[{95.6, -1.4431670511004994`*^-24}], 
        PointBox[{95.7, -1.3706306675118657`*^-24}], 
        PointBox[{95.8, -1.3017667600765703`*^-24}], 
        PointBox[{95.9, -1.2363880649489694`*^-24}], 
        PointBox[{96., -1.1743169337944522`*^-24}], 
        PointBox[{96.1, -1.1153848366835187`*^-24}], 
        PointBox[{96.2, -1.0594318908568118`*^-24}], 
        PointBox[{96.3, -1.0063064140069836`*^-24}], 
        PointBox[{96.4, -9.558645007924404*^-25}], 
        PointBox[{96.5, -9.079696213677812*^-25}], 
        PointBox[{96.6, -8.624922407779984*^-25}], 
        PointBox[{96.7, -8.193094581257004*^-25}], 
        PointBox[{96.8, -7.783046644768097*^-25}], 
        PointBox[{96.9, -7.39367218525768*^-25}], 
        PointBox[{97., -7.0239213909157965`*^-25}], 
        PointBox[{97.1, -6.67279813566234*^-25}], 
        PointBox[{97.2, -6.339357214817519*^-25}], 
        PointBox[{97.3, -6.022701724074231*^-25}], 
        PointBox[{97.4, -5.721980574287174*^-25}], 
        PointBox[{97.5, -5.436386135001746*^-25}], 
        PointBox[{97.6, -5.165152000002769*^-25}], 
        PointBox[{97.7, -4.9075508685286645`*^-25}], 
        PointBox[{97.8, -4.662892536119348*^-25}], 
        PointBox[{97.9, -4.430521989391415*^-25}], 
        PointBox[{98., -4.209817599325569*^-25}], 
        PointBox[{98.1, -4.000189407941255*^-25}], 
        PointBox[{98.2, -3.8010775034986967`*^-25}], 
        PointBox[{98.3, -3.6119504796222403`*^-25}], 
        PointBox[{98.4, -3.4323039739842504`*^-25}], 
        PointBox[{98.5, -3.2616592824118635`*^-25}], 
        PointBox[{98.6, -3.0995620444987504`*^-25}], 
        PointBox[{98.7, -2.94558099700883*^-25}], 
        PointBox[{98.8, -2.7993067915501*^-25}], 
        PointBox[{98.9, -2.6603508731853264`*^-25}], 
        PointBox[{99., -2.5283444168155316`*^-25}], 
        PointBox[{99.1, -2.4029373183418225`*^-25}], 
        PointBox[{99.2, -2.2837972377648508`*^-25}], 
        PointBox[{99.3, -2.170608691529317*^-25}], 
        PointBox[{99.4, -2.063072191563847*^-25}], 
        PointBox[{99.5, -1.960903428596095*^-25}], 
        PointBox[{99.6, -1.8638324974524793`*^-25}], 
        PointBox[{99.7, -1.771603162168142*^-25}], 
        PointBox[{99.8, -1.6839721588492538`*^-25}], 
        PointBox[{99.9, -1.6007085343335225`*^-25}], 
        PointBox[{100., -1.5215930187998957`*^-25}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVi3k4lGsfgMkWR2SWd0YaGUWTpMgunl+JFunILqlkSwlNyJbrkCJFhLK0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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       25.66514122830413}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"3", "1", "1", "2", "2", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8V+8Xt0nILNl7Ze/xce/Bx0iKiCQhKzKSla/s0bCjZCUJKSNCxOfe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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 0.11644198897699483`}], 
        PointBox[{4.6, 0.11515470721125716`}], 
        PointBox[{4.7, 0.11281995515606422`}], 
        PointBox[{4.8, 0.10964712636382384`}], 
        PointBox[{4.9, 0.10582637333886072`}], 
        PointBox[{5., 0.10151910535362585`}], 
        PointBox[{5.1, 0.09686290046027878}], 
        PointBox[{5.2, 0.09197486199037165}], 
        PointBox[{5.3, 0.0869534652681466}], 
        PointBox[{5.4, 0.08188101974228128}], 
        PointBox[{5.5, 0.07682563772773604}], 
        PointBox[{5.6, 0.0718428759958763}], 
        PointBox[{5.7, 0.06697736980684238}], 
        PointBox[{5.8, 0.06226423770574485}], 
        PointBox[{5.9, 0.057730391729104345`}], 
        PointBox[{6., 0.05339573086913785}], 
        PointBox[{6.1, 0.049273941150406265`}], 
        PointBox[{6.2, 0.0453737378551776}], 
        PointBox[{6.3, 0.04169954114320361}], 
        PointBox[{6.4, 0.03825207779236596}], 
        PointBox[{6.5, 0.03502922128173286}], 
        PointBox[{6.6, 0.03202643686483066}], 
        PointBox[{6.7, 0.029237567119609485`}], 
        PointBox[{6.8, 0.02665454806193477}], 
        PointBox[{6.9, 0.024268538858954247`}], 
        PointBox[{7., 0.022069990420323343`}], 
        PointBox[{7.1, 0.02004872515498119}], 
        PointBox[{7.2, 0.01819433340226799}], 
        PointBox[{7.3, 0.016496343957186736`}], 
        PointBox[{7.4, 0.014944369970007544`}], 
        PointBox[{7.5, 0.013528197257047616`}], 
        PointBox[{7.6, 0.012237941946459531`}], 
        PointBox[{7.7, 0.011064033201400978`}], 
        PointBox[{7.8, 0.009997396528697466}], 
        PointBox[{7.9, 0.009029352315784788}], 
        PointBox[{8., 0.008151751278750636}], 
        PointBox[{8.1, 0.007356912192005997}], 
        PointBox[{8.2, 0.006637771645675653}], 
        PointBox[{8.3, 0.005987468736840628}], 
        PointBox[{8.4, 0.005399893464660352}], 
        PointBox[{8.5, 0.004869362291561419}], 
        PointBox[{8.6, 0.004390591425447264}], 
        PointBox[{8.7, 0.003958721782375553}], 
        PointBox[{8.8, 0.0035693345595195487`}], 
        PointBox[{8.9, 0.0032183994903945893`}], 
        PointBox[{9., 0.0029021441431646}], 
        PointBox[{9.1, 0.002617261056804812}], 
        PointBox[{9.2, 0.0023606652148217377`}], 
        PointBox[{9.3, 0.002129567255066537}], 
        PointBox[{9.4, 0.0019214536278100549`}], 
        PointBox[{9.5, 0.001734057359400403}], 
        PointBox[{9.6, 0.001565304835954335}], 
        PointBox[{9.7, 0.001413322369169249}], 
        PointBox[{9.8, 0.0012764405717267664`}], 
        PointBox[{9.9, 0.001153149653194515}], 
        PointBox[{10., 0.0010420804439217266`}], 
        PointBox[{10.1, 0.0009419953635578928}], 
        PointBox[{10.2, 0.0008517974572705448}], 
        PointBox[{10.3, 0.0007704937131317584}], 
        PointBox[{10.4, 0.0006971851448338272}], 
        PointBox[{10.5, 0.0006310675423783458}], 
        PointBox[{10.6, 0.0005714213288212662}], 
        PointBox[{10.7, 0.0005175966227524673}], 
        PointBox[{10.8, 0.0004690079180606368}], 
        PointBox[{10.9, 0.0004251344818427527}], 
        PointBox[{11., 0.0003855052188270934}], 
        PointBox[{11.1, 0.0003496962325642608}], 
        PointBox[{11.2, 0.0003173287588087459}], 
        PointBox[{11.3, 0.00028806351794469464`}], 
        PointBox[{11.4, 0.0002615902520588792}], 
        PointBox[{11.5, 0.00023763564620724666`}], 
        PointBox[{11.6, 0.00021595318614342206`}], 
        PointBox[{11.7, 0.000196318336191906}], 
        PointBox[{11.8, 0.00017851759706900022`}], 
        PointBox[{11.9, 0.00016241547222356056`}], 
        PointBox[{12., 0.00014780529565655505`}], 
        PointBox[{12.1, 0.0001345551173552953}], 
        PointBox[{12.2, 0.00012253507554275402`}], 
        PointBox[{12.3, 0.0001116270592650361}], 
        PointBox[{12.4, 0.00010172406320303821`}], 
        PointBox[{12.5, 0.00009273508682124634}], 
        PointBox[{12.6, 0.00008455881087192547}], 
        PointBox[{12.7, 0.00007713314953772291}], 
        PointBox[{12.8, 0.00007038167211560205}], 
        PointBox[{12.9, 0.00006424147215370636}], 
        PointBox[{13., 0.00005838571765420531}], 
        PointBox[{13.1, 0.00005357145468726581}], 
        PointBox[{13.2, 0.00004894297053436608}], 
        PointBox[{13.3, 0.00004472783708615696}], 
        PointBox[{13.4, 0.00004088783546866383}], 
        PointBox[{13.5, 0.00003738825463751374}], 
        PointBox[{13.6, 0.00003419806325760276}], 
        PointBox[{13.7, 0.00003128889995983551}], 
        PointBox[{13.8, 0.0000286353001988458}], 
        PointBox[{13.9, 0.000026213870298739475`}], 
        PointBox[{14., 0.000024003704041435042`}], 
        PointBox[{14.1, 0.000021985867889647038`}], 
        PointBox[{14.2, 0.000020142851259405235`}], 
        PointBox[{14.3, 0.000018459157326697243`}], 
        PointBox[{14.4, 0.000016920616761678192`}], 
        PointBox[{14.5, 0.000015514151808132187`}], 
        PointBox[{14.6, 0.000014228096930776451`}], 
        PointBox[{14.7, 0.000013051921864126567`}], 
        PointBox[{14.8, 0.000011975815659338689`}], 
        PointBox[{14.9, 0.00001099108279203192}], 
        PointBox[{15., 0.000010089713065418879`}], 
        PointBox[{15.1, 9.264379612915305*^-6}], 
        PointBox[{15.2, 8.508505733581964*^-6}], 
        PointBox[{15.3, 7.816097148688204*^-6}], 
        PointBox[{15.4, 7.181602560623294*^-6}], 
        PointBox[{15.5, 6.6000707098578225`*^-6}], 
        PointBox[{15.6, 6.066948790580686*^-6}], 
        PointBox[{15.7, 5.578079857006061*^-6}], 
        PointBox[{15.8, 5.106723445536195*^-6}], 
        PointBox[{15.9, 4.697265833095448*^-6}], 
        PointBox[{16., 4.3215167302019085`*^-6}], 
        PointBox[{16.1, 3.9766297293946995`*^-6}], 
        PointBox[{16.2, 3.6600049190189764`*^-6}], 
        PointBox[{16.3, 3.3692392804962174`*^-6}], 
        PointBox[{16.4, 3.1021930078670567`*^-6}], 
        PointBox[{16.5, 2.869493041081096*^-6}], 
        PointBox[{16.6, 2.642931218816857*^-6}], 
        PointBox[{16.7, 2.4347826317424745`*^-6}], 
        PointBox[{16.8, 2.2434476379955258`*^-6}], 
        PointBox[{16.9, 2.0675073301501893`*^-6}], 
        PointBox[{17., 1.9057238547131091`*^-6}], 
        PointBox[{17.1, 1.7569152258956991`*^-6}], 
        PointBox[{17.2, 1.6199999079403856`*^-6}], 
        PointBox[{17.3, 1.4940171371115371`*^-6}], 
        PointBox[{17.4, 1.378073656944689*^-6}], 
        PointBox[{17.5, 1.2713393683969278`*^-6}], 
        PointBox[{17.6, 1.1730694093287815`*^-6}], 
        PointBox[{17.7, 1.0825683079567478`*^-6}], 
        PointBox[{17.8, 9.9921136388978*^-7}], 
        PointBox[{17.9, 9.224313163179879*^-7}], 
        PointBox[{18., 8.516740537001825*^-7}], 
        PointBox[{18.1, 7.864698131349569*^-7}], 
        PointBox[{18.2, 7.263730197118185*^-7}], 
        PointBox[{18.3, 6.709707832517855*^-7}], 
        PointBox[{18.4, 6.19888482634223*^-7}], 
        PointBox[{18.5, 5.727803410577641*^-7}], 
        PointBox[{18.6, 5.293301988698333*^-7}], 
        PointBox[{18.7, 4.89247310780183*^-7}], 
        PointBox[{18.8, 4.52265579274346*^-7}], 
        PointBox[{18.9, 4.1814083541402973`*^-7}], 
        PointBox[{19., 3.8664278389558383`*^-7}], 
        PointBox[{19.1, 3.5756836862659945`*^-7}], 
        PointBox[{19.2, 3.3072687021331913`*^-7}], 
        PointBox[{19.3, 3.0594037963836654`*^-7}], 
        PointBox[{19.4, 2.8305061498792665`*^-7}], 
        PointBox[{19.5, 2.6190737093720043`*^-7}], 
        PointBox[{19.6, 2.4236672812696924`*^-7}], 
        PointBox[{19.7, 2.2433019992560982`*^-7}], 
        PointBox[{19.8, 2.0765507237265136`*^-7}], 
        PointBox[{19.9, 1.9224355589119487`*^-7}], 
        PointBox[{20., -1.7799881645946924`*^-7}], 
        PointBox[{20.1, -1.6483044149604032`*^-7}], 
        PointBox[{20.2, -1.5264161763150728`*^-7}], 
        PointBox[{20.3, -1.4135908603411183`*^-7}], 
        PointBox[{20.4, -1.309150958297573*^-7}], 
        PointBox[{20.5, -1.2124698782719115`*^-7}], 
        PointBox[{20.6, -1.1229680986533052`*^-7}], 
        PointBox[{20.7, -1.0401096136844133`*^-7}], 
        PointBox[{20.8, -9.633986488013921*^-8}], 
        PointBox[{20.9, -8.923766251812374*^-8}], 
        PointBox[{21., -8.26619354493439*^-8}], 
        PointBox[{21.1, -7.657344463092075*^-8}], 
        PointBox[{21.2, -7.093589119656826*^-8}], 
        PointBox[{21.3, -6.571569499230597*^-8}], 
        PointBox[{21.4, -6.088178987979333*^-8}], 
        PointBox[{21.5, -5.640543453131136*^-8}], 
        PointBox[{21.6, -5.226003753800966*^-8}], 
        PointBox[{21.7, -4.8420995743115725`*^-8}], 
        PointBox[{21.8, -4.4865544794966235`*^-8}], 
        PointBox[{21.9, -4.1572620991500004`*^-8}], 
        PointBox[{22., -3.852273355873177*^-8}], 
        PointBox[{22.1, -3.5697846571171294`*^-8}], 
        PointBox[{22.2, -3.3081269782580324`*^-8}], 
        PointBox[{22.3, -3.0657557691247227`*^-8}], 
        PointBox[{22.4, -2.8412416215477132`*^-8}], 
        PointBox[{22.5, -2.6332616402569456`*^-8}], 
        PointBox[{22.6, -2.4405914638474595`*^-8}], 
        PointBox[{22.7, -2.2620978865894423`*^-8}], 
        PointBox[{22.8, -2.096732035604501*^-8}], 
        PointBox[{22.9, -1.943523061390206*^-8}], 
        PointBox[{23., -1.8015723028698054`*^-8}], 
        PointBox[{23.1, -1.6700478910947864`*^-8}], 
        PointBox[{23.2, -1.5481797584540277`*^-8}], 
        PointBox[{23.3, -1.4352550227600196`*^-8}], 
        PointBox[{23.4, -1.3306137179084651`*^-8}], 
        PointBox[{23.5, -1.2336448449551002`*^-8}], 
        PointBox[{23.6, -1.1437827194377163`*^-8}], 
        PointBox[{23.7, -1.0605035926042605`*^-8}], 
        PointBox[{23.8, -9.833225259008487*^-9}], 
        PointBox[{23.9, -9.117904996378088*^-9}], 
        PointBox[{24., -8.454917381969448*^-9}], 
        PointBox[{24.1, -7.840412354782104*^-9}], 
        PointBox[{24.2, -7.2708246551757995`*^-9}], 
        PointBox[{24.3, -6.742852643475736*^-9}], 
        PointBox[{24.4, -6.253438702249338*^-9}], 
        PointBox[{24.5, -5.799751103230709*^-9}], 
        PointBox[{24.6, -5.379167228859561*^-9}], 
        PointBox[{24.7, -4.989258046710908*^-9}], 
        PointBox[{24.8, -4.627773742769334*^-9}], 
        PointBox[{24.9, -4.292630426597821*^-9}], 
        PointBox[{25., -3.981897828008625*^-9}], 
        PointBox[{25.1, -3.693787910903811*^-9}], 
        PointBox[{25.2, -3.426644335555277*^-9}], 
        PointBox[{25.3, -3.1789327057703197`*^-9}], 
        PointBox[{25.4, -2.9492315421744605`*^-9}], 
        PointBox[{25.5, -2.7362239272662796`*^-9}], 
        PointBox[{25.6, -2.538689771987149*^-9}], 
        PointBox[{25.7, -2.3554986573285638`*^-9}], 
        PointBox[{25.8, -2.1856032079929447`*^-9}], 
        PointBox[{25.9, -2.0280329583537783`*^-9}], 
        PointBox[{26., -1.8818886739467753`*^-9}], 
        PointBox[{26.1, -1.7463370944838858`*^-9}], 
        PointBox[{26.2, -1.6206060669344872`*^-9}], 
        PointBox[{26.3, -1.5039800395772487`*^-9}], 
        PointBox[{26.4, -1.3957958901081212`*^-9}], 
        PointBox[{26.5, -1.2954390629072946`*^-9}], 
        PointBox[{26.6, -1.20233999243277*^-9}], 
        PointBox[{26.7, -1.1159707914336397`*^-9}], 
        PointBox[{26.8, -1.0358421842706688`*^-9}], 
        PointBox[{26.9, -9.6150066710707*^-10}], 
        PointBox[{27., -8.925258780962458*^-10}], 
        PointBox[{27.1, -8.285281619548235*^-10}], 
        PointBox[{27.2, -7.691463144760912*^-10}], 
        PointBox[{27.3, -7.140454936178002*^-10}], 
        PointBox[{27.4, -6.629152847965863*^-10}], 
        PointBox[{27.5, -6.154679089441804*^-10}], 
        PointBox[{27.6, -5.714365627345454*^-10}], 
        PointBox[{27.7, -5.305738811809406*^-10}], 
        PointBox[{27.8, -4.926505135324228*^-10}], 
        PointBox[{27.9, -4.5745380407529454`*^-10}], 
        PointBox[{28., -4.2478657007019544`*^-10}], 
        PointBox[{28.1, -3.944659696339725*^-10}], 
        PointBox[{28.2, -3.6632245291065495`*^-10}], 
        PointBox[{28.3, -3.401987903709254*^-10}], 
        PointBox[{28.4, -3.15949172537618*^-10}], 
        PointBox[{28.5, -2.934383758585924*^-10}], 
        PointBox[{28.6, -2.725409898405226*^-10}], 
        PointBox[{28.7, -2.531407009200613*^-10}], 
        PointBox[{28.8, -2.351296288845969*^-10}], 
        PointBox[{28.9, -2.184077119655907*^-10}], 
        PointBox[{29., -2.028821370150626*^-10}], 
        PointBox[{29.1, -1.8846681144186375`*^-10}], 
        PointBox[{29.2, -1.7508187383073505`*^-10}], 
        PointBox[{29.3, -1.6265324039502412`*^-10}], 
        PointBox[{29.4, -1.5111218462494773`*^-10}], 
        PointBox[{29.5, -1.4039494768853711`*^-10}], 
        PointBox[{29.6, -1.304423773231187*^-10}], 
        PointBox[{29.7, -1.21199593122509*^-10}], 
        PointBox[{29.8, -1.1261567627992885`*^-10}], 
        PointBox[{29.9, -1.0464338199001014`*^-10}], 
        PointBox[{30., -9.723887284595297*^-11}], 
        PointBox[{30.1, -9.036147169074843*^-11}], 
        PointBox[{30.2, -8.397343249510642*^-11}], 
        PointBox[{30.3, -7.803972794001894*^-11}], 
        PointBox[{30.4, -7.25278524793719*^-11}], 
        PointBox[{30.5, -6.74076397482849*^-11}], 
        PointBox[{30.6, -6.265109326640898*^-11}], 
        PointBox[{30.7, -5.823222946281616*^-11}], 
        PointBox[{30.8, -5.4126932120743255`*^-11}], 
        PointBox[{30.9, -5.031281740681645*^-11}], 
        PointBox[{31., -4.6769108710820734`*^-11}], 
        PointBox[{31.1, -4.3476520578967404`*^-11}], 
        PointBox[{31.2, -4.0417151076320786`*^-11}], 
        PointBox[{31.3, -3.757438196282911*^-11}], 
        PointBox[{31.4, -3.4932786112613036`*^-11}], 
        PointBox[{31.5, -3.2478041648016504`*^-11}], 
        PointBox[{31.6, -3.0196852298700414`*^-11}], 
        PointBox[{31.7, -2.8076873531969238`*^-11}], 
        PointBox[{31.8, -2.610664403378441*^-11}], 
        PointBox[{31.9, -2.4275522150730896`*^-11}], 
        PointBox[{32., -2.2573626931748503`*^-11}], 
        PointBox[{32.1, -2.0991783434876373`*^-11}], 
        PointBox[{32.2, -1.95214719887591*^-11}], 
        PointBox[{32.3, -1.8154781121351025`*^-11}], 
        PointBox[{32.4, -1.688436388928433*^-11}], 
        PointBox[{32.5, -1.5703397360842528`*^-11}], 
        PointBox[{32.6, -1.4605545023527*^-11}], 
        PointBox[{32.7, -1.3584921903932009`*^-11}], 
        PointBox[{32.8, -1.263606220313101*^-11}], 
        PointBox[{32.9, -1.1753889265139833`*^-11}], 
        PointBox[{33., -1.0933687709324003`*^-11}], 
        PointBox[{33.1, -1.0171077569946519`*^-11}], 
        PointBox[{33.2, -9.461990297478408*^-12}], 
        PointBox[{33.3, -8.80264648688149*^-12}], 
        PointBox[{33.4, -8.189535207886176*^-12}], 
        PointBox[{33.5, -7.619394821382641*^-12}], 
        PointBox[{33.6, -7.0891951744693125`*^-12}], 
        PointBox[{33.7, -6.596121074520931*^-12}], 
        PointBox[{33.8, -6.1375569498742324`*^-12}], 
        PointBox[{33.9, -5.711072611445449*^-12}], 
        PointBox[{34., -5.314410035814581*^-12}], 
        PointBox[{34.1, -4.945471096078463*^-12}], 
        PointBox[{34.2, -4.602306172123362*^-12}], 
        PointBox[{34.3, -4.283103576922712*^-12}], 
        PointBox[{34.4, -3.986179740062025*^-12}], 
        PointBox[{34.5, -3.709970093953362*^-12}], 
        PointBox[{34.6, -3.4530206121510394`*^-12}], 
        PointBox[{34.7, -3.2139799528438106`*^-12}], 
        PointBox[{34.8, -2.9915921639931206`*^-12}], 
        PointBox[{34.9, -2.784689909736698*^-12}], 
        PointBox[{35., -2.592188180596238*^-12}], 
        PointBox[{35.1, -2.413078452734462*^-12}], 
        PointBox[{35.2, -2.2464232640189907`*^-12}], 
        PointBox[{35.3, -2.091351176977221*^-12}], 
        PointBox[{35.4, -1.947052100886444*^-12}], 
        PointBox[{35.5, -1.8127729472460314`*^-12}], 
        PointBox[{35.6, -1.6878135947348497`*^-12}], 
        PointBox[{35.7, -1.5715231414809018`*^-12}], 
        PointBox[{35.8, -1.4632964240666117`*^-12}], 
        PointBox[{35.9, -1.362570784175961*^-12}], 
        PointBox[{36., -1.2688230651639953`*^-12}], 
        PointBox[{36.1, -1.181566822104061*^-12}], 
        PointBox[{36.2, -1.1003497300515047`*^-12}], 
        PointBox[{36.3, -1.0247511763592568`*^-12}], 
        PointBox[{36.4, -9.543800238990392*^-13}], 
        PointBox[{36.5, -8.888725329862453*^-13}], 
        PointBox[{36.6, -8.278904306824096*^-13}], 
        PointBox[{36.7, -7.711191169625864*^-13}], 
        PointBox[{36.8, -7.182659979886396*^-13}], 
        PointBox[{36.9, -6.690589374296374*^-13}], 
        PointBox[{37., -6.232448174196564*^-13}], 
        PointBox[{37.1, -5.805882013459815*^-13}], 
        PointBox[{37.2, -5.40870091219701*^-13}], 
        PointBox[{37.3, -5.038867728995723*^-13}], 
        PointBox[{37.4, -4.694487429216168*^-13}], 
        PointBox[{37.5, -4.3737971113359606`*^-13}], 
        PointBox[{37.6, -4.0751567374840116`*^-13}], 
        PointBox[{37.7, -3.7970405181514017`*^-13}], 
        PointBox[{37.8, -3.5380289046403837`*^-13}], 
        PointBox[{37.9, -3.2968011461278284`*^-13}], 
        PointBox[{38., -3.0721283712971226`*^-13}], 
        PointBox[{38.1, -2.862867157349779*^-13}], 
        PointBox[{38.2, -2.667953551858911*^-13}], 
        PointBox[{38.3, -2.4863975153891197`*^-13}], 
        PointBox[{38.4, -2.317277755092184*^-13}], 
        PointBox[{38.5, -2.159736921609491*^-13}], 
        PointBox[{38.6, -2.012977143581462*^-13}], 
        PointBox[{38.7, -1.8762558758930608`*^-13}], 
        PointBox[{38.8, -1.7488820394819006`*^-13}], 
        PointBox[{38.9, -1.6302124321118453`*^-13}], 
        PointBox[{39., -1.519648390978418*^-13}], 
        PointBox[{39.1, -1.4166326893715622`*^-13}], 
        PointBox[{39.2, -1.320646650882847*^-13}], 
        PointBox[{39.3, -1.2312074658162426`*^-13}], 
        PointBox[{39.4, -1.147865695549774*^-13}], 
        PointBox[{39.5, -1.0702029516055924`*^-13}], 
        PointBox[{39.6, -9.978297371249322*^-14}], 
        PointBox[{39.7, -9.303834393155451*^-14}], 
        PointBox[{39.8, -8.675264622489906*^-14}], 
        PointBox[{39.9, -8.089444901369026*^-14}], 
        PointBox[{40., -7.543448719135781*^-14}], 
        PointBox[{40.1, -7.034551186010848*^-14}], 
        PointBox[{40.2, -6.560215055352678*^-14}], 
        PointBox[{40.3, -6.118077720909915*^-14}], 
        PointBox[{40.4, -5.705939120646767*^-14}], 
        PointBox[{40.5, -5.321750483551743*^-14}], 
        PointBox[{40.6, -4.9636038603277815`*^-14}], 
        PointBox[{40.7, -4.629722383028746*^-14}], 
        PointBox[{40.8, -4.318451202581263*^-14}], 
        PointBox[{40.9, -4.028249056727906*^-14}], 
        PointBox[{41., -3.7576804242712675`*^-14}], 
        PointBox[{41.1, -3.505408224604698*^-14}], 
        PointBox[{41.2, -3.270187024401205*^-14}], 
        PointBox[{41.3, -3.050856716014525*^-14}], 
        PointBox[{41.4, -2.8463366346382676`*^-14}], 
        PointBox[{41.5, -2.6556200835851076`*^-14}], 
        PointBox[{41.6, -2.4777692391998882`*^-14}], 
        PointBox[{41.7, -2.3119104089212558`*^-14}], 
        PointBox[{41.8, -2.1572296178646725`*^-14}], 
        PointBox[{41.9, -2.0129685010278193`*^-14}], 
        PointBox[{42., -1.8784204798247454`*^-14}], 
        PointBox[{42.1, -1.7529272031480154`*^-14}], 
        PointBox[{42.2, -1.6358752345448624`*^-14}], 
        PointBox[{42.3, -1.5266929683833357`*^-14}], 
        PointBox[{42.4, -1.4248477590826843`*^-14}], 
        PointBox[{42.5, -1.3298432485967716`*^-14}], 
        PointBox[{42.6, -1.2412168783749838`*^-14}], 
        PointBox[{42.7, -1.1585375729880269`*^-14}], 
        PointBox[{42.8, -1.0814035835014715`*^-14}], 
        PointBox[{42.9, -1.009440479511925*^-14}], 
        PointBox[{43., -9.422992795348811*^-15}], 
        PointBox[{43.1, -8.796547101525003*^-15}], 
        PointBox[{43.2, -8.212035849988285*^-15}], 
        PointBox[{43.3, -7.666632952818314*^-15}], 
        PointBox[{43.4, -7.157704041201643*^-15}], 
        PointBox[{43.5, -6.6827933751045486`*^-15}], 
        PointBox[{43.6, -6.239611652410068*^-15}], 
        PointBox[{43.7, -5.8260246553317514`*^-15}], 
        PointBox[{43.8, -5.440042676239835*^-15}], 
        PointBox[{43.9, -5.079810669061299*^-15}], 
        PointBox[{44., -4.743599076155571*^-15}], 
        PointBox[{44.1, -4.4297952840485355`*^-15}], 
        PointBox[{44.2, -4.1368956646444515`*^-15}], 
        PointBox[{44.3, -3.8634981615454315`*^-15}], 
        PointBox[{44.4, -3.608295383910235*^-15}], 
        PointBox[{44.5, -3.370068172887958*^-15}], 
        PointBox[{44.6, -3.1476796080864108`*^-15}], 
        PointBox[{44.7, -2.9400694237890387`*^-15}], 
        PointBox[{44.8, -2.7462488067319514`*^-15}], 
        PointBox[{44.9, -2.565295549203349*^-15}], 
        PointBox[{45., -2.3963495330432235`*^-15}], 
        PointBox[{45.1, -2.238608521810302*^-15}], 
        PointBox[{45.2, -2.091324239954302*^-15}], 
        PointBox[{45.3, -1.9537987192939266`*^-15}], 
        PointBox[{45.4, -1.8253808944617578`*^-15}], 
        PointBox[{45.5, -1.7054634302426188`*^-15}], 
        PointBox[{45.6, -1.5934797649106923`*^-15}], 
        PointBox[{45.7, -1.488901354766629*^-15}], 
        PointBox[{45.8, -1.3912351060959183`*^-15}], 
        PointBox[{45.9, -1.300020981719736*^-15}], 
        PointBox[{46., -1.2148297701926478`*^-15}], 
        PointBox[{46.1, -1.1352610065241426`*^-15}], 
        PointBox[{46.2, -1.0609410340664536`*^-15}], 
        PointBox[{46.3, -9.915211979233826*^-16}], 
        PointBox[{46.4, -9.266761608981211*^-16}], 
        PointBox[{46.5, -8.661023336152264*^-16}], 
        PointBox[{46.6, -8.095164110265598*^-16}], 
        PointBox[{46.7, -7.566540080458551*^-16}], 
        PointBox[{46.8, -7.072683875543908*^-16}], 
        PointBox[{46.9, -6.611292744839331*^-16}], 
        PointBox[{47., -6.180217501146104*^-16}], 
        PointBox[{47.1, -5.777452211270638*^-16}], 
        PointBox[{47.2, -5.401124583224593*^-16}], 
        PointBox[{47.3, -5.049487002720145*^-16}], 
        PointBox[{47.4, -4.720908174822106*^-16}], 
        PointBox[{47.5, -4.4138653296363795`*^-16}], 
        PointBox[{47.6, -4.126936953726934*^-16}], 
        PointBox[{47.7, -3.8587960115712705`*^-16}], 
        PointBox[{47.8, -3.60820362380311*^-16}], 
        PointBox[{47.9, -3.374003171260794*^-16}], 
        PointBox[{48., -3.155114795975581*^-16}], 
        PointBox[{48.1, -2.950530272201949*^-16}], 
        PointBox[{48.2, -2.7593082224280115`*^-16}], 
        PointBox[{48.3, -2.5805696550104643`*^-16}], 
        PointBox[{48.4, -2.413493801671447*^-16}], 
        PointBox[{48.5, -2.257314234575296*^-16}], 
        PointBox[{48.6, -2.1113152440847375`*^-16}], 
        PointBox[{48.7, -1.9748284595814704`*^-16}], 
        PointBox[{48.8, -1.8472296969340524`*^-16}], 
        PointBox[{48.9, -1.7279360173120938`*^-16}], 
        PointBox[{49., -1.616402983085272*^-16}], 
        PointBox[{49.1, -1.512122097514162*^-16}], 
        PointBox[{49.2, -1.4146184158423943`*^-16}], 
        PointBox[{49.3, -1.3234483162401167`*^-16}], 
        PointBox[{49.4, -1.2381974198321686`*^-16}], 
        PointBox[{49.5, -1.1584786497742856`*^-16}], 
        PointBox[{49.6, -1.0839304200205347`*^-16}], 
        PointBox[{49.7, -1.0142149450589616`*^-16}], 
        PointBox[{49.8, -9.490166624830405*^-17}], 
        PointBox[{49.9, -8.880407608164832*^-17}], 
        PointBox[{50., -8.310118055221558*^-17}], 
        PointBox[{50.1, -7.776724566034069*^-17}], 
        PointBox[{50.2, -7.277822716517513*^-17}], 
        PointBox[{50.3, -6.811165886098241*^-17}], 
        PointBox[{50.4, -6.374654829053637*^-17}], 
        PointBox[{50.5, -5.966327939728433*^-17}], 
        PointBox[{50.6, -5.584352165151334*^-17}], 
        PointBox[{50.7, -5.227014521711483*^-17}], 
        PointBox[{50.8, -4.892714175473996*^-17}], 
        PointBox[{50.9, -4.5799550484355604`*^-17}], 
        PointBox[{51., -4.287338915560173*^-17}], 
        PointBox[{51.1, -4.0135589597998155`*^-17}], 
        PointBox[{51.2, -3.7573937545118603`*^-17}], 
        PointBox[{51.3, -3.517701644740106*^-17}], 
        PointBox[{51.4, -3.293415500744625*^-17}], 
        PointBox[{51.5, -3.083537818952999*^-17}], 
        PointBox[{51.6, -2.887136147171655*^-17}], 
        PointBox[{51.7, -2.7033388124515438`*^-17}], 
        PointBox[{51.8, -2.5313309314497244`*^-17}], 
        PointBox[{51.9, -2.37035068448173*^-17}], 
        PointBox[{52., -2.2196858357183077`*^-17}], 
        PointBox[{52.1, -2.0786704831562336`*^-17}], 
        PointBox[{52.2, -1.9466820230883327`*^-17}], 
        PointBox[{52.3, -1.823138314820289*^-17}], 
        PointBox[{52.4, -1.7074950323349126`*^-17}], 
        PointBox[{52.5, -1.599243190493893*^-17}], 
        PointBox[{52.6, -1.497906834195983*^-17}], 
        PointBox[{52.7, -1.403040879684542*^-17}], 
        PointBox[{52.8, -1.3142290979183124`*^-17}], 
        PointBox[{52.9, -1.2310822305929797`*^-17}], 
        PointBox[{53., -1.1532362300281875`*^-17}], 
        PointBox[{53.1, -1.0803506147210598`*^-17}], 
        PointBox[{53.2, -1.0121069329130677`*^-17}], 
        PointBox[{53.3, -9.482073270271509*^-18}], 
        PointBox[{53.4, -8.883731923074447*^-18}], 
        PointBox[{53.5, -8.32343923437668*^-18}], 
        PointBox[{53.6, -7.798757433281649*^-18}], 
        PointBox[{53.7, -7.307406086479405*^-18}], 
        PointBox[{53.8, -6.847251870383179*^-18}], 
        PointBox[{53.9, -6.4162990128120695`*^-18}], 
        PointBox[{54., -6.0126803600884155`*^-18}], 
        PointBox[{54.1, -5.634649028345537*^-18}], 
        PointBox[{54.2, -5.280570600576174*^-18}], 
        PointBox[{54.3, -4.948915833500246*^-18}], 
        PointBox[{54.4, -4.638253840712976*^-18}], 
        PointBox[{54.5, -4.347245720794126*^-18}], 
        PointBox[{54.6, -4.0746386011332056`*^-18}], 
        PointBox[{54.7, -3.819260070160848*^-18}], 
        PointBox[{54.8, -3.580012972482208*^-18}], 
        PointBox[{54.9, -3.3558705430947904`*^-18}], 
        PointBox[{55., -3.1458718584465744`*^-18}], 
        PointBox[{55.1, -2.9491175835597073`*^-18}], 
        PointBox[{55.2, -2.764765995816442*^-18}], 
        PointBox[{55.3, -2.5920292672839152`*^-18}], 
        PointBox[{55.4, -2.4301699886501755`*^-18}], 
        PointBox[{55.5, -2.2784979189596163`*^-18}], 
        PointBox[{55.6, -2.1363669463774908`*^-18}], 
        PointBox[{55.7, -2.0031722461865662`*^-18}], 
        PointBox[{55.8, -1.878347623126444*^-18}], 
        PointBox[{55.9, -1.7613630260349676`*^-18}], 
        PointBox[{56., -1.6517222235423914`*^-18}], 
        PointBox[{56.1, -1.5489606303086412`*^-18}], 
        PointBox[{56.2, -1.452643273984926*^-18}], 
        PointBox[{56.3, -1.3623628937248498`*^-18}], 
        PointBox[{56.4, -1.2777381616736333`*^-18}], 
        PointBox[{56.5, -1.1984120194253021`*^-18}], 
        PointBox[{56.6, -1.1240501219638856`*^-18}], 
        PointBox[{56.7, -1.0543393820945742`*^-18}], 
        PointBox[{56.8, -9.889866088294936*^-19}], 
        PointBox[{56.9, -9.27717233620478*^-19}], 
        PointBox[{57., -8.702741187310476*^-19}], 
        PointBox[{57.1, -8.164164424132355*^-19}], 
        PointBox[{57.2, -7.659186559038391*^-19}], 
        PointBox[{57.3, -7.185695075802878*^-19}], 
        PointBox[{57.4, -6.741711299210544*^-19}], 
        PointBox[{57.5, -6.32538185199656*^-19}], 
        PointBox[{57.6, -5.934970661071957*^-19}], 
        PointBox[{57.7, -5.568851477464939*^-19}], 
        PointBox[{57.8, -5.22550087672877*^-19}], 
        PointBox[{57.9, -4.903491708733668*^-19}], 
        PointBox[{58., -4.601486967784924*^-19}], 
        PointBox[{58.1, -4.31823405590179*^-19}], 
        PointBox[{58.2, -4.0525594138597236`*^-19}], 
        PointBox[{58.3, -3.8033634962498664`*^-19}], 
        PointBox[{58.4, -3.5696160683552457`*^-19}], 
        PointBox[{58.5, -3.350351804084002*^-19}], 
        PointBox[{58.6, -3.144666165550454*^-19}], 
        PointBox[{58.7, -2.9517115461534866`*^-19}], 
        PointBox[{58.8, -2.770693660180152*^-19}], 
        PointBox[{58.9, -2.600868163063759*^-19}], 
        PointBox[{59., -2.4415374874538073`*^-19}], 
        PointBox[{59.1, -2.292047881217775*^-19}], 
        PointBox[{59.2, -2.1517866343932196`*^-19}], 
        PointBox[{59.3, -2.0201794829494543`*^-19}], 
        PointBox[{59.4, -1.8966881780034415`*^-19}], 
        PointBox[{59.5, -1.7808082098693534`*^-19}], 
        PointBox[{59.6, -1.6720666770072642`*^-19}], 
        PointBox[{59.7, -1.570020290578994*^-19}], 
        PointBox[{59.8, -1.4742535059189522`*^-19}], 
        PointBox[{59.9, -1.3843767727887643`*^-19}], 
        PointBox[{60., -1.3000248968096136`*^-19}], 
        PointBox[{60.1, -1.220855504956253*^-19}], 
        PointBox[{60.2, -1.1465476084557507`*^-19}], 
        PointBox[{60.3, -1.0768002568626581`*^-19}], 
        PointBox[{60.4, -1.0113312774835695`*^-19}], 
        PointBox[{60.5, -9.498760946990024*^-20}], 
        PointBox[{60.6, -8.921866240814254*^-20}], 
        PointBox[{60.7, -8.380302365361496*^-20}], 
        PointBox[{60.8, -7.871887879987202*^-20}], 
        PointBox[{60.9, -7.394577105093011*^-20}], 
        PointBox[{61., -6.946451607530281*^-20}], 
        PointBox[{61.1, -6.525712224061669*^-20}], 
        PointBox[{61.2, -6.130671588629172*^-20}], 
        PointBox[{61.3, -5.759747131370863*^-20}], 
        PointBox[{61.4, -5.411454519385583*^-20}], 
        PointBox[{61.5, -5.084401511164699*^-20}], 
        PointBox[{61.6, -4.777282198408834*^-20}], 
        PointBox[{61.7, -4.4888716106295855`*^-20}], 
        PointBox[{61.8, -4.218020659509112*^-20}], 
        PointBox[{61.9, -3.9636514014632705`*^-20}], 
        PointBox[{62., -3.724752598230955*^-20}], 
        PointBox[{62.1, -3.500375556601516*^-20}], 
        PointBox[{62.2, -3.2896302295974224`*^-20}], 
        PointBox[{62.3, -3.091681562557921*^-20}], 
        PointBox[{62.4, -2.905746068625604*^-20}], 
        PointBox[{62.5, -2.731088619124832*^-20}], 
        PointBox[{62.6, -2.5670194352467033`*^-20}], 
        PointBox[{62.7, -2.4128912683194228`*^-20}], 
        PointBox[{62.8, -2.2680967567535263`*^-20}], 
        PointBox[{62.9, -2.132065948508358*^-20}], 
        PointBox[{63., -2.0042639786363812`*^-20}], 
        PointBox[{63.1, -1.884188892124806*^-20}], 
        PointBox[{63.2, -1.7713696028763682`*^-20}], 
        PointBox[{63.3, -1.6653639802513517`*^-20}], 
        PointBox[{63.4, -1.565757055138851*^-20}], 
        PointBox[{63.5, -1.4721593380334313`*^-20}], 
        PointBox[{63.6, -1.3842052420714137`*^-20}], 
        PointBox[{63.7, -1.3015516044269318`*^-20}], 
        PointBox[{63.8, -1.2238762998861968`*^-20}], 
        PointBox[{63.9, -1.1508769408098863`*^-20}], 
        PointBox[{64., -1.0822696580596318`*^-20}], 
        PointBox[{64.1, -1.0177879578080623`*^-20}], 
        PointBox[{64.2, -9.571816494727535*^-21}], 
        PointBox[{64.3, -9.002158403154096*^-21}], 
        PointBox[{64.4, -8.466699925289261*^-21}], 
        PointBox[{64.5, -7.963370388989602*^-21}], 
        PointBox[{64.6, -7.49022553373493*^-21}], 
        PointBox[{64.7, -7.045439731049028*^-21}], 
        PointBox[{64.8, -6.627298687459355*^-21}], 
        PointBox[{64.9, -6.234192599833818*^-21}], 
        PointBox[{65., -5.864609734835262*^-21}], 
        PointBox[{65.1, -5.517130406011703*^-21}], 
        PointBox[{65.2, -5.190421323705052*^-21}], 
        PointBox[{65.3, -4.883230294524148*^-21}], 
        PointBox[{65.4, -4.594381248586995*^-21}], 
        PointBox[{65.5, -4.3227695741074544`*^-21}], 
        PointBox[{65.6, -4.0673577401841776`*^-21}], 
        PointBox[{65.7, -3.8271711898499396`*^-21}], 
        PointBox[{65.8, -3.601294486565246*^-21}], 
        PointBox[{65.9, -3.388867698395159*^-21}], 
        PointBox[{66., -3.189083005094246*^-21}], 
        PointBox[{66.1, -3.00118151425183*^-21}], 
        PointBox[{66.2, -2.82445027351496*^-21}], 
        PointBox[{66.3, -2.6582194667198074`*^-21}], 
        PointBox[{66.4, -2.5018597825227557`*^-21}], 
        PointBox[{66.5, -2.3547799448360526`*^-21}], 
        PointBox[{66.6, -2.2164243950402183`*^-21}], 
        PointBox[{66.7, -2.086271116572737*^-21}], 
        PointBox[{66.8, -1.963829593078284*^-21}], 
        PointBox[{66.9, -1.848638891856074*^-21}], 
        PointBox[{67., -1.7402658648551385`*^-21}], 
        PointBox[{67.1, -1.6383034599514748`*^-21}], 
        PointBox[{67.2, -1.542369135693143*^-21}], 
        PointBox[{67.3, -1.4521033731241015`*^-21}], 
        PointBox[{67.4, -1.367168278694745*^-21}], 
        PointBox[{67.5, -1.287246272640167*^-21}], 
        PointBox[{67.6, -1.2120388575562323`*^-21}], 
        PointBox[{67.7, -1.14126546223097*^-21}], 
        PointBox[{67.8, -1.0746623560959894`*^-21}], 
        PointBox[{67.9, -1.0119816299500087`*^-21}], 
        PointBox[{68., -9.529902388766064*^-22}], 
        PointBox[{68.1, -8.974691035310677*^-22}], 
        PointBox[{68.2, -8.452122662082888*^-22}], 
        PointBox[{68.3, -7.960260983259716*^-22}], 
        PointBox[{68.4, -7.497285561657253*^-22}], 
        PointBox[{68.5, -7.061484819101104*^-22}], 
        PointBox[{68.6, -6.651249471969508*^-22}], 
        PointBox[{68.7, -6.265066365838749*^-22}], 
        PointBox[{68.8, -5.90151268477218*^-22}], 
        PointBox[{68.9, -5.55925051230542*^-22}], 
        PointBox[{69., -5.237021722596295*^-22}], 
        PointBox[{69.1, -4.933643181535873*^-22}], 
        PointBox[{69.2, -4.648002238864604*^-22}], 
        PointBox[{69.3, -4.379052493504437*^-22}], 
        PointBox[{69.4, -4.1258098154143546`*^-22}], 
        PointBox[{69.5, -3.8873486083051277`*^-22}], 
        PointBox[{69.6, -3.662798298511684*^-22}], 
        PointBox[{69.7, -3.45134003622803*^-22}], 
        PointBox[{69.8, -3.2522035961553134`*^-22}], 
        PointBox[{69.9, -3.064664465411894*^-22}], 
        PointBox[{70., -2.8880411072985094`*^-22}], 
        PointBox[{70.1, -2.721692390213225*^-22}], 
        PointBox[{70.2, -2.5650151716674733`*^-22}], 
        PointBox[{70.3, -2.4174420279701617`*^-22}], 
        PointBox[{70.4, -2.278439120725908*^-22}], 
        PointBox[{70.5, -2.147504191835384*^-22}], 
        PointBox[{70.6, -2.0241646791948087`*^-22}], 
        PointBox[{70.7, -1.9079759457693383`*^-22}], 
        PointBox[{70.8, -1.79851961516317*^-22}], 
        PointBox[{70.9, -1.6954020072294888`*^-22}], 
        PointBox[{71., -1.598252667658545*^-22}], 
        PointBox[{71.1, -1.5067229858513704`*^-22}], 
        PointBox[{71.2, -1.4204848957354682`*^-22}], 
        PointBox[{71.3, -1.3392296545036765`*^-22}], 
        PointBox[{71.4, -1.2626666945643184`*^-22}], 
        PointBox[{71.5, -1.1905225442776485`*^-22}], 
        PointBox[{71.6, -1.12253981332306*^-22}], 
        PointBox[{71.7, -1.058476238795012*^-22}], 
        PointBox[{71.8, -9.981037883625608*^-23}], 
        PointBox[{71.9, -9.412078170509685*^-23}], 
        PointBox[{72., -8.875862744124763*^-23}], 
        PointBox[{72.1, -8.370489590503789*^-23}], 
        PointBox[{72.2, -7.894168176444208*^-23}], 
        PointBox[{72.3, -7.445212857991905*^-23}], 
        PointBox[{72.4, -7.022036681991588*^-23}], 
        PointBox[{72.5, -6.623145557071921*^-23}], 
        PointBox[{72.6, -6.2471327718602*^-23}], 
        PointBox[{72.7, -5.892673839572903*^-23}], 
        PointBox[{72.8, -5.55852164938494*^-23}], 
        PointBox[{72.9, -5.2435019061723945`*^-23}], 
        PointBox[{73., -4.9465088413328034`*^-23}], 
        PointBox[{73.1, -4.666501178433578*^-23}], 
        PointBox[{73.2, -4.402498338423807*^-23}], 
        PointBox[{73.3, -4.15357687006214*^-23}], 
        PointBox[{73.4, -3.9188670920839394`*^-23}], 
        PointBox[{73.5, -3.697549934441225*^-23}], 
        PointBox[{73.6, -3.488853966713699*^-23}], 
        PointBox[{73.7, -3.2920526025070936`*^-23}], 
        PointBox[{73.8, -3.1064614693278*^-23}], 
        PointBox[{73.9, -2.931435934056441*^-23}], 
        PointBox[{74., -2.766368774737434*^-23}], 
        PointBox[{74.1, -2.6106879899590422`*^-23}], 
        PointBox[{74.2, -2.4638547376247854`*^-23}], 
        PointBox[{74.3, -2.325361395407833*^-23}], 
        PointBox[{74.4, -2.1947297356442807`*^-23}], 
        PointBox[{74.5, -2.0715092078559313`*^-23}], 
        PointBox[{74.6, -1.9552753225006104`*^-23}], 
        PointBox[{74.7, -1.8456281299337494`*^-23}], 
        PointBox[{74.8, -1.7421907889240505`*^-23}], 
        PointBox[{74.9, -1.6446082194056513`*^-23}], 
        PointBox[{75., -1.5525458344675508`*^-23}], 
        PointBox[{75.1, -1.4656883468799962`*^-23}], 
        PointBox[{75.2, -1.383738645738872*^-23}], 
        PointBox[{75.3, -1.3064167390732323`*^-23}], 
        PointBox[{75.4, -1.2334587585092603`*^-23}], 
        PointBox[{75.5, -1.1646160223176514`*^-23}], 
        PointBox[{75.6, -1.0996541533899035`*^-23}], 
        PointBox[{75.7, -1.0383522488959872`*^-23}], 
        PointBox[{75.8, -9.805020985687845*^-24}], 
        PointBox[{75.9, -9.259074487430676*^-24}], 
        PointBox[{76., -8.743833094479014*^-24}], 
        PointBox[{76.1, -8.257553020118912*^-24}], 
        PointBox[{76.2, -7.79859044792256*^-24}], 
        PointBox[{76.3, -7.365395747803572*^-24}], 
        PointBox[{76.4, -6.956508029703344*^-24}], 
        PointBox[{76.5, -6.570550015026604*^-24}], 
        PointBox[{76.6, -6.2062232071282885`*^-24}], 
        PointBox[{76.7, -5.862303343259866*^-24}], 
        PointBox[{76.8, -5.537636111431425*^-24}], 
        PointBox[{76.9, -5.2311331166211205`*^-24}], 
        PointBox[{77., -4.9417680816918454`*^-24}], 
        PointBox[{77.1, -4.6685732692368705`*^-24}], 
        PointBox[{77.2, -4.41063611139578*^-24}], 
        PointBox[{77.3, -4.167096035445927*^-24}], 
        PointBox[{77.4, -3.9371414736973976`*^-24}], 
        PointBox[{77.5, -3.720007046897311*^-24}], 
        PointBox[{77.6, -3.5149709109854016`*^-24}], 
        PointBox[{77.7, -3.3213522576450074`*^-24}], 
        PointBox[{77.8, -3.1385089596548672`*^-24}], 
        PointBox[{77.9, -2.965835352580177*^-24}], 
        PointBox[{78., -2.8027601448378554`*^-24}], 
        PointBox[{78.1, -2.6487444486414177`*^-24}], 
        PointBox[{78.2, -2.5032799247726507`*^-24}], 
        PointBox[{78.3, -2.3658870345405366`*^-24}], 
        PointBox[{78.4, -2.2361133926808546`*^-24}], 
        PointBox[{78.5, -2.1135322153149273`*^-24}], 
        PointBox[{78.6, -1.997740857432957*^-24}], 
        PointBox[{78.7, -1.888359434692127*^-24}], 
        PointBox[{78.8, -1.7850295246249486`*^-24}], 
        PointBox[{78.9, -1.6874129426419786`*^-24}], 
        PointBox[{79., -1.595190588482914*^-24}], 
        PointBox[{79.1, -1.5080613590249777`*^-24}], 
        PointBox[{79.2, -1.4257411235976858`*^-24}], 
        PointBox[{79.3, -1.3479617581774846`*^-24}], 
        PointBox[{79.4, -1.2744702350491098`*^-24}], 
        PointBox[{79.5, -1.205027764719243*^-24}], 
        PointBox[{79.6, -1.1394089870563929`*^-24}], 
        PointBox[{79.7, -1.0774012088075915`*^-24}], 
        PointBox[{79.8, -1.0188036848088006`*^-24}], 
        PointBox[{79.9, -9.634269403627272*^-25}], 
        PointBox[{80., -9.11092132404888*^-25}], 
        PointBox[{80.1, -8.616304472174177*^-25}], 
        PointBox[{80.2, -8.148825325810344*^-25}], 
        PointBox[{80.3, -7.706979623779912*^-25}], 
        PointBox[{80.4, -7.289347317747404*^-25}], 
        PointBox[{80.5, -6.8945878122193585`*^-25}], 
        PointBox[{80.6, -6.521435476116256*^-25}], 
        PointBox[{80.7, -6.168695410283371*^-25}], 
        PointBox[{80.8, -5.835239456211432*^-25}], 
        PointBox[{80.9, -5.520002432096548*^-25}], 
        PointBox[{81., -5.221978583171348*^-25}], 
        PointBox[{81.1, -4.940218233998148*^-25}], 
        PointBox[{81.2, -4.673824631128166*^-25}], 
        PointBox[{81.3, -4.421950965202064*^-25}], 
        PointBox[{81.4, -4.183797562201116*^-25}], 
        PointBox[{81.5, -3.958609234151054*^-25}], 
        PointBox[{81.6, -3.74567278014478*^-25}], 
        PointBox[{81.7, -3.5443146290755074`*^-25}], 
        PointBox[{81.8, -3.353898615970586*^-25}], 
        PointBox[{81.9, -3.173823884284185*^-25}], 
        PointBox[{82., -3.003522906947807*^-25}], 
        PointBox[{82.1, -2.8424596193936174`*^-25}], 
        PointBox[{82.2, -2.690127658156096*^-25}], 
        PointBox[{82.3, -2.5460486990257835`*^-25}], 
        PointBox[{82.4, -2.409770889077239*^-25}], 
        PointBox[{82.5, -2.280867367218213*^-25}], 
        PointBox[{82.6, -2.1589348682169987`*^-25}], 
        PointBox[{82.7, -2.043592405452794*^-25}], 
        PointBox[{82.8, -1.9344800279094182`*^-25}], 
        PointBox[{82.9, -1.831257647187709*^-25}], 
        PointBox[{83., -1.733603930556584*^-25}], 
        PointBox[{83.1, -1.64121525628913*^-25}], 
        PointBox[{83.2, -1.5538047277472306`*^-25}], 
        PointBox[{83.3, -1.471101242879065*^-25}], 
        PointBox[{83.4, -1.3928486159865249`*^-25}], 
        PointBox[{83.5, -1.3188047487982567`*^-25}], 
        PointBox[{83.6, -1.2487408480544635`*^-25}], 
        PointBox[{83.7, -1.182440686969064*^-25}], 
        PointBox[{83.8, -1.1196999080852263`*^-25}], 
        PointBox[{83.9, -1.0603253651826513`*^-25}], 
        PointBox[{84., -1.0041345020280943`*^-25}], 
        PointBox[{84.1, -9.509547658872335*^-26}], 
        PointBox[{84.2, -9.006230538342757*^-26}], 
        PointBox[{84.3, -8.529851900077789*^-26}], 
        PointBox[{84.4, -8.078954320667905*^-26}], 
        PointBox[{84.5, -7.652160052005678*^-26}], 
        PointBox[{84.6, -7.248166621390472*^-26}], 
        PointBox[{84.7, -6.865742676995443*^-26}], 
        PointBox[{84.8, -6.503724064881872*^-26}], 
        PointBox[{84.9, -6.16101012453523*^-26}], 
        PointBox[{85., -5.836560190631922*^-26}], 
        PointBox[{85.1, -5.529390289448002*^-26}], 
        PointBox[{85.2, -5.238570018974687*^-26}], 
        PointBox[{85.3, -4.963219602427851*^-26}], 
        PointBox[{85.4, -4.7025071054223916`*^-26}], 
        PointBox[{85.5, -4.4556458076329505`*^-26}], 
        PointBox[{85.6, -4.2218917202821574`*^-26}], 
        PointBox[{85.7, -4.000541241288471*^-26}], 
        PointBox[{85.8, -3.7909289403652156`*^-26}], 
        PointBox[{85.9, -3.592425466800649*^-26}], 
        PointBox[{86., -3.404435573057464*^-26}], 
        PointBox[{86.1, -3.226396247718731*^-26}], 
        PointBox[{86.2, -3.057774951671718*^-26}], 
        PointBox[{86.3, -2.898067951765759*^-26}], 
        PointBox[{86.4, -2.7467987465054736`*^-26}], 
        PointBox[{86.5, -2.603516578646155*^-26}], 
        PointBox[{86.6, -2.467795029848023*^-26}], 
        PointBox[{86.7, -2.3392306928181365`*^-26}], 
        PointBox[{86.8, -2.21744191662535*^-26}], 
        PointBox[{86.9, -2.102067621117459*^-26}], 
        PointBox[{87., -1.9927661765966014`*^-26}], 
        PointBox[{87.1, -1.8892143451265384`*^-26}], 
        PointBox[{87.2, -1.7911062800476824`*^-26}], 
        PointBox[{87.3, -1.6981525804680873`*^-26}], 
        PointBox[{87.4, -1.6100793976802884`*^-26}], 
        PointBox[{87.5, -1.526627590623771*^-26}], 
        PointBox[{87.6, -1.4475519276750235`*^-26}], 
        PointBox[{87.7, -1.372620332198614*^-26}], 
        PointBox[{87.8, -1.3016131694364984`*^-26}], 
        PointBox[{87.9, -1.2343225724483045`*^-26}], 
        PointBox[{88., -1.1705518049426974`*^-26}], 
        PointBox[{88.1, -1.1101146589611093`*^-26}], 
        PointBox[{88.2, -1.052834885488383*^-26}], 
        PointBox[{88.3, -9.98545656172424*^-27}], 
        PointBox[{88.4, -9.470890544365075*^-27}], 
        PointBox[{88.5, -8.983155943630447*^-27}], 
        PointBox[{88.6, -8.520837658184501*^-27}], 
        PointBox[{88.7, -8.082596043732907*^-27}], 
        PointBox[{88.8, -7.667162846529658*^-27}], 
        PointBox[{88.9, -7.273337358293469*^-27}], 
        PointBox[{89., -6.899982780361251*^-27}], 
        PointBox[{89.1, -6.546022785576168*^-27}], 
        PointBox[{89.2, -6.21043826705044*^-27}], 
        PointBox[{89.3, -5.892264263542475*^-27}], 
        PointBox[{89.4, -5.5905870517589466`*^-27}], 
        PointBox[{89.5, -5.3045413964267606`*^-27}], 
        PointBox[{89.6, -5.03330794948966*^-27}], 
        PointBox[{89.7, -4.776110790260285*^-27}], 
        PointBox[{89.8, -4.53221509881112*^-27}], 
        PointBox[{89.9, -4.300924955315349*^-27}], 
        PointBox[{90., -4.0815812584490605`*^-27}], 
        PointBox[{90.1, -3.873559756349619*^-27}], 
        PointBox[{90.2, -3.676269183981146*^-27}], 
        PointBox[{90.3, -3.489149501098711*^-27}], 
        PointBox[{90.4, -3.311670225323513*^-27}], 
        PointBox[{90.5, -3.1433288551419592`*^-27}], 
        PointBox[{90.6, -2.9836493779288216`*^-27}], 
        PointBox[{90.7, -2.8321808583636025`*^-27}], 
        PointBox[{90.8, -2.688496102863576*^-27}], 
        PointBox[{90.9, -2.5521903958986483`*^-27}], 
        PointBox[{91., -2.4228803042789765`*^-27}], 
        PointBox[{91.1, -2.3002025457223387`*^-27}], 
        PointBox[{91.2, -2.1838129182098638`*^-27}], 
        PointBox[{91.3, -2.073385286830461*^-27}], 
        PointBox[{91.4, -1.9686106249959485`*^-27}], 
        PointBox[{91.5, -1.8691961070782503`*^-27}], 
        PointBox[{91.6, -1.774864249682993*^-27}], 
        PointBox[{91.7, -1.6853520989254322`*^-27}], 
        PointBox[{91.8, -1.6004104612185318`*^-27}], 
        PointBox[{91.9, -1.5198031752201958`*^-27}], 
        PointBox[{92., -1.4433064227137382`*^-27}], 
        PointBox[{92.1, -1.3707080763187016`*^-27}], 
        PointBox[{92.2, -1.301807082042774*^-27}], 
        PointBox[{92.3, -1.2364128747945761`*^-27}], 
        PointBox[{92.4, -1.1743448250795073`*^-27}], 
        PointBox[{92.5, -1.1154317151977288`*^-27}], 
        PointBox[{92.6, -1.0595112433546598`*^-27}], 
        PointBox[{92.7, -1.0064295541813358`*^-27}], 
        PointBox[{92.8, -9.560407942430528*^-28}], 
        PointBox[{92.9, -9.08206691192682*^-28}], 
        PointBox[{93., -8.627961552974707*^-28}], 
        PointBox[{93.1, -8.196849021376187*^-28}], 
        PointBox[{93.2, -7.787550953397579*^-28}], 
        PointBox[{93.3, -7.398950082702958*^-28}], 
        PointBox[{93.4, -7.0299870367200375`*^-28}], 
        PointBox[{93.5, -6.679657302819365*^-28}], 
        PointBox[{93.6, -6.347008355212013*^-28}], 
        PointBox[{93.7, -6.031136933961582*^-28}], 
        PointBox[{93.8, -5.731186467970912*^-28}], 
        PointBox[{93.9, -5.446344634245865*^-28}], 
        PointBox[{94., -5.175841046152581*^-28}], 
        PointBox[{94.1, -4.91894506377836*^-28}], 
        PointBox[{94.2, -4.674963719879395*^-28}], 
        PointBox[{94.3, -4.443239755247008*^-28}], 
        PointBox[{94.4, -4.223149757660576*^-28}], 
        PointBox[{94.5, -4.014102398905164*^-28}], 
        PointBox[{94.6, -3.815536764633242*^-28}], 
        PointBox[{94.7, -3.626920772126987*^-28}], 
        PointBox[{94.8, -3.4477496712874816`*^-28}], 
        PointBox[{94.9, -3.2775446244235353`*^-28}], 
        PointBox[{95., -3.115851360656113*^-28}], 
        PointBox[{95.1, -2.962238900973806*^-28}], 
        PointBox[{95.2, -2.816298350191536*^-28}], 
        PointBox[{95.3, -2.677641752262853*^-28}], 
        PointBox[{95.4, -2.545901005588251*^-28}], 
        PointBox[{95.5, -2.420726835140598*^-28}], 
        PointBox[{95.6, -2.3017878183996844`*^-28}], 
        PointBox[{95.7, -2.1887694622484498`*^-28}], 
        PointBox[{95.8, -2.081373328135528*^-28}], 
        PointBox[{95.9, -1.9793162029535935`*^-28}], 
        PointBox[{96., -1.8823293132181263`*^-28}], 
        PointBox[{96.1, -1.7901575802608471`*^-28}], 
        PointBox[{96.2, -1.7025589142741546`*^-28}], 
        PointBox[{96.3, -1.6193035451573027`*^-28}], 
        PointBox[{96.4, -1.5401733882255345`*^-28}], 
        PointBox[{96.5, -1.4649614429456115`*^-28}], 
        PointBox[{96.6, -1.393471222959318*^-28}], 
        PointBox[{96.7, -1.3255162157494317`*^-28}], 
        PointBox[{96.8, -1.2609193703887505`*^-28}], 
        PointBox[{96.9, -1.1995126118978312`*^-28}], 
        PointBox[{97., -1.1411363808129737`*^-28}], 
        PointBox[{97.1, -1.0856391966418547`*^-28}], 
        PointBox[{97.2, -1.0328772439541276`*^-28}], 
        PointBox[{97.3, -9.827139799196634*^-29}], 
        PointBox[{97.4, -9.350197621716483*^-29}], 
        PointBox[{97.5, -8.896714959297151*^-29}], 
        PointBox[{97.6, -8.465522993755292*^-29}], 
        PointBox[{97.7, -8.055511863262974*^-29}], 
        PointBox[{97.8, -7.66562765301972*^-29}], 
        PointBox[{97.9, -7.294869541299576*^-29}], 
        PointBox[{98., -6.94228709275949*^-29}], 
        PointBox[{98.1, -6.606977691329585*^-29}], 
        PointBox[{98.2, -6.288084105403369*^-29}], 
        PointBox[{98.3, -5.984792178435806*^-29}], 
        PointBox[{98.4, -5.696328638416677*^-29}], 
        PointBox[{98.5, -5.421959020032725*^-29}], 
        PointBox[{98.6, -5.160985693655714*^-29}], 
        PointBox[{98.7, -4.912745995603128*^-29}], 
        PointBox[{98.8, -4.676610454409552*^-29}], 
        PointBox[{98.9, -4.4519811081232697`*^-29}], 
        PointBox[{99., -4.238289907903941*^-29}], 
        PointBox[{99.1, -4.034997203445952*^-29}], 
        PointBox[{99.2, -3.841590305985766*^-29}], 
        PointBox[{99.3, -3.657582124873618*^-29}], 
        PointBox[{99.4, -3.4825098739023733`*^-29}], 
        PointBox[{99.5, -3.3159338437823535`*^-29}], 
        PointBox[{99.6, -3.157436237343515*^-29}], 
        PointBox[{99.7, -3.006620064222143*^-29}], 
        PointBox[{99.8, -2.8631080919599*^-29}], 
        PointBox[{99.9, -2.7265418506035083`*^-29}], 
        PointBox[{100., -2.5965806880452903`*^-29}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwBwQM+/CFib1JlAgAAADsAAAACAAAAVbxQPgAAEkC5JAEQ8TMBwKyy2WRK
DhJAVr/83ts1AcACqWKLlBwSQAhHJf4yOAHAWZ/rsd4qEkDRPV869DoBwLCV
dNgoORJA+hEKbh0+AcAGjP3+ckcSQII243+sQQHAXYKGJb1VEkCSQ/Rhn0UB
wLR4D0wHZBJAix+LEPRJAcAKb5hyUXISQJxEO5GoTgHAYWUhmZuAEkCYSOfx
ulMBwLhbqr/ljhJA3NzRRylZAcBlSLwMeqsSQNmB4kcSZQHAvD5FM8S5EkAZ
z2E5iWsBwBI1zlkOyBJAmXUdrVRyAcDAIeCmouQSQNX9dYTegAHAFxhpzezy
EkD6Dk4Om4gBwG4O8vM2ARNAH5SRfaWQAcAb+wNByx0TQDiRLtadoQHAdtQn
2/NWE0D3MLHH6cYBwM3KsAE+ZRNAhYpWVejQAcAkwTkoiHMTQFhJ7JEp2wHA
0a1LdRyQE0DvllM9b/ABwCyHbw9FyRNA9mJCad0dAsCDffg1j9cTQBFL4WfO
KQLA2nOBXNnlE0BTik9v+TUCwIdgk6ltAhRA4qtXNflOAsDiObdDljsUQMt1
0b9+gwLAmOz+d+etFEAAZL26CPYCwO/ih54xvBRAXUfJ4y8FA8BG2RDFe8oU
QNWZf4WEFAPA88UiEhDnFECmCiSLrzMDwE6fRqw4IBVAqOMrcAx0A8ADUo7g
iZIVQHQ3qQZc/APAJtJFuweiFUBAVjgqkQ8EwElS/ZWFsRVA09/itPAiBMCP
UmxLgdAVQMWc0dsvSgTAG1NKtngOFkBCr7fsnZoEwDNUBoxnihZAVt/v0L5C
BcBjVn43RYIXQGvQlocarQbAw1pujgByGUBV1yiZ/dYJwC4qrJl3gBlAn07H
Lw3wCcCa+emk7o4ZQF2uLjwvCQrAcphlu9yrGUDRQIPiqDsKwCDWXOi45RlA
cEpnYHChCsB8UUtCcVkaQAP7SzAqcAvANkgo9uFAG0Cb0A2OGBkNwKo14l3D
Dx1AEOsiCk9IEMDZtsyjrk0gQLJRXcR03BPAZYx5HvI5IkD++Su7QNYXwAVL
8KlbBSRAA4vkWiuCG8AuQzi7O/clQLJdy3N9YB/A5+mhWQfgJ0BHQXNahoUh
wLR51Qj5pylAMELmA5QsI8AJQ9o9YZYrQNoQrr0d6STAcvWog+9jLUAijtyD
H3wmwGtWmVZpKC9AWewF/Gb9J8B2eK3XrIkwQCb4J+eWlSnAQDpzDLhuMUCj
awnBxQorwEuEN70czTFAoP+PmYqhK8Azz6Ci
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       17.801219774297618`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"4", "1", "1", "0", "0", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVVnc8lu8btRLK3nvvvTcXXiNbIjMiK4qsNI1KIWSErGQ1qMiI9N73S2VE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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 12.913884287152856`}], 
        PointBox[{4.6, 12.031757961791769`}], 
        PointBox[{4.7, 11.12185839140982}], 
        PointBox[{4.8, 10.196201728428218`}], 
        PointBox[{4.9, 9.265683107563857}], 
        PointBox[{5., 8.34030172779904}], 
        PointBox[{5.1, 7.429114239461026}], 
        PointBox[{5.2, 6.540075869340441}], 
        PointBox[{5.3, 5.68018038972408}], 
        PointBox[{5.4, 4.855418206944731}], 
        PointBox[{5.5, 4.070695036811408}], 
        PointBox[{5.6, 3.3299291539217992`}], 
        PointBox[{5.7, 2.6361585630456137`}], 
        PointBox[{5.8, 1.991498823147752}], 
        PointBox[{5.9, 1.3972109584161618`}], 
        PointBox[{6., 0.8538516299381365}], 
        PointBox[{6.1, 0.3612627117075511}], 
        PointBox[{6.2, -0.08130444528856391}], 
        PointBox[{6.3, -0.47513084717488796`}], 
        PointBox[{6.4, -0.8219347065725897}], 
        PointBox[{6.5, -1.1238115129844546`}], 
        PointBox[{6.6, -1.3831159430399518`}], 
        PointBox[{6.7, -1.6024886044599593`}], 
        PointBox[{6.8, -1.784667064746031}], 
        PointBox[{6.9, -1.932505920524724}], 
        PointBox[{7., -2.0489119189633147`}], 
        PointBox[{7.1, -2.136776910882942}], 
        PointBox[{7.2, -2.1989416254122935`}], 
        PointBox[{7.3, -2.238168452920939}], 
        PointBox[{7.4, -2.2571184741749333`}], 
        PointBox[{7.5, -2.2583118555387207`}], 
        PointBox[{7.6, -2.244117337888685}], 
        PointBox[{7.7, -2.2167683654402945`}], 
        PointBox[{7.8, -2.178283481407977}], 
        PointBox[{7.9, -2.1305453632358953`}], 
        PointBox[{8., -2.075258585195345}], 
        PointBox[{8.1, -2.013947050903825}], 
        PointBox[{8.2, -1.9479728642478153`}], 
        PointBox[{8.3, -1.878559398713526}], 
        PointBox[{8.4, -1.8067639930841501`}], 
        PointBox[{8.5, -1.7335035889474781`}], 
        PointBox[{8.6, -1.6595821427804365`}], 
        PointBox[{8.7, -1.5856821942298296`}], 
        PointBox[{8.8, -1.5123771734432188`}], 
        PointBox[{8.9, -1.4401303810739159`}], 
        PointBox[{9., -1.369338351244707}], 
        PointBox[{9.1, -1.3003185130788295`}], 
        PointBox[{9.2, -1.2333146392544878`}], 
        PointBox[{9.3, -1.1685137350895543`}], 
        PointBox[{9.4, -1.1060566740404532`}], 
        PointBox[{9.5, -1.0460344036882157`}], 
        PointBox[{9.6, -0.9885052599089}], 
        PointBox[{9.7, -0.9334932883339949}], 
        PointBox[{9.8, -0.8810022333440235}], 
        PointBox[{9.9, -0.8309960816403393}], 
        PointBox[{10., -0.7834491152583127}], 
        PointBox[{10.1, -0.7383030759797183}], 
        PointBox[{10.2, -0.6954915683744425}], 
        PointBox[{10.3, -0.6549434683614748}], 
        PointBox[{10.4, -0.6165747216415733}], 
        PointBox[{10.5, -0.5803041242063774}], 
        PointBox[{10.6, -0.546047363648975}], 
        PointBox[{10.7, -0.5137100896909031}], 
        PointBox[{10.8, -0.48320991481702047`}], 
        PointBox[{10.9, -0.4544588354875685}], 
        PointBox[{11., -0.427364990556561}], 
        PointBox[{11.1, -0.4018480004905977}], 
        PointBox[{11.2, -0.3778250435433837}], 
        PointBox[{11.3, -0.35521493447566665`}], 
        PointBox[{11.4, -0.3339414836668491}], 
        PointBox[{11.5, -0.3139301497179944}], 
        PointBox[{11.6, -0.29511086316623925`}], 
        PointBox[{11.7, -0.2774148859945215}], 
        PointBox[{11.8, -0.2607778842483089}], 
        PointBox[{11.9, -0.24513796067513827`}], 
        PointBox[{12., -0.23043880236849737`}], 
        PointBox[{12.1, -0.21662494755589434`}], 
        PointBox[{12.2, -0.203641976629669}], 
        PointBox[{12.3, -0.19144180313956755`}], 
        PointBox[{12.4, -0.1799771949236389}], 
        PointBox[{12.5, -0.16920414964079009`}], 
        PointBox[{12.6, -0.15908180845901698`}], 
        PointBox[{12.7, -0.14957033394010438`}], 
        PointBox[{12.8, -0.14063243240012185`}], 
        PointBox[{12.9, -0.1322341472718227}], 
        PointBox[{13., -0.12434292746116829`}], 
        PointBox[{13.1, -0.11692733561967412`}], 
        PointBox[{13.2, -0.10995876652185732`}], 
        PointBox[{13.3, -0.10341020027127787`}], 
        PointBox[{13.4, -0.09725595971183895}], 
        PointBox[{13.5, -0.091472411414868}], 
        PointBox[{13.6, -0.08603786395307768}], 
        PointBox[{13.7, -0.08092845247232554}], 
        PointBox[{13.8, -0.0761260660057684}], 
        PointBox[{13.9, -0.07161228714115236}], 
        PointBox[{14., -0.06736850389481462}], 
        PointBox[{14.1, -0.06338056945229117}], 
        PointBox[{14.2, -0.059630553589290376`}], 
        PointBox[{14.3, -0.05610519887463663}], 
        PointBox[{14.4, -0.05279080170098488}], 
        PointBox[{14.5, -0.049674264487561286`}], 
        PointBox[{14.6, -0.046743842150269055`}], 
        PointBox[{14.7, -0.04398835784983219}], 
        PointBox[{14.8, -0.041397112316772657`}], 
        PointBox[{14.9, -0.03896019150541885}], 
        PointBox[{15., -0.036668378826190055`}], 
        PointBox[{15.1, -0.03451283471303623}], 
        PointBox[{15.2, -0.03248540440669963}], 
        PointBox[{15.3, -0.03057839761776022}], 
        PointBox[{15.4, -0.02878449938184974}], 
        PointBox[{15.5, -0.027096990989111225`}], 
        PointBox[{15.6, -0.02550945281933755}], 
        PointBox[{15.7, -0.024015899084627028`}], 
        PointBox[{15.8, -0.022610730108212143`}], 
        PointBox[{15.9, -0.021288577227107773`}], 
        PointBox[{16., -0.02004452540778592}], 
        PointBox[{16.1, -0.01887393404736658}], 
        PointBox[{16.2, -0.017772418927603104`}], 
        PointBox[{16.3, -0.016735771655905386`}], 
        PointBox[{16.4, -0.015760159359220018`}], 
        PointBox[{16.5, -0.014842007202536334`}], 
        PointBox[{16.6, -0.013977873673344176`}], 
        PointBox[{16.7, -0.013164473380080621`}], 
        PointBox[{16.8, -0.012398853242048907`}], 
        PointBox[{16.9, -0.011678197962157463`}], 
        PointBox[{17., -0.010999823111487525`}], 
        PointBox[{17.1, -0.010361204661413468`}], 
        PointBox[{17.2, -0.009759985595602544}], 
        PointBox[{17.3, -0.009193968329642395}], 
        PointBox[{17.4, -0.008661072429056184}], 
        PointBox[{17.5, -0.008159327706605171}], 
        PointBox[{17.6, -0.00768689193287884}], 
        PointBox[{17.7, -0.007242021284381773}], 
        PointBox[{17.8, -0.0068231429247101365`}], 
        PointBox[{17.9, -0.006428706774034105}], 
        PointBox[{18., -0.006057202741836108}], 
        PointBox[{18.1, -0.005707435037215957}], 
        PointBox[{18.2, -0.005377983444129894}], 
        PointBox[{18.3, -0.005067703066065406}], 
        PointBox[{18.4, -0.004775467755781881}], 
        PointBox[{18.5, -0.004500195044546107}], 
        PointBox[{18.6, -0.0042409305402852475`}], 
        PointBox[{18.7, -0.0039967137500545175`}], 
        PointBox[{18.8, -0.00376668348051999}], 
        PointBox[{18.9, -0.0035499781161127987`}], 
        PointBox[{19., -0.0033458452898970635`}], 
        PointBox[{19.1, -0.0031535404386832076`}], 
        PointBox[{19.2, -0.0029723708491768354`}], 
        PointBox[{19.3, -0.002801675909494087}], 
        PointBox[{19.4, -0.002640845635354992}], 
        PointBox[{19.5, -0.002489324322514041}], 
        PointBox[{19.6, -0.002346562054286965}], 
        PointBox[{19.7, -0.0022120470536869234`}], 
        PointBox[{19.8, -0.002085290300668369}], 
        PointBox[{19.9, -0.0019658382770037226`}], 
        PointBox[{20., -0.0018534618253884573`}], 
        PointBox[{20.1, -0.0017472238403927812`}], 
        PointBox[{20.2, -0.001647087926574333}], 
        PointBox[{20.3, -0.001552702871366491}], 
        PointBox[{20.4, -0.0014637377181384351`}], 
        PointBox[{20.5, -0.0013798805955687811`}], 
        PointBox[{20.6, -0.0013008376148087044`}], 
        PointBox[{20.7, -0.001226331830501048}], 
        PointBox[{20.8, -0.0011561022619506027`}], 
        PointBox[{20.9, -0.001089902970956184}], 
        PointBox[{21., -0.0010275021930178595`}], 
        PointBox[{21.1, -0.0009686815188237631}], 
        PointBox[{21.2, -0.000913235123100834}], 
        PointBox[{21.3, -0.0008609690380831673}], 
        PointBox[{21.4, -0.0008117004690113038}], 
        PointBox[{21.5, -0.0007652571492259825}], 
        PointBox[{21.6, -0.0007214767325614179}], 
        PointBox[{21.7, -0.0006802062208764957}], 
        PointBox[{21.8, -0.0006413014246877116}], 
        PointBox[{21.9, -0.0006046264549859961}], 
        PointBox[{22., -0.000570053244430846}], 
        PointBox[{22.1, -0.0005374610962200841}], 
        PointBox[{22.2, -0.0005067362590323397}], 
        PointBox[{22.3, -0.0004777715265323322}], 
        PointBox[{22.4, -0.000450465860016703}], 
        PointBox[{22.5, -0.0004247240328606226}], 
        PointBox[{22.6, -0.0004004562955031275}], 
        PointBox[{22.7, -0.0003775780597823986}], 
        PointBox[{22.8, -0.00035600960150103926`}], 
        PointBox[{22.9, -0.0003356757801664741}], 
        PointBox[{23., -0.0003165057749126651}], 
        PointBox[{23.1, -0.0002984328356670084}], 
        PointBox[{23.2, -0.0002813940486805342}], 
        PointBox[{23.3, -0.0002653301155906278}], 
        PointBox[{23.4, -0.00025018514523367344`}], 
        PointBox[{23.5, -0.00023590645747034164`}], 
        PointBox[{23.6, -0.00022244439832897213`}], 
        PointBox[{23.7, -0.0002097521658127549}], 
        PointBox[{23.8, -0.00019778564575428944`}], 
        PointBox[{23.9, -0.00018650325713681905`}], 
        PointBox[{24., -0.00017586580633507725`}], 
        PointBox[{24.1, -0.0001658363497603335}], 
        PointBox[{24.2, -0.0001563800644240991}], 
        PointBox[{24.3, -0.00014746412596303778`}], 
        PointBox[{24.4, -0.00013905759369411887`}], 
        PointBox[{24.5, -0.00013113130229399343`}], 
        PointBox[{24.6, -0.000123657759720056}], 
        PointBox[{24.7, -0.00011661105101281776`}], 
        PointBox[{24.8, -0.00010996674764002913`}], 
        PointBox[{24.9, -0.00010370182206266978`}], 
        PointBox[{25., -0.00009779456722140212}], 
        PointBox[{25.1, -0.00009222452065952392}], 
        PointBox[{25.2, -0.00008697239301487983}], 
        PointBox[{25.3, -0.00008202000062865651}], 
        PointBox[{25.4, -0.00007735020203355693}], 
        PointBox[{25.5, -0.00007294683809758976}], 
        PointBox[{25.6, -0.00006879467561262668}], 
        PointBox[{25.7, -0.0000648793541290832}], 
        PointBox[{25.8, -0.00006118733584954114}], 
        PointBox[{25.9, -0.000057705858404958596`}], 
        PointBox[{26., -0.000054422890347293784`}], 
        PointBox[{26.1, -0.00005132708920196946}], 
        PointBox[{26.2, -0.00004840776193265063}], 
        PointBox[{26.3, -0.000045654827679323354`}], 
        PointBox[{26.4, -0.00004305878263869218}], 
        PointBox[{26.5, -0.00004061066696347729}], 
        PointBox[{26.6, -0.00003830203356431026}], 
        PointBox[{26.7, -0.000036124918704652035`}], 
        PointBox[{26.8, -0.00003407181428546739}], 
        PointBox[{26.9, -0.00003213564172236038}], 
        PointBox[{27., -0.000030309727323482085`}], 
        PointBox[{27.1, -0.00002858777908181524}], 
        PointBox[{27.2, -0.000026963864800422617`}], 
        PointBox[{27.3, -0.00002543239147394221}], 
        PointBox[{27.4, -0.000023988085854036243`}], 
        PointBox[{27.5, -0.00002262597613067057}], 
        PointBox[{27.6, -0.00002134137466502751}], 
        PointBox[{27.7, -0.00002012986171355679}], 
        PointBox[{27.8, -0.000018987270086157052`}], 
        PointBox[{27.9, -0.000017909670684763908`}], 
        PointBox[{28., -0.00001689335887171988}], 
        PointBox[{28.1, -0.000015934841620213798`}], 
        PointBox[{28.2, -0.000015030825401832053`}], 
        PointBox[{28.3, -0.000014178204768848325`}], 
        PointBox[{28.4, -0.000013374051591323007`}], 
        PointBox[{28.5, -0.000012615604911380993`}], 
        PointBox[{28.6, -0.000011900261379204621`}], 
        PointBox[{28.7, -0.000011225566237320136`}], 
        PointBox[{28.8, -0.0000105892048216795}], 
        PointBox[{28.9, -9.988994549853896*^-6}], 
        PointBox[{29., -9.422877368362406*^-6}], 
        PointBox[{29.1, -8.88891263277014*^-6}], 
        PointBox[{29.2, -8.385270395707412*^-6}], 
        PointBox[{29.3, -7.910225079390056*^-6}], 
        PointBox[{29.4, -7.462149510569936*^-6}], 
        PointBox[{29.5, -7.03950929711298*^-6}], 
        PointBox[{29.6, -6.640857526598962*^-6}], 
        PointBox[{29.7, -6.264829768464718*^-6}], 
        PointBox[{29.8, -5.910139362275021*^-6}], 
        PointBox[{29.9, -5.5755729757063725`*^-6}], 
        PointBox[{30., -5.259986416773183*^-6}], 
        PointBox[{30.1, -4.962300685713804*^-6}], 
        PointBox[{30.2, -4.68149825279371*^-6}], 
        PointBox[{30.3, -4.416619549071137*^-6}], 
        PointBox[{30.4, -4.166759657915843*^-6}], 
        PointBox[{30.5, -3.931065195772881*^-6}], 
        PointBox[{30.6, -3.708731371323985*^-6}], 
        PointBox[{30.7, -3.4989992128227845`*^-6}], 
        PointBox[{30.8, -3.30115295396654*^-6}], 
        PointBox[{30.9, -3.1145175692210325`*^-6}], 
        PointBox[{31., -2.9384564500364373`*^-6}], 
        PointBox[{31.1, -2.772369213883639*^-6}], 
        PointBox[{31.2, -2.6156896385037175`*^-6}], 
        PointBox[{31.3, -2.4678837141998296`*^-6}], 
        PointBox[{31.4, -2.328447807412353*^-6}], 
        PointBox[{31.5, -2.196906929205936*^-6}], 
        PointBox[{31.6, -2.072813102662485*^-6}], 
        PointBox[{31.7, -1.955743823518942*^-6}], 
        PointBox[{31.8, -1.8453006087131196`*^-6}], 
        PointBox[{31.9, -1.7411076278070885`*^-6}], 
        PointBox[{32., -1.6428104125461084`*^-6}], 
        PointBox[{32.1, -1.5500746400827082`*^-6}], 
        PointBox[{32.2, -1.462584985652281*^-6}], 
        PointBox[{32.3, -1.3800440407275416`*^-6}], 
        PointBox[{32.4, -1.3021712929073132`*^-6}], 
        PointBox[{32.5, -1.2287021640095365`*^-6}], 
        PointBox[{32.6, -1.1593871030405271`*^-6}], 
        PointBox[{32.7, -1.0939907309035322`*^-6}], 
        PointBox[{32.8, -1.0322910338889526`*^-6}], 
        PointBox[{32.9, -9.740786031582487*^-7}], 
        PointBox[{33., -9.191559175932226*^-7}], 
        PointBox[{33.1, -8.673366675326046*^-7}], 
        PointBox[{33.2, -8.184451170602457*^-7}], 
        PointBox[{33.3, -7.72315502642393*^-7}], 
        PointBox[{33.4, -7.287914660380143*^-7}], 
        PointBox[{33.5, -6.877255195248004*^-7}], 
        PointBox[{33.6, -6.489785415954134*^-7}], 
        PointBox[{33.7, -6.124193013843642*^-7}], 
        PointBox[{33.8, -5.779240101852067*^-7}], 
        PointBox[{33.9, -5.453758985117132*^-7}], 
        PointBox[{34., -5.146648172451411*^-7}], 
        PointBox[{34.1, -4.856868614929544*^-7}], 
        PointBox[{34.2, -4.5834401586318964`*^-7}], 
        PointBox[{34.3, -4.3254381993252585`*^-7}], 
        PointBox[{34.4, -4.08199052756126*^-7}], 
        PointBox[{34.5, -3.8522743533313136`*^-7}], 
        PointBox[{34.6, -3.6355135000371516`*^-7}], 
        PointBox[{34.7, -3.430975758122221*^-7}], 
        PointBox[{34.8, -3.2379703892600795`*^-7}], 
        PointBox[{34.9, -3.055845772516545*^-7}], 
        PointBox[{35., -2.883987184392751*^-7}], 
        PointBox[{35.1, -2.721814705117927*^-7}], 
        PointBox[{35.2, -2.568781243997599*^-7}], 
        PointBox[{35.3, -2.424370677032769*^-7}], 
        PointBox[{35.4, -2.2880960904135255`*^-7}], 
        PointBox[{35.5, -2.1594981238558433`*^-7}], 
        PointBox[{35.6, -2.0381434080940668`*^-7}], 
        PointBox[{35.7, -1.923623091166994*^-7}], 
        PointBox[{35.8, -1.8155514484407853`*^-7}], 
        PointBox[{35.9, -1.7135645716008336`*^-7}], 
        PointBox[{36., -1.6173191321169903`*^-7}], 
        PointBox[{36.1, -1.5264912149422336`*^-7}], 
        PointBox[{36.2, -1.4407752184478448`*^-7}], 
        PointBox[{36.3, -1.359882816825082*^-7}], 
        PointBox[{36.4, -1.2835419813989884`*^-7}], 
        PointBox[{36.5, -1.2114960575024106`*^-7}], 
        PointBox[{36.6, -1.1435028937494565`*^-7}], 
        PointBox[{36.7, -1.0793340207277717`*^-7}], 
        PointBox[{36.8, -1.0187738762990003`*^-7}], 
        PointBox[{36.9, -9.616190748568695*^-8}], 
        PointBox[{37., -9.076777180434487*^-8}], 
        PointBox[{37.1, -8.567687445666263*^-8}], 
        PointBox[{37.2, -8.087213168959019*^-8}], 
        PointBox[{37.3, -7.633742427404541*^-8}], 
        PointBox[{37.4, -7.20575429332725*^-8}], 
        PointBox[{37.5, -6.80181368653332*^-8}], 
        PointBox[{37.6, -6.420566518393129*^-8}], 
        PointBox[{37.7, -6.060735111177559*^-8}], 
        PointBox[{37.8, -5.7211138770129*^-8}], 
        PointBox[{37.9, -5.400565241709033*^-8}], 
        PointBox[{38., -5.0980157995547056`*^-8}], 
        PointBox[{38.1, -4.812452685965023*^-8}], 
        PointBox[{38.2, -4.5429201556128895`*^-8}], 
        PointBox[{38.3, -4.2885163543792014`*^-8}], 
        PointBox[{38.4, -4.0483902741208015`*^-8}], 
        PointBox[{38.5, -3.821738879880472*^-8}], 
        PointBox[{38.6, -3.607804399753757*^-8}], 
        PointBox[{38.7, -3.4058717681833206`*^-8}], 
        PointBox[{38.8, -3.215266213976773*^-8}], 
        PointBox[{38.9, -3.03535098483869*^-8}], 
        PointBox[{39., -2.8655252006734235`*^-8}], 
        PointBox[{39.1, -2.7052218283571083`*^-8}], 
        PointBox[{39.2, -2.553905771090041*^-8}], 
        PointBox[{39.3, -2.411072065833947*^-8}], 
        PointBox[{39.4, -2.2762441827064374`*^-8}], 
        PointBox[{39.5, -2.148972420553831*^-8}], 
        PointBox[{39.6, -2.028832393251226*^-8}], 
        PointBox[{39.7, -1.915423601588624*^-8}], 
        PointBox[{39.8, -1.8083680858938044`*^-8}], 
        PointBox[{39.9, -1.7073091548178272`*^-8}], 
        PointBox[{40., -1.61191018596887*^-8}], 
        PointBox[{40.1, -1.5218534943251168`*^-8}], 
        PointBox[{40.2, -1.436839264588008*^-8}], 
        PointBox[{40.3, -1.3565845438554224`*^-8}], 
        PointBox[{40.4, -1.2808222911995477`*^-8}], 
        PointBox[{40.5, -1.2093004809280721`*^-8}], 
        PointBox[{40.6, -1.1417812564899807`*^-8}], 
        PointBox[{40.7, -1.078040132159748*^-8}], 
        PointBox[{40.8, -1.0178652397961519`*^-8}], 
        PointBox[{40.9, -9.610566181252773*^-9}], 
        PointBox[{41., -9.074255421419434*^-9}], 
        PointBox[{41.1, -8.567938903602082*^-9}], 
        PointBox[{41.2, -8.089935477720823*^-9}], 
        PointBox[{41.3, -7.638658424950583*^-9}], 
        PointBox[{41.4, -7.21261014203598*^-9}], 
        PointBox[{41.5, -6.8103771254737455`*^-9}], 
        PointBox[{41.6, -6.430625238612075*^-9}], 
        PointBox[{41.7, -6.072095245674215*^-9}], 
        PointBox[{41.8, -5.73359859762069*^-9}], 
        PointBox[{41.9, -5.414013455618737*^-9}], 
        PointBox[{42., -5.112280938693262*^-9}], 
        PointBox[{42.1, -4.827401582893978*^-9}], 
        PointBox[{42.2, -4.558432000030375*^-9}], 
        PointBox[{42.3, -4.304481724702581*^-9}], 
        PointBox[{42.4, -4.064710238994272*^-9}], 
        PointBox[{42.5, -3.838324164795109*^-9}], 
        PointBox[{42.6, -3.624574614288985*^-9}], 
        PointBox[{42.7, -3.4227546896784186`*^-9}], 
        PointBox[{42.8, -3.2321971237215626`*^-9}], 
        PointBox[{42.9, -3.0522720531348202`*^-9}], 
        PointBox[{43., -2.882384917362545*^-9}], 
        PointBox[{43.1, -2.721974475640733*^-9}], 
        PointBox[{43.2, -2.5705109356805444`*^-9}], 
        PointBox[{43.3, -2.427494187674992*^-9}], 
        PointBox[{43.4, -2.2924521376885884`*^-9}], 
        PointBox[{43.5, -2.1649391348248653`*^-9}], 
        PointBox[{43.6, -2.0445344868838796`*^-9}], 
        PointBox[{43.7, -1.9308410595204475`*^-9}], 
        PointBox[{43.8, -1.8234839541957876`*^-9}], 
        PointBox[{43.9, -1.7221092604812003`*^-9}], 
        PointBox[{44., -1.626382878523287*^-9}], 
        PointBox[{44.1, -1.5359894077168217`*^-9}], 
        PointBox[{44.2, -1.4506310978549138`*^-9}], 
        PointBox[{44.3, -1.3700268592363261`*^-9}], 
        PointBox[{44.4, -1.2939113284089986`*^-9}], 
        PointBox[{44.5, -1.2220339864159496`*^-9}], 
        PointBox[{44.6, -1.154158326586866*^-9}], 
        PointBox[{44.7, -1.090061069085401*^-9}], 
        PointBox[{44.8, -1.0295314195796576`*^-9}], 
        PointBox[{44.9, -9.723703695519949*^-10}], 
        PointBox[{45., -9.183900359042404*^-10}], 
        PointBox[{45.1, -8.674130376466996*^-10}], 
        PointBox[{45.2, -8.192719075842495*^-10}], 
        PointBox[{45.3, -7.738085370300387*^-10}], 
        PointBox[{45.4, -7.308736516889276*^-10}], 
        PointBox[{45.5, -6.903263169571267*^-10}], 
        PointBox[{45.6, -6.520334709835123*^-10}], 
        PointBox[{45.7, -6.158694839314049*^-10}], 
        PointBox[{45.8, -5.817157419674189*^-10}], 
        PointBox[{45.9, -5.494602545871893*^-10}], 
        PointBox[{46., -5.189972839660145*^-10}], 
        PointBox[{46.1, -4.902269950963918*^-10}], 
        PointBox[{46.2, -4.630551255441608*^-10}], 
        PointBox[{46.3, -4.373926737207814*^-10}], 
        PointBox[{46.4, -4.131556046313215*^-10}], 
        PointBox[{46.5, -3.9026457211637876`*^-10}], 
        PointBox[{46.6, -3.68644656661365*^-10}], 
        PointBox[{46.7, -3.48225117898815*^-10}], 
        PointBox[{46.8, -3.2893916097850667`*^-10}], 
        PointBox[{46.9, -3.1072371602674124`*^-10}], 
        PointBox[{47., -2.935192299598042*^-10}], 
        PointBox[{47.1, -2.7726946995813*^-10}], 
        PointBox[{47.2, -2.6192133794660693`*^-10}], 
        PointBox[{47.3, -2.474246954632978*^-10}], 
        PointBox[{47.4, -2.3373219833363153`*^-10}], 
        PointBox[{47.5, -2.2079914059986812`*^-10}], 
        PointBox[{47.6, -2.0858330718659162`*^-10}], 
        PointBox[{47.7, -1.970448348121771*^-10}], 
        PointBox[{47.8, -1.8614608068372667`*^-10}], 
        PointBox[{47.9, -1.7585149853896637`*^-10}], 
        PointBox[{48., -1.6612752162312855`*^-10}], 
        PointBox[{48.1, -1.5694245221199204`*^-10}], 
        PointBox[{48.2, -1.4826635731411003`*^-10}], 
        PointBox[{48.3, -1.4007097020585692`*^-10}], 
        PointBox[{48.4, -1.3232959747238945`*^-10}], 
        PointBox[{48.5, -1.250170312459889*^-10}], 
        PointBox[{48.6, -1.181094663505532*^-10}], 
        PointBox[{48.7, -1.115844220773903*^-10}], 
        PointBox[{48.8, -1.054206683328669*^-10}], 
        PointBox[{48.9, -9.959815591305808*^-11}], 
        PointBox[{49., -9.409795067426454*^-11}], 
        PointBox[{49.1, -8.890217138124728*^-11}], 
        PointBox[{49.2, -8.399393102728163*^-11}], 
        PointBox[{49.3, -7.935728143165097*^-11}], 
        PointBox[{49.4, -7.497716093115061*^-11}], 
        PointBox[{49.5, -7.083934499242667*^-11}], 
        PointBox[{49.6, -6.693039958170127*^-11}], 
        PointBox[{49.7, -6.323763713760809*^-11}], 
        PointBox[{49.8, -5.97490750014955*^-11}], 
        PointBox[{49.9, -5.645339616773766*^-11}], 
        PointBox[{50., -5.33399122242909*^-11}], 
        PointBox[{50.1, -5.039852836100503*^-11}], 
        PointBox[{50.2, -4.7619710330072006`*^-11}], 
        PointBox[{50.3, -4.4994453249462715`*^-11}], 
        PointBox[{50.4, -4.251425214632845*^-11}], 
        PointBox[{50.5, -4.017107414310895*^-11}], 
        PointBox[{50.6, -3.795733219453679*^-11}], 
        PointBox[{50.7, -3.586586028887709*^-11}], 
        PointBox[{50.8, -3.388989003158474*^-11}], 
        PointBox[{50.9, -3.202302853415127*^-11}], 
        PointBox[{51., -3.025923753523035*^-11}], 
        PointBox[{51.1, -2.859281368521914*^-11}], 
        PointBox[{51.2, -2.701836992932142*^-11}], 
        PointBox[{51.3, -2.553081792775223*^-11}], 
        PointBox[{51.4, -2.4125351455182227`*^-11}], 
        PointBox[{51.5, -2.2797430724755346`*^-11}], 
        PointBox[{51.6, -2.1542767585073195`*^-11}], 
        PointBox[{51.7, -2.0357311541426097`*^-11}], 
        PointBox[{51.8, -1.9237236555276077`*^-11}], 
        PointBox[{51.9, -1.8178928578567906`*^-11}], 
        PointBox[{52., -1.717897378187484*^-11}], 
        PointBox[{52.1, -1.6234147437674786`*^-11}], 
        PointBox[{52.2, -1.534140342221894*^-11}], 
        PointBox[{52.3, -1.4497864301494948`*^-11}], 
        PointBox[{52.4, -1.3700811968716125`*^-11}], 
        PointBox[{52.5, -1.29476788025876*^-11}], 
        PointBox[{52.6, -1.2236039317319069`*^-11}], 
        PointBox[{52.7, -1.1563602276974168`*^-11}], 
        PointBox[{52.8, -1.0928203248278983`*^-11}], 
        PointBox[{52.9, -1.0327797567457377`*^-11}], 
        PointBox[{53., -9.760453698024186*^-12}], 
        PointBox[{53.1, -9.224346957756397*^-12}], 
        PointBox[{53.2, -8.717753594278953*^-12}], 
        PointBox[{53.3, -8.239045189847646*^-12}], 
        PointBox[{53.4, -7.786683376997918*^-12}], 
        PointBox[{53.5, -7.359214847749397*^-12}], 
        PointBox[{53.6, -6.955266640023444*^-12}], 
        PointBox[{53.7, -6.573541685841722*^-12}], 
        PointBox[{53.8, -6.2128146067354885`*^-12}], 
        PointBox[{53.9, -5.8719277426073426`*^-12}], 
        PointBox[{54., -5.549787401055505*^-12}], 
        PointBox[{54.1, -5.245360314893823*^-12}], 
        PointBox[{54.2, -4.957670296286075*^-12}], 
        PointBox[{54.3, -4.685795076557477*^-12}], 
        PointBox[{54.4, -4.428863321357258*^-12}], 
        PointBox[{54.5, -4.186051811420668*^-12}], 
        PointBox[{54.6, -3.956582779722833*^-12}], 
        PointBox[{54.7, -3.739721396330078*^-12}], 
        PointBox[{54.8, -3.534773392738135*^-12}], 
        PointBox[{54.9, -3.3410828179446116`*^-12}], 
        PointBox[{55., -3.158029918934775*^-12}], 
        PointBox[{55.1, -2.985029138667391*^-12}], 
        PointBox[{55.2, -2.8215272250323756`*^-12}], 
        PointBox[{55.3, -2.6670014446155876`*^-12}], 
        PointBox[{55.4, -2.520957895449092*^-12}], 
        PointBox[{55.5, -2.3829299132496484`*^-12}], 
        PointBox[{55.6, -2.2524765659537434`*^-12}], 
        PointBox[{55.7, -2.1291812316468158`*^-12}], 
        PointBox[{55.8, -2.0126502552567135`*^-12}], 
        PointBox[{55.9, -1.902511679639486*^-12}], 
        PointBox[{56., -1.798414046928214*^-12}], 
        PointBox[{56.1, -1.7000252662460145`*^-12}], 
        PointBox[{56.2, -1.6070315441006215`*^-12}], 
        PointBox[{56.3, -1.5191363739828337`*^-12}], 
        PointBox[{56.4, -1.4360595818847937`*^-12}], 
        PointBox[{56.5, -1.3575364246362464`*^-12}], 
        PointBox[{56.6, -1.283316738129623*^-12}], 
        PointBox[{56.7, -1.2131641326674796`*^-12}], 
        PointBox[{56.8, -1.1468552328195929`*^-12}], 
        PointBox[{56.9, -1.084178959322199*^-12}], 
        PointBox[{57., -1.0249358506889561`*^-12}], 
        PointBox[{57.1, -9.689374223326233*^-13}], 
        PointBox[{57.2, -9.160055611188587*^-13}], 
        PointBox[{57.3, -8.659719533887212*^-13}], 
        PointBox[{57.4, -8.186775445957685*^-13}], 
        PointBox[{57.5, -7.739720288063746*^-13}], 
        PointBox[{57.6, -7.317133664092741*^-13}], 
        PointBox[{57.7, -6.91767328472062*^-13}], 
        PointBox[{57.8, -6.540070662690892*^-13}], 
        PointBox[{57.9, -6.183127045871692*^-13}], 
        PointBox[{58., -5.845709574927191*^-13}], 
        PointBox[{58.1, -5.526747653170487*^-13}], 
        PointBox[{58.2, -5.22522951685585*^-13}], 
        PointBox[{58.3, -4.940198994816654*^-13}], 
        PointBox[{58.4, -4.67075244697414*^-13}], 
        PointBox[{58.5, -4.4160358718202343`*^-13}], 
        PointBox[{58.6, -4.175242173527784*^-13}], 
        PointBox[{58.7, -3.9476085798594496`*^-13}], 
        PointBox[{58.8, -3.7324142025354197`*^-13}], 
        PointBox[{58.9, -3.5289777321831614`*^-13}], 
        PointBox[{59., -3.3366552604281244`*^-13}], 
        PointBox[{59.1, -3.154838222097276*^-13}], 
        PointBox[{59.2, -2.9829514508962337`*^-13}], 
        PointBox[{59.3, -2.8204513422888763`*^-13}], 
        PointBox[{59.4, -2.666824117655372*^-13}], 
        PointBox[{59.5, -2.521584184133014*^-13}], 
        PointBox[{59.6, -2.3842725848536933`*^-13}], 
        PointBox[{59.7, -2.2544555345848974`*^-13}], 
        PointBox[{59.8, -2.1317230360572147`*^-13}], 
        PointBox[{59.9, -2.0156875725227142`*^-13}], 
        PointBox[{60., -1.9059828723348072`*^-13}], 
        PointBox[{60.1, -1.802262741573659*^-13}], 
        PointBox[{60.2, -1.7041999609607533`*^-13}], 
        PointBox[{60.3, -1.6114852435141235`*^-13}], 
        PointBox[{60.4, -1.5238262495922728`*^-13}], 
        PointBox[{60.5, -1.4409466561599778`*^-13}], 
        PointBox[{60.6, -1.3625852772844066`*^-13}], 
        PointBox[{60.7, -1.2884952330353663`*^-13}], 
        PointBox[{60.8, -1.2184431641197757`*^-13}], 
        PointBox[{60.9, -1.152208489728033*^-13}], 
        PointBox[{61., -1.0895827062093911`*^-13}], 
        PointBox[{61.1, -1.0303687243251008`*^-13}], 
        PointBox[{61.2, -9.743802429525925*^-14}], 
        PointBox[{61.3, -9.214411572313076*^-14}], 
        PointBox[{61.4, -8.713849992519845*^-14}], 
        PointBox[{61.5, -8.240544094958873*^-14}], 
        PointBox[{61.6, -7.793006373296959*^-14}], 
        PointBox[{61.7, -7.369830689551539*^-14}], 
        PointBox[{61.8, -6.969687813011563*^-14}], 
        PointBox[{61.9, -6.591321204292913*^-14}], 
        PointBox[{62., -6.2335430310285*^-14}], 
        PointBox[{62.1, -5.895230402437625*^-14}], 
        PointBox[{62.2, -5.575321810723698*^-14}], 
        PointBox[{62.3, -5.27281376791371*^-14}], 
        PointBox[{62.4, -4.9867576273817666`*^-14}], 
        PointBox[{62.5, -4.716256579892118*^-14}], 
        PointBox[{62.6, -4.4604628145576486`*^-14}], 
        PointBox[{62.7, -4.2185748356402955`*^-14}], 
        PointBox[{62.8, -3.989834926618731*^-14}], 
        PointBox[{62.9, -3.7735267534231466`*^-14}], 
        PointBox[{63., -3.568973099182298*^-14}], 
        PointBox[{63.1, -3.375533723250595*^-14}], 
        PointBox[{63.2, -3.192603337681197*^-14}], 
        PointBox[{63.3, -3.019609694688268*^-14}], 
        PointBox[{63.4, -2.8560117789966236`*^-14}], 
        PointBox[{63.5, -2.7012980993139412`*^-14}], 
        PointBox[{63.6, -2.554985073477447*^-14}], 
        PointBox[{63.7, -2.416615502128143*^-14}], 
        PointBox[{63.8, -2.2857571260478332`*^-14}], 
        PointBox[{63.9, -2.1620012625633124`*^-14}], 
        PointBox[{64., -2.044961516674114*^-14}], 
        PointBox[{64.1, -1.9342725628001856`*^-14}], 
        PointBox[{64.2, -1.8295889932710862`*^-14}], 
        PointBox[{64.3, -1.7305842298922152`*^-14}], 
        PointBox[{64.4, -1.636949495124844*^-14}], 
        PointBox[{64.5, -1.5483928396076165`*^-14}], 
        PointBox[{64.6, -1.4646382229273146`*^-14}], 
        PointBox[{64.7, -1.3854246447160916`*^-14}], 
        PointBox[{64.8, -1.3105053233141867`*^-14}], 
        PointBox[{64.9, -1.2396469193878906`*^-14}], 
        PointBox[{65., -1.1726288020370173`*^-14}], 
        PointBox[{65.1, -1.1092423550609752`*^-14}], 
        PointBox[{65.2, -1.049290321181191*^-14}], 
        PointBox[{65.3, -9.925861821383342*^-15}], 
        PointBox[{65.4, -9.38953572697414*^-15}], 
        PointBox[{65.5, -8.882257267017493*^-15}], 
        PointBox[{65.6, -8.402449534191824*^-15}], 
        PointBox[{65.7, -7.948621425200926*^-15}], 
        PointBox[{65.8, -7.51936296118319*^-15}], 
        PointBox[{65.9, -7.113340863919797*^-15}], 
        PointBox[{66., -6.729294373827905*^-15}], 
        PointBox[{66.1, -6.366031296494385*^-15}], 
        PointBox[{66.2, -6.022424265231781*^-15}], 
        PointBox[{66.3, -5.697407207826286*^-15}], 
        PointBox[{66.4, -5.3899720062960566`*^-15}], 
        PointBox[{66.5, -5.099165339093018*^-15}], 
        PointBox[{66.6, -4.824085695760034*^-15}], 
        PointBox[{66.7, -4.5638805546040425`*^-15}], 
        PointBox[{66.8, -4.317743714463139*^-15}], 
        PointBox[{66.9, -4.0849127721354155`*^-15}], 
        PointBox[{67., -3.864666737499298*^-15}], 
        PointBox[{67.1, -3.656323778793168*^-15}], 
        PointBox[{67.2, -3.4592390909336586`*^-15}], 
        PointBox[{67.3, -3.2728028801438974`*^-15}], 
        PointBox[{67.4, -3.096438458530412*^-15}], 
        PointBox[{67.5, -2.9296004425973*^-15}], 
        PointBox[{67.6, -2.771773050014889*^-15}], 
        PointBox[{67.7, -2.6224684892719197`*^-15}], 
        PointBox[{67.8, -2.481225437134281*^-15}], 
        PointBox[{67.9, -2.3476075991117954`*^-15}], 
        PointBox[{68., -2.22120234839685*^-15}], 
        PointBox[{68.1, -2.1016194389877993`*^-15}], 
        PointBox[{68.2, -1.988489788944332*^-15}], 
        PointBox[{68.3, -1.8814643299440544`*^-15}], 
        PointBox[{68.4, -1.7802129195190406`*^-15}], 
        PointBox[{68.5, -1.6844233125497967`*^-15}], 
        PointBox[{68.6, -1.5938001887811043`*^-15}], 
        PointBox[{68.7, -1.5080642333011584`*^-15}], 
        PointBox[{68.8, -1.4269512670929904`*^-15}], 
        PointBox[{68.9, -1.3502114249252908`*^-15}], 
        PointBox[{69., -1.277608377999271*^-15}], 
        PointBox[{69.1, -1.20891859890921*^-15}], 
        PointBox[{69.2, -1.1439306666085222`*^-15}], 
        PointBox[{69.3, -1.0824446091986012`*^-15}], 
        PointBox[{69.4, -1.0242712824778117`*^-15}], 
        PointBox[{69.5, -9.692317823001654*^-16}], 
        PointBox[{69.6, -9.171568889001684*^-16}], 
        PointBox[{69.7, -8.678865414409302*^-16}], 
        PointBox[{69.8, -8.212693411379602*^-16}], 
        PointBox[{69.9, -7.771620814010138*^-16}], 
        PointBox[{70., -7.354293035215452*^-16}], 
        PointBox[{70.1, -6.959428765136178*^-16}], 
        PointBox[{70.2, -6.585815997922708*^-16}], 
        PointBox[{70.3, -6.232308274452469*^-16}], 
        PointBox[{70.4, -5.897821129217245*^-16}], 
        PointBox[{70.5, -5.581328730261728*^-16}], 
        PointBox[{70.6, -5.281860701658746*^-16}], 
        PointBox[{70.7, -4.998499118583663*^-16}], 
        PointBox[{70.8, -4.73037566558929*^-16}], 
        PointBox[{70.9, -4.476668949198812*^-16}], 
        PointBox[{71., -4.236601956416399*^-16}], 
        PointBox[{71.1, -4.009439651214632*^-16}], 
        PointBox[{71.2, -3.794486701491022*^-16}], 
        PointBox[{71.3, -3.5910853293947066`*^-16}], 
        PointBox[{71.4, -3.3986132783121816`*^-16}], 
        PointBox[{71.5, -3.2164818901668655`*^-16}], 
        PointBox[{71.6, -3.0441342870319705`*^-16}], 
        PointBox[{71.7, -2.8810436513856903`*^-16}], 
        PointBox[{71.8, -2.726711599643903*^-16}], 
        PointBox[{71.9, -2.5806666439005465`*^-16}], 
        PointBox[{72., -2.442462737080138*^-16}], 
        PointBox[{72.1, -2.3116778969692163`*^-16}], 
        PointBox[{72.2, -2.187912904840502*^-16}], 
        PointBox[{72.3, -2.0707900746159496`*^-16}], 
        PointBox[{72.4, -1.9599520887373819`*^-16}], 
        PointBox[{72.5, -1.855060897119989*^-16}], 
        PointBox[{72.6, -1.7557966757633111`*^-16}], 
        PointBox[{72.7, -1.6618568417791001`*^-16}], 
        PointBox[{72.8, -1.5729551217732732`*^-16}], 
        PointBox[{72.9, -1.4888206706845193`*^-16}], 
        PointBox[{73., -1.4091972383412739`*^-16}], 
        PointBox[{73.1, -1.3338423811460487`*^-16}], 
        PointBox[{73.2, -1.2625267164388682`*^-16}], 
        PointBox[{73.3, -1.1950332172231574`*^-16}], 
        PointBox[{73.4, -1.131156545064595*^-16}], 
        PointBox[{73.5, -1.0707024190917751`*^-16}], 
        PointBox[{73.6, -1.0134870191405146`*^-16}], 
        PointBox[{73.7, -9.59336421189996*^-17}], 
        PointBox[{73.8, -9.080860633394934*^-17}], 
        PointBox[{73.9, -8.595802406699693*^-17}], 
        PointBox[{74., -8.136716274242974*^-17}], 
        PointBox[{74.1, -7.702208250253534*^-17}], 
        PointBox[{74.2, -7.290959345316876*^-17}], 
        PointBox[{74.3, -6.901721522061635*^-17}], 
        PointBox[{74.4, -6.533313869454203*^-17}], 
        PointBox[{74.5, -6.184618983856776*^-17}], 
        PointBox[{74.6, -5.854579545647335*^-17}], 
        PointBox[{74.7, -5.542195080810929*^-17}], 
        PointBox[{74.8, -5.2465188974826895`*^-17}], 
        PointBox[{74.9, -4.966655187970739*^-17}], 
        PointBox[{75., -4.701756287298295*^-17}], 
        PointBox[{75.1, -4.451020079792204*^-17}], 
        PointBox[{75.2, -4.213687545704169*^-17}], 
        PointBox[{75.3, -3.98904044028611*^-17}], 
        PointBox[{75.4, -3.776399098151807*^-17}], 
        PointBox[{75.5, -3.57512035614644*^-17}], 
        PointBox[{75.6, -3.3845955883116624`*^-17}], 
        PointBox[{75.7, -3.2042488468842505`*^-17}], 
        PointBox[{75.8, -3.033535103591875*^-17}], 
        PointBox[{75.9, -2.8719385858233556`*^-17}], 
        PointBox[{76., -2.7189712025425662`*^-17}], 
        PointBox[{76.1, -2.574171055094358*^-17}], 
        PointBox[{76.2, -2.4371010283138645`*^-17}], 
        PointBox[{76.3, -2.3073474575980692`*^-17}], 
        PointBox[{76.4, -2.18451886783519*^-17}], 
        PointBox[{76.5, -2.0682447803085288`*^-17}], 
        PointBox[{76.6, -1.958174583902374*^-17}], 
        PointBox[{76.7, -1.8539764671364128`*^-17}], 
        PointBox[{76.8, -1.755336407742857*^-17}], 
        PointBox[{76.9, -1.6619572166787184`*^-17}], 
        PointBox[{77., -1.5735576336338727`*^-17}], 
        PointBox[{77.1, -1.4898714712540574`*^-17}], 
        PointBox[{77.2, -1.4106468054496143`*^-17}], 
        PointBox[{77.3, -1.3356452093016575`*^-17}], 
        PointBox[{77.4, -1.2646410282132401`*^-17}], 
        PointBox[{77.5, -1.1974206940793462`*^-17}], 
        PointBox[{77.6, -1.1337820763706421`*^-17}], 
        PointBox[{77.7, -1.0735338681394811`*^-17}], 
        PointBox[{77.8, -1.0164950050641923`*^-17}], 
        PointBox[{77.9, -9.624941157499516*^-18}], 
        PointBox[{78., -9.11369001600572*^-18}], 
        PointBox[{78.1, -8.629661446665349*^-18}], 
        PointBox[{78.2, -8.17140241961258*^-18}], 
        PointBox[{78.3, -7.737537648185504*^-18}], 
        PointBox[{78.4, -7.326765419416605*^-18}], 
        PointBox[{78.5, -6.937853648671386*^-18}], 
        PointBox[{78.6, -6.569636146355584*^-18}], 
        PointBox[{78.7, -6.2210090852672285`*^-18}], 
        PointBox[{78.8, -5.89092765778235*^-18}], 
        PointBox[{78.9, -5.578402912651405*^-18}], 
        PointBox[{79., -5.282498761731369*^-18}], 
        PointBox[{79.1, -5.0023291475037455`*^-18}], 
        PointBox[{79.2, -4.7370553627210834`*^-18}], 
        PointBox[{79.3, -4.485883513992098*^-18}], 
        PointBox[{79.4, -4.248062121557292*^-18}], 
        PointBox[{79.5, -4.022879847926008*^-18}], 
        PointBox[{79.6, -3.809663348439304*^-18}], 
        PointBox[{79.7, -3.6077752371992746`*^-18}], 
        PointBox[{79.8, -3.4166121621573674`*^-18}], 
        PointBox[{79.9, -3.235602983490656*^-18}], 
        PointBox[{80., -3.064207049709965*^-18}], 
        PointBox[{80.1, -2.901912566244332*^-18}], 
        PointBox[{80.2, -2.748235051529706*^-18}], 
        PointBox[{80.3, -2.6027158758965067`*^-18}], 
        PointBox[{80.4, -2.4649208788060585`*^-18}], 
        PointBox[{80.5, -2.334439060223773*^-18}], 
        PointBox[{80.6, -2.210881342145709*^-18}], 
        PointBox[{80.7, -2.093879396508095*^-18}], 
        PointBox[{80.8, -1.983084535913692*^-18}], 
        PointBox[{80.9, -1.8781666638002157`*^-18}], 
        PointBox[{81., -1.7788132808582462`*^-18}], 
        PointBox[{81.1, -1.6847285446771336`*^-18}], 
        PointBox[{81.2, -1.595632379761399*^-18}], 
        PointBox[{81.3, -1.5112596352123574`*^-18}], 
        PointBox[{81.4, -1.4313592875167814`*^-18}], 
        PointBox[{81.5, -1.3556936860206577`*^-18}], 
        PointBox[{81.6, -1.2840378387978244`*^-18}], 
        PointBox[{81.7, -1.2161787367452393`*^-18}], 
        PointBox[{81.8, -1.1519147138539744`*^-18}], 
        PointBox[{81.9, -1.0910548417153031`*^-18}], 
        PointBox[{82., -1.0334183564251272`*^-18}], 
        PointBox[{82.1, -9.788341161493545*^-19}], 
        PointBox[{82.2, -9.271400877058992*^-19}], 
        PointBox[{82.3, -8.781828606072312*^-19}], 
        PointBox[{82.4, -8.318171870915366*^-19}], 
        PointBox[{82.5, -7.879055467491051*^-19}], 
        PointBox[{82.6, -7.463177344257748*^-19}], 
        PointBox[{82.7, -7.069304701560332*^-19}], 
        PointBox[{82.8, -6.696270299451085*^-19}], 
        PointBox[{82.9, -6.342968962833412*^-19}], 
        PointBox[{83., -6.008354273354575*^-19}], 
        PointBox[{83.1, -5.691435438047213*^-19}], 
        PointBox[{83.2, -5.391274325251753*^-19}], 
        PointBox[{83.3, -5.106982658863221*^-19}], 
        PointBox[{83.4, -4.837719362425412*^-19}], 
        PointBox[{83.5, -4.582688045049612*^-19}], 
        PointBox[{83.6, -4.341134621567612*^-19}], 
        PointBox[{83.7, -4.112345059733916*^-19}], 
        PointBox[{83.8, -3.8956432476785946`*^-19}], 
        PointBox[{83.9, -3.6903889751769434`*^-19}], 
        PointBox[{84., -3.495976022646679*^-19}], 
        PointBox[{84.1, -3.31183035210988*^-19}], 
        PointBox[{84.2, -3.137408394667335*^-19}], 
        PointBox[{84.3, -2.972195429322234*^-19}], 
        PointBox[{84.4, -2.8157040482707333`*^-19}], 
        PointBox[{84.5, -2.667472704035059*^-19}], 
        PointBox[{84.6, -2.5270643340652835`*^-19}], 
        PointBox[{84.7, -2.394065058668583*^-19}], 
        PointBox[{84.8, -2.2680829483475334`*^-19}], 
        PointBox[{84.9, -2.148746856838487*^-19}], 
        PointBox[{85., -2.035705316340095*^-19}], 
        PointBox[{85.1, -1.928625491609447*^-19}], 
        PointBox[{85.2, -1.8271921897820294`*^-19}], 
        PointBox[{85.3, -1.731106922939017*^-19}], 
        PointBox[{85.4, -1.6400870206057356`*^-19}], 
        PointBox[{85.5, -1.5538647895150442`*^-19}], 
        PointBox[{85.6, -1.4721867181128266`*^-19}], 
        PointBox[{85.7, -1.3948127234170546`*^-19}], 
        PointBox[{85.8, -1.3215154379701504`*^-19}], 
        PointBox[{85.9, -1.2520795347453595`*^-19}], 
        PointBox[{86., -1.1863010879816946`*^-19}], 
        PointBox[{86.1, -1.1239869680311636`*^-19}], 
        PointBox[{86.2, -1.0649542684036544`*^-19}], 
        PointBox[{86.3, -1.009029763292491*^-19}], 
        PointBox[{86.4, -9.560493939551605*^-20}], 
        PointBox[{86.5, -9.058577824106164*^-20}], 
        PointBox[{86.6, -8.583077709968985*^-20}], 
        PointBox[{86.7, -8.132599864106501*^-20}], 
        PointBox[{86.8, -7.705824269234374*^-20}], 
        PointBox[{86.9, -7.301500715401628*^-20}], 
        PointBox[{87., -6.91844509929972*^-20}], 
        PointBox[{87.1, -6.555535920233464*^-20}], 
        PointBox[{87.2, -6.211710962275355*^-20}], 
        PointBox[{87.3, -5.885964152687748*^-20}], 
        PointBox[{87.4, -5.577342587225327*^-20}], 
        PointBox[{87.5, -5.284943713432332*^-20}], 
        PointBox[{87.6, -5.007912663522115*^-20}], 
        PointBox[{87.7, -4.7454397288769076`*^-20}], 
        PointBox[{87.8, -4.4967579686292154`*^-20}], 
        PointBox[{87.9, -4.261140945189672*^-20}], 
        PointBox[{88., -4.0379005799659275`*^-20}], 
        PointBox[{88.1, -3.8263851228776643`*^-20}], 
        PointBox[{88.2, -3.625977229614788*^-20}], 
        PointBox[{88.3, -3.436092140906676*^-20}], 
        PointBox[{88.4, -3.256175958378601*^-20}], 
        PointBox[{88.5, -3.085704011857607*^-20}], 
        PointBox[{88.6, -2.924179313267049*^-20}], 
        PointBox[{88.7, -2.7711310925055364`*^-20}], 
        PointBox[{88.8, -2.6261134109528687`*^-20}], 
        PointBox[{88.9, -2.4887038484770746`*^-20}], 
        PointBox[{89., -2.3585022600369085`*^-20}], 
        PointBox[{89.1, -2.2351295981815674`*^-20}], 
        PointBox[{89.2, -2.118226797947399*^-20}], 
        PointBox[{89.3, -2.0074537208361945`*^-20}], 
        PointBox[{89.4, -1.902488154738274*^-20}], 
        PointBox[{89.5, -1.803024866828261*^-20}], 
        PointBox[{89.6, -1.7087747066218656`*^-20}], 
        PointBox[{89.7, -1.619463756529885*^-20}], 
        PointBox[{89.8, -1.5348325273883666`*^-20}], 
        PointBox[{89.9, -1.4546351965779723`*^-20}], 
        PointBox[{90., -1.3786388864719426`*^-20}], 
        PointBox[{90.1, -1.3066229810731926`*^-20}], 
        PointBox[{90.2, -1.2383784788141957`*^-20}], 
        PointBox[{90.3, -1.1737073796012515`*^-20}], 
        PointBox[{90.4, -1.11242210428706*^-20}], 
        PointBox[{90.5, -1.0543449448516107`*^-20}], 
        PointBox[{90.6, -9.993075436630727*^-21}], 
        PointBox[{90.7, -9.471504002770777*^-21}], 
        PointBox[{90.8, -8.977224043142384*^-21}], 
        PointBox[{90.9, -8.508803930340071*^-21}], 
        PointBox[{91., -8.064887322956178*^-21}], 
        PointBox[{91.1, -7.644189196672553*^-21}], 
        PointBox[{91.2, -7.245492085096186*^-21}], 
        PointBox[{91.3, -6.867642519229705*^-21}], 
        PointBox[{91.4, -6.5095476550540186`*^-21}], 
        PointBox[{91.5, -6.170172079261275*^-21}], 
        PointBox[{91.6, -5.848534783703554*^-21}], 
        PointBox[{91.7, -5.54370629962498*^-21}], 
        PointBox[{91.8, -5.254805983217603*^-21}], 
        PointBox[{91.9, -4.980999444491934*^-21}], 
        PointBox[{92., -4.721496111875942*^-21}], 
        PointBox[{92.1, -4.475546925361052*^-21}], 
        PointBox[{92.2, -4.24244215139334*^-21}], 
        PointBox[{92.3, -4.0215093130679974`*^-21}], 
        PointBox[{92.4, -3.81211122952977*^-21}], 
        PointBox[{92.5, -3.6136441588015684`*^-21}], 
        PointBox[{92.6, -3.425536038573237*^-21}], 
        PointBox[{92.7, -3.2472448197695945`*^-21}], 
        PointBox[{92.8, -3.0782568879935017`*^-21}], 
        PointBox[{92.9, -2.9180855681982186`*^-21}], 
        PointBox[{93., -2.766269708190469*^-21}], 
        PointBox[{93.1, -2.622372336797756*^-21}], 
        PointBox[{93.2, -2.4859793927554538`*^-21}], 
        PointBox[{93.3, -2.3566985205762495`*^-21}], 
        PointBox[{93.4, -2.234157929864917*^-21}], 
        PointBox[{93.5, -2.118005314725967*^-21}], 
        PointBox[{93.6, -2.0079068300918117`*^-21}], 
        PointBox[{93.7, -1.9035461219650576`*^-21}], 
        PointBox[{93.8, -1.8046234087285025`*^-21}], 
        PointBox[{93.9, -1.7108546108275233`*^-21}], 
        PointBox[{94., -1.6219705262708888`*^-21}], 
        PointBox[{94.1, -1.537716049532602*^-21}], 
        PointBox[{94.2, -1.4578494315640518`*^-21}], 
        PointBox[{94.3, -1.3821415787477747`*^-21}], 
        PointBox[{94.4, -1.310375388738417*^-21}], 
        PointBox[{94.5, -1.2423451212451987`*^-21}], 
        PointBox[{94.6, -1.177855801913021*^-21}], 
        PointBox[{94.7, -1.1167226575571267`*^-21}], 
        PointBox[{94.8, -1.058770581097703*^-21}], 
        PointBox[{94.9, -1.0038336246293103`*^-21}], 
        PointBox[{95., -9.517545191415102*^-22}], 
        PointBox[{95.1, -9.023842194866273*^-22}], 
        PointBox[{95.2, -8.55581473263788*^-22}], 
        PointBox[{95.3, -8.112124123593689*^-22}], 
        PointBox[{95.4, -7.69150165950114*^-22}], 
        PointBox[{95.5, -7.292744938384775*^-22}], 
        PointBox[{95.6, -6.914714390492465*^-22}], 
        PointBox[{95.7, -6.556329986732167*^-22}], 
        PointBox[{95.8, -6.216568119970647*^-22}], 
        PointBox[{95.9, -5.894458650094582*^-22}], 
        PointBox[{96., -5.589082104212651*^-22}], 
        PointBox[{96.1, -5.299567023833865*^-22}], 
        PointBox[{96.2, -5.02508745128793*^-22}], 
        PointBox[{96.3, -4.76486054805964*^-22}], 
        PointBox[{96.4, -4.518144338099192*^-22}], 
        PointBox[{96.5, -4.284235569532004*^-22}], 
        PointBox[{96.6, -4.0624676885429742`*^-22}], 
        PointBox[{96.7, -3.8522089195341255`*^-22}], 
        PointBox[{96.8, -3.6528604459688107`*^-22}], 
        PointBox[{96.9, -3.463854686608202*^-22}], 
        PointBox[{97., -3.284653662126023*^-22}], 
        PointBox[{97.1, -3.1147474473506234`*^-22}], 
        PointBox[{97.2, -2.953652704635303*^-22}], 
        PointBox[{97.3, -2.800911294092588*^-22}], 
        PointBox[{97.4, -2.656088956655695*^-22}], 
        PointBox[{97.5, -2.5187740661399123`*^-22}], 
        PointBox[{97.6, -2.3885764466808784`*^-22}], 
        PointBox[{97.7, -2.2651262521156916`*^-22}], 
        PointBox[{97.8, -2.148072904054271*^-22}], 
        PointBox[{97.9, -2.037084085560027*^-22}], 
        PointBox[{98., -1.9318447875197134`*^-22}], 
        PointBox[{98.1, -1.832056404937786*^-22}], 
        PointBox[{98.2, -1.737435880534597*^-22}], 
        PointBox[{98.3, -1.6477148931661785`*^-22}], 
        PointBox[{98.4, -1.5626390887142929`*^-22}], 
        PointBox[{98.5, -1.481967351218446*^-22}], 
        PointBox[{98.6, -1.4054711121390754`*^-22}], 
        PointBox[{98.7, -1.3329336957524044`*^-22}], 
        PointBox[{98.8, -1.2641496987816872`*^-22}], 
        PointBox[{98.9, -1.1989244024704928`*^-22}], 
        PointBox[{99., -1.1370732153965856`*^-22}], 
        PointBox[{99.1, -1.0784211454156054`*^-22}], 
        PointBox[{99.2, -1.0228022992075139`*^-22}], 
        PointBox[{99.3, -9.700594079795381*^-23}], 
        PointBox[{99.4, -9.200433779549923*^-23}], 
        PointBox[{99.5, -8.726128643495981*^-23}], 
        PointBox[{99.6, -8.27633867604879*^-23}], 
        PointBox[{99.7, -7.849793507130814*^-23}], 
        PointBox[{99.8, -7.445288765288921*^-23}], 
        PointBox[{99.9, -7.061682640217709*^-23}], 
        PointBox[{100., -6.697892624769704*^-23}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVk3k41H0Xxu1KWRrMZmaMpZAliULyPaIFyTq2FCGVFmuWylOWlJQlRUll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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       32.8549044264842}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"5", "1", "1", "5", "0", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8l98Xt2fZK3uv7A8+9nPsHZG+EhFZETJLkZEGkWRFJEqKUITocx9J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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 21.754173374950042`}], 
        PointBox[{4.6, 22.332887817689333`}], 
        PointBox[{4.7, 22.830266972363795`}], 
        PointBox[{4.8, 23.242679804390274`}], 
        PointBox[{4.9, 23.56761684487508}], 
        PointBox[{5., 23.80355594606545}], 
        PointBox[{5.1, 23.949942991468003`}], 
        PointBox[{5.2, 24.007407764837502`}], 
        PointBox[{5.3, 23.977409259728216`}], 
        PointBox[{5.4, 23.86231404250565}], 
        PointBox[{5.5, 23.665393277726267`}], 
        PointBox[{5.6, 23.390708393134847`}], 
        PointBox[{5.7, 23.04286988136591}], 
        PointBox[{5.8, 22.62707458352336}], 
        PointBox[{5.9, 22.149195271179718`}], 
        PointBox[{6., 21.615123950222774`}], 
        PointBox[{6.1, 21.031250437719745`}], 
        PointBox[{6.2, 20.404003471533667`}], 
        PointBox[{6.3, 19.739967888491016`}], 
        PointBox[{6.4, 19.045631577498916`}], 
        PointBox[{6.5, 18.327313538523416`}], 
        PointBox[{6.6, 17.591142321241485`}], 
        PointBox[{6.7, 16.84308168157634}], 
        PointBox[{6.8, 16.088561540311755`}], 
        PointBox[{6.9, 15.332787256806172`}], 
        PointBox[{7., 14.580522607412776`}], 
        PointBox[{7.1, 13.836072819970184`}], 
        PointBox[{7.2, 13.103297980778187`}], 
        PointBox[{7.3, 12.38559114808693}], 
        PointBox[{7.4, 11.685896562186366`}], 
        PointBox[{7.5, 11.00668939067583}], 
        PointBox[{7.6, 10.350030596892399`}], 
        PointBox[{7.7, 9.717562634618005}], 
        PointBox[{7.8, 9.110527222130445}], 
        PointBox[{7.9, 8.529814081104416}], 
        PointBox[{8., 7.9760271819477}], 
        PointBox[{8.1, 7.449401974690441}], 
        PointBox[{8.2, 6.9499545334742505`}], 
        PointBox[{8.3, 6.477481316616095}], 
        PointBox[{8.4, 6.031561898516637}], 
        PointBox[{8.5, 5.611607907104397}], 
        PointBox[{8.6, 5.2169013530386605`}], 
        PointBox[{8.7, 4.846621403551682}], 
        PointBox[{8.8, 4.499846513683669}], 
        PointBox[{8.9, 4.175592936845624}], 
        PointBox[{9., 3.8728323575011703`}], 
        PointBox[{9.1, 3.590521882910491}], 
        PointBox[{9.2, 3.3275888516439664`}], 
        PointBox[{9.3, 3.08296918088653}], 
        PointBox[{9.4, 2.8556140231342835`}], 
        PointBox[{9.5, 2.6444867929724114`}], 
        PointBox[{9.6, 2.4485857621830216`}], 
        PointBox[{9.7, 2.2669344401876756`}], 
        PointBox[{9.8, 2.098600956291293}], 
        PointBox[{9.9, 1.942694148090429}], 
        PointBox[{10., 1.7983597544087193`}], 
        PointBox[{10.1, 1.6647927526019424`}], 
        PointBox[{10.2, 1.5412283319373032`}], 
        PointBox[{10.3, 1.4269453840338966`}], 
        PointBox[{10.4, 1.3212685687951007`}], 
        PointBox[{10.5, 1.223578836352525}], 
        PointBox[{10.6, 1.133262861932573}], 
        PointBox[{10.7, 1.0497887940895434`}], 
        PointBox[{10.8, 0.97265817453126}], 
        PointBox[{10.9, 0.9012999088233339}], 
        PointBox[{11., 0.8353689859610087}], 
        PointBox[{11.1, 0.7744226190902483}], 
        PointBox[{11.2, 0.7180782182399579}], 
        PointBox[{11.3, 0.6659809784276346}], 
        PointBox[{11.4, 0.6178029879535601}], 
        PointBox[{11.5, 0.5732443244664488}], 
        PointBox[{11.6, 0.5320264267206744}], 
        PointBox[{11.7, 0.4938899997125394}], 
        PointBox[{11.8, 0.4585980817204097}], 
        PointBox[{11.9, 0.42593170690671217`}], 
        PointBox[{12., 0.39568908790844337`}], 
        PointBox[{12.1, 0.3676845957830219}], 
        PointBox[{12.2, 0.34174619315581717`}], 
        PointBox[{12.3, 0.31771506408354533`}], 
        PointBox[{12.4, 0.29544510761422715`}], 
        PointBox[{12.5, 0.2748026426329921}], 
        PointBox[{12.6, 0.25566454019877694`}], 
        PointBox[{12.7, 0.237915894570729}], 
        PointBox[{12.8, 0.2214512791620993}], 
        PointBox[{12.9, 0.20617472971591128`}], 
        PointBox[{13., 0.1919967222091598}], 
        PointBox[{13.1, 0.17883458180663767`}], 
        PointBox[{13.2, 0.16661237941543033`}], 
        PointBox[{13.3, 0.15526027784945629`}], 
        PointBox[{13.4, 0.14471366182611056`}], 
        PointBox[{13.5, 0.13491308505532432`}], 
        PointBox[{13.6, 0.12580346909262932`}], 
        PointBox[{13.7, 0.1173334918375256}], 
        PointBox[{13.8, 0.10945663510937537`}], 
        PointBox[{13.9, 0.10212988039182026`}], 
        PointBox[{14., 0.09531240265515072}], 
        PointBox[{14.1, 0.08896876822565365}], 
        PointBox[{14.2, 0.0830631679604527}], 
        PointBox[{14.3, 0.07756461205060317}], 
        PointBox[{14.4, 0.07244412665433826}], 
        PointBox[{14.5, 0.06767422557519849}], 
        PointBox[{14.6, 0.06323018607560509}], 
        PointBox[{14.7, 0.059088815891631605`}], 
        PointBox[{14.8, 0.05522853723291916}], 
        PointBox[{14.9, 0.05162962249929637}], 
        PointBox[{15., 0.04827367174894919}], 
        PointBox[{15.1, 0.04514358262288868}], 
        PointBox[{15.2, 0.04222362412357517}], 
        PointBox[{15.3, 0.039499072148966335`}], 
        PointBox[{15.4, 0.03695637391912385}], 
        PointBox[{15.5, 0.03458301004984641}], 
        PointBox[{15.6, 0.032367129201587554`}], 
        PointBox[{15.7, 0.03029797806686729}], 
        PointBox[{15.8, 0.028365513494016982`}], 
        PointBox[{15.9, 0.02656033272523909}], 
        PointBox[{16., 0.024873778700030488`}], 
        PointBox[{16.1, 0.023297667744775718`}], 
        PointBox[{16.2, 0.021824641271403385`}], 
        PointBox[{16.3, 0.020447643529141392`}], 
        PointBox[{16.4, 0.0191602030166284}], 
        PointBox[{16.5, 0.01795634564786914}], 
        PointBox[{16.6, 0.01683044427101032}], 
        PointBox[{16.7, 0.01577721703294635}], 
        PointBox[{16.8, 0.014791863429963569`}], 
        PointBox[{16.9, 0.013869864393188885`}], 
        PointBox[{17., 0.01300697146411934}], 
        PointBox[{17.1, 0.012199387926690872`}], 
        PointBox[{17.2, 0.01144335765925837}], 
        PointBox[{17.3, 0.010735499733955729`}], 
        PointBox[{17.4, 0.010072640073507824`}], 
        PointBox[{17.5, 0.009451851700043616}], 
        PointBox[{17.6, 0.008870368566739867}], 
        PointBox[{17.7, 0.008325596757616535}], 
        PointBox[{17.8, 0.007815213835096878}], 
        PointBox[{17.9, 0.007336958231461507}], 
        PointBox[{18., 0.006888699935762208}], 
        PointBox[{18.1, 0.006468587783768747}], 
        PointBox[{18.2, 0.00607473329499965}], 
        PointBox[{18.3, 0.00570548670744582}], 
        PointBox[{18.4, 0.005359239496190721}], 
        PointBox[{18.5, 0.00503451865795164}], 
        PointBox[{18.6, 0.0047299528700458825`}], 
        PointBox[{18.7, 0.004444281012254603}], 
        PointBox[{18.8, 0.00417628498447511}], 
        PointBox[{18.9, 0.00392482479635202}], 
        PointBox[{19., 0.0036888726603383224`}], 
        PointBox[{19.1, 0.003467444235915625}], 
        PointBox[{19.2, 0.0032596237869519378`}], 
        PointBox[{19.3, 0.0030645184047463085`}], 
        PointBox[{19.4, 0.0028813625890111464`}], 
        PointBox[{19.5, 0.0027094198755827233`}], 
        PointBox[{19.6, 0.002547953802724223}], 
        PointBox[{19.7, 0.002396330993728351}], 
        PointBox[{19.8, 0.0022539271178347946`}], 
        PointBox[{19.9, 0.0021201609915767992`}], 
        PointBox[{20., -0.001994511349697286}], 
        PointBox[{20.1, -0.0018764711940469176`}], 
        PointBox[{20.2, -0.0017654526841578329`}], 
        PointBox[{20.3, -0.0016610360337944896`}], 
        PointBox[{20.4, -0.0015628266777686366`}], 
        PointBox[{20.5, -0.0014704537492532545`}], 
        PointBox[{20.6, -0.0013835686494679525`}], 
        PointBox[{20.7, -0.0013018437041057206`}], 
        PointBox[{20.8, -0.0012249709012157539`}], 
        PointBox[{20.9, -0.0011526607055805625`}], 
        PointBox[{21., -0.0010846409449292336`}], 
        PointBox[{21.1, -0.0010206557636136938`}], 
        PointBox[{21.2, -0.0009604646396423333}], 
        PointBox[{21.3, -0.0009038414612162869}], 
        PointBox[{21.4, -0.0008505736591493961}], 
        PointBox[{21.5, -0.0008004613917739213}], 
        PointBox[{21.6, -0.0007533167791416945}], 
        PointBox[{21.7, -0.0007089631835252469}], 
        PointBox[{21.8, -0.0006672345334062576}], 
        PointBox[{21.9, -0.0006279746883104185}], 
        PointBox[{22., -0.0005910368420088642}], 
        PointBox[{22.1, -0.0005562829617576122}], 
        PointBox[{22.2, -0.0005235832613884962}], 
        PointBox[{22.3, -0.0004928157061982309}], 
        PointBox[{22.4, -0.0004638655477075562}], 
        PointBox[{22.5, -0.00043662488647969937`}], 
        PointBox[{22.6, -0.0004109922612978131}], 
        PointBox[{22.7, -0.00038687226310449286`}], 
        PointBox[{22.8, -0.0003641751722036924}], 
        PointBox[{22.9, -0.0003428166173166502}], 
        PointBox[{23., -0.0003227172551690431}], 
        PointBox[{23.1, -0.0003038024693670974}], 
        PointBox[{23.2, -0.00028600208739586137`}], 
        PointBox[{23.3, -0.00026925011464376406`}], 
        PointBox[{23.4, -0.00025348448442420317`}], 
        PointBox[{23.5, -0.00023864682302735782`}], 
        PointBox[{23.6, -0.0002246822288941953}], 
        PointBox[{23.7, -0.00021153906505970768`}], 
        PointBox[{23.8, -0.00019916876406420736`}], 
        PointBox[{23.9, -0.00018752564458009044`}], 
        PointBox[{24., -0.00017656673904715137`}], 
        PointBox[{24.1, -0.00016625163165235528`}], 
        PointBox[{24.2, -0.00015654230603025324`}], 
        PointBox[{24.3, -0.00014740300209800943`}], 
        PointBox[{24.4, -0.00013880008147451332`}], 
        PointBox[{24.5, -0.0001307019009663913}], 
        PointBox[{24.6, -0.00012307869363502799`}], 
        PointBox[{24.7, -0.00011590245698813077`}], 
        PointBox[{24.8, -0.00010914684786696778`}], 
        PointBox[{24.9, -0.00010278708362637007`}], 
        PointBox[{25., -0.00009679984922893487}], 
        PointBox[{25.1, -0.00009116320989774898}], 
        PointBox[{25.2, -0.00008585652899346084}], 
        PointBox[{25.3, -0.00008086039080169197}], 
        PointBox[{25.4, -0.00007615652793576552}], 
        PointBox[{25.5, -0.0000717277530775253}], 
        PointBox[{25.6, -0.00006755789479575437}], 
        PointBox[{25.7, -0.00006363173719742392}], 
        PointBox[{25.8, -0.00005993496318176039}], 
        PointBox[{25.9, -0.000056454101080991686`}], 
        PointBox[{26., -0.00005317647448466293}], 
        PointBox[{26.1, -0.000050090155056649035`}], 
        PointBox[{26.2, -0.00004718391816549402}], 
        PointBox[{26.3, -0.00004444720115950737}], 
        PointBox[{26.4, -0.000041870064128195644`}], 
        PointBox[{26.5, -0.000039443153001148136`}], 
        PointBox[{26.6, -0.0000371576648444451}], 
        PointBox[{26.7, -0.00003500531522308422}], 
        PointBox[{26.8, -0.000032978307505820905`}], 
        PointBox[{26.9, -0.000031069303996250824`}], 
        PointBox[{27., -0.000029271398780948592`}], 
        PointBox[{27.1, -0.0000275780921920293}], 
        PointBox[{27.2, -0.00002598326678767057}], 
        PointBox[{27.3, -0.000024481164759920057`}], 
        PointBox[{27.4, -0.000023066366684557317`}], 
        PointBox[{27.5, -0.000021733771532895145`}], 
        PointBox[{27.6, -0.0000204785778702078}], 
        PointBox[{27.7, -0.000019296266169993245`}], 
        PointBox[{27.8, -0.000018182582177519303`}], 
        PointBox[{27.9, -0.000017133521260090698`}], 
        PointBox[{28., -0.000016145313685225746`}], 
        PointBox[{28.1, -0.000015214410771449707`}], 
        PointBox[{28.2, -0.000014337471859727666`}], 
        PointBox[{28.3, -0.000013511352056665399`}], 
        PointBox[{28.4, -0.000012733090703535957`}], 
        PointBox[{28.5, -0.000011999900527935924`}], 
        PointBox[{28.6, -0.000011309157437458313`}], 
        PointBox[{28.7, -0.000010658390917198316`}], 
        PointBox[{28.8, -0.000010045274995189254`}], 
        PointBox[{28.9, -9.467619742011623*^-6}], 
        PointBox[{29., -8.92336327283492*^-6}], 
        PointBox[{29.1, -8.410564222046076*^-6}], 
        PointBox[{29.2, -7.927394662401196*^-6}], 
        PointBox[{29.3, -7.4721334423110635`*^-6}], 
        PointBox[{29.4, -7.043159916445601*^-6}], 
        PointBox[{29.5, -6.638948046322652*^-6}], 
        PointBox[{29.6, -6.258060848937055*^-6}], 
        PointBox[{29.7, -5.899145172794395*^-6}], 
        PointBox[{29.8, -5.5609267819431*^-6}], 
        PointBox[{29.9, -5.242205729754573*^-6}], 
        PointBox[{30., -4.941852005288011*^-6}], 
        PointBox[{30.1, -4.6588014360978745`*^-6}], 
        PointBox[{30.2, -4.392051832302916*^-6}], 
        PointBox[{30.3, -4.1406593576386305`*^-6}], 
        PointBox[{30.4, -3.903735114064329*^-6}], 
        PointBox[{30.5, -3.6804419272943944`*^-6}], 
        PointBox[{30.6, -3.4699913213739087`*^-6}], 
        PointBox[{30.7, -3.271640671124871*^-6}], 
        PointBox[{30.8, -3.0846905219527305`*^-6}], 
        PointBox[{30.9, -2.908482067127464*^-6}], 
        PointBox[{31., -2.7423947732398782`*^-6}], 
        PointBox[{31.1, -2.5858441450858174`*^-6}], 
        PointBox[{31.2, -2.438279621750208*^-6}], 
        PointBox[{31.3, -2.2991825961502665`*^-6}], 
        PointBox[{31.4, -2.168064550756789*^-6}], 
        PointBox[{31.5, -2.044465302643591*^-6}], 
        PointBox[{31.6, -1.92795135142107*^-6}], 
        PointBox[{31.7, -1.8181143239919221`*^-6}], 
        PointBox[{31.8, -1.714569510425494*^-6}], 
        PointBox[{31.9, -1.6169544855853867`*^-6}], 
        PointBox[{32., -1.5249278114621573`*^-6}], 
        PointBox[{32.1, -1.438167815461627*^-6}], 
        PointBox[{32.2, -1.356371440180467*^-6}], 
        PointBox[{32.3, -1.2792531604645204`*^-6}], 
        PointBox[{32.4, -1.206543963794269*^-6}], 
        PointBox[{32.5, -1.1379903902752483`*^-6}], 
        PointBox[{32.6, -1.073353628731178*^-6}], 
        PointBox[{32.7, -1.01240866560462*^-6}], 
        PointBox[{32.8, -9.54943483564041*^-7}], 
        PointBox[{32.9, -9.007583068996566*^-7}], 
        PointBox[{33., -8.496648909622585*^-7}], 
        PointBox[{33.1, -8.0148585306118*^-7}], 
        PointBox[{33.2, -7.560540423901702*^-7}], 
        PointBox[{33.3, -7.132119466928469*^-7}], 
        PointBox[{33.4, -6.72811133514594*^-7}], 
        PointBox[{33.5, -6.347117240143785*^-7}], 
        PointBox[{33.6, -5.98781897429379*^-7}], 
        PointBox[{33.7, -5.648974243975982*^-7}], 
        PointBox[{33.8, -5.329412274492321*^-7}], 
        PointBox[{33.9, -5.02802967076922*^-7}], 
        PointBox[{34., -4.7437865188863245`*^-7}], 
        PointBox[{34.1, -4.475702714346912*^-7}], 
        PointBox[{34.2, -4.2228545038350694`*^-7}], 
        PointBox[{34.3, -3.9843712279823093`*^-7}], 
        PointBox[{34.4, -3.759432253399485*^-7}], 
        PointBox[{34.5, -3.547264082920253*^-7}], 
        PointBox[{34.6, -3.3471376336497766`*^-7}], 
        PointBox[{34.7, -3.158365673024733*^-7}], 
        PointBox[{34.8, -2.98030040366398*^-7}], 
        PointBox[{34.9, -2.812331188330495*^-7}], 
        PointBox[{35., -2.6538824068344345`*^-7}], 
        PointBox[{35.1, -2.5044114371851473`*^-7}], 
        PointBox[{35.2, -2.3634067537516222`*^-7}], 
        PointBox[{35.3, -2.2303861356144355`*^-7}], 
        PointBox[{35.4, -2.104894978691378*^-7}], 
        PointBox[{35.5, -1.9865047055951874`*^-7}], 
        PointBox[{35.6, -1.8748112675345576`*^-7}], 
        PointBox[{35.7, -1.769433732903233*^-7}], 
        PointBox[{35.8, -1.6700129575145675`*^-7}], 
        PointBox[{35.9, -1.5762103317340095`*^-7}], 
        PointBox[{36., -1.4877066000395709`*^-7}], 
        PointBox[{36.1, -1.404200748801099*^-7}], 
        PointBox[{36.2, -1.3254089583155666`*^-7}], 
        PointBox[{36.3, -1.251063615366556*^-7}], 
        PointBox[{36.4, -1.1809123827941176`*^-7}], 
        PointBox[{36.5, -1.1147173227664005`*^-7}], 
        PointBox[{36.6, -1.0522540706369894`*^-7}], 
        PointBox[{36.7, -9.933110564542942*^-8}], 
        PointBox[{36.8, -9.376887713596836*^-8}], 
        PointBox[{36.9, -8.851990762725796*^-8}], 
        PointBox[{37., -8.356645504121194*^-8}], 
        PointBox[{37.1, -7.889178773477589*^-8}], 
        PointBox[{37.2, -7.448012664055417*^-8}], 
        PointBox[{37.3, -7.031659073832851*^-8}], 
        PointBox[{37.4, -6.63871456647013*^-8}], 
        PointBox[{37.5, -6.267855527931378*^-8}], 
        PointBox[{37.6, -5.9178336016640965`*^-8}], 
        PointBox[{37.7, -5.587471386231507*^-8}], 
        PointBox[{37.8, -5.275658380227764*^-8}], 
        PointBox[{37.9, -4.9813471601886364`*^-8}], 
        PointBox[{38., -4.703549778039022*^-8}], 
        PointBox[{38.1, -4.441334365400769*^-8}], 
        PointBox[{38.2, -4.193821932819974*^-8}], 
        PointBox[{38.3, -3.960183352665225*^-8}], 
        PointBox[{38.4, -3.739636515101693*^-8}], 
        PointBox[{38.5, -3.53144364715963*^-8}], 
        PointBox[{38.6, -3.3349087854948*^-8}], 
        PointBox[{38.7, -3.149375393983202*^-8}], 
        PointBox[{38.8, -2.97422411780537*^-8}], 
        PointBox[{38.9, -2.8088706661594618`*^-8}], 
        PointBox[{39., -2.652763816196567*^-8}], 
        PointBox[{39.1, -2.5053835312011774`*^-8}], 
        PointBox[{39.2, -2.3662391864429283`*^-8}], 
        PointBox[{39.3, -2.234867896506155*^-8}], 
        PointBox[{39.4, -2.1108329382620696`*^-8}], 
        PointBox[{39.5, -1.9937222639852334`*^-8}], 
        PointBox[{39.6, -1.883147099434455*^-8}], 
        PointBox[{39.7, -1.7787406220166408`*^-8}], 
        PointBox[{39.8, -1.6801567144346496`*^-8}], 
        PointBox[{39.9, -1.5870687894855762`*^-8}], 
        PointBox[{40., -1.4991686819256965`*^-8}], 
        PointBox[{40.1, -1.4161656035544155`*^-8}], 
        PointBox[{40.2, -1.337785157891016*^-8}], 
        PointBox[{40.3, -1.2637684110273875`*^-8}], 
        PointBox[{40.4, -1.1938710154367813`*^-8}], 
        PointBox[{40.5, -1.1278623837041034`*^-8}], 
        PointBox[{40.6, -1.0655249093181813`*^-8}], 
        PointBox[{40.7, -1.0066532318310275`*^-8}], 
        PointBox[{40.8, -9.510535438442268*^-9}], 
        PointBox[{40.9, -8.985429374289407*^-9}], 
        PointBox[{41., -8.489487877233906*^-9}], 
        PointBox[{41.1, -8.021081715818563*^-9}], 
        PointBox[{41.2, -7.578673192710037*^-9}], 
        PointBox[{41.3, -7.160810973249179*^-9}], 
        PointBox[{41.4, -6.766125207785746*^-9}], 
        PointBox[{41.5, -6.393322931016849*^-9}], 
        PointBox[{41.6, -6.041183722513481*^-9}], 
        PointBox[{41.7, -5.708555613526162*^-9}], 
        PointBox[{41.8, -5.394351226016853*^-9}], 
        PointBox[{41.9, -5.0975441306702026`*^-9}], 
        PointBox[{42., -4.817165411397026*^-9}], 
        PointBox[{42.1, -4.552300424558813*^-9}], 
        PointBox[{42.2, -4.302085741816248*^-9}], 
        PointBox[{42.3, -4.065706266141244*^-9}], 
        PointBox[{42.4, -3.84239251113046*^-9}], 
        PointBox[{42.5, -3.631418034323114*^-9}], 
        PointBox[{42.6, -3.4320970157585186`*^-9}], 
        PointBox[{42.7, -3.243781973509194*^-9}], 
        PointBox[{42.8, -3.0658616083995093`*^-9}], 
        PointBox[{42.9, -2.897758770563967*^-9}], 
        PointBox[{43., -2.738928540920131*^-9}], 
        PointBox[{43.1, -2.588856421026321*^-9}], 
        PointBox[{43.2, -2.44705662516755*^-9}], 
        PointBox[{43.3, -2.31307046886478*^-9}], 
        PointBox[{43.4, -2.1864648483336217`*^-9}], 
        PointBox[{43.5, -2.066830805731502*^-9}], 
        PointBox[{43.6, -1.9537821753265673`*^-9}], 
        PointBox[{43.7, -1.8469543059989465`*^-9}], 
        PointBox[{43.8, -1.7460028557470923`*^-9}], 
        PointBox[{43.9, -1.6506026541182825`*^-9}], 
        PointBox[{44., -1.560446628714898*^-9}], 
        PointBox[{44.1, -1.4752447921475354`*^-9}], 
        PointBox[{44.2, -1.3947232860124324`*^-9}], 
        PointBox[{44.3, -1.3186234786655932`*^-9}], 
        PointBox[{44.4, -1.2467011137496145`*^-9}], 
        PointBox[{44.5, -1.1787255066026712`*^-9}], 
        PointBox[{44.6, -1.1144787858418163`*^-9}], 
        PointBox[{44.7, -1.0537551775673713`*^-9}], 
        PointBox[{44.8, -9.963603297796878*^-10}], 
        PointBox[{44.9, -9.421106747367959*^-10}], 
        PointBox[{45., -8.90832827110399*^-10}], 
        PointBox[{45.1, -8.42363015919147*^-10}], 
        PointBox[{45.2, -7.965465483331245*^-10}], 
        PointBox[{45.3, -7.532373035513792*^-10}], 
        PointBox[{45.4, -7.122972550564849*^-10}], 
        PointBox[{45.5, -6.735960196462655*^-10}], 
        PointBox[{45.6, -6.370104317334374*^-10}], 
        PointBox[{45.7, -6.024241414895916*^-10}], 
        PointBox[{45.8, -5.697272354904091*^-10}], 
        PointBox[{45.9, -5.388158785952049*^-10}], 
        PointBox[{46., -5.095919758656074*^-10}], 
        PointBox[{46.1, -4.819628533956973*^-10}], 
        PointBox[{46.2, -4.5584095698995565`*^-10}], 
        PointBox[{46.3, -4.311435676852584*^-10}], 
        PointBox[{46.4, -4.077925331701695*^-10}], 
        PointBox[{46.5, -3.857140142081147*^-10}], 
        PointBox[{46.6, -3.6483824522157174`*^-10}], 
        PointBox[{46.7, -3.45099308242056*^-10}], 
        PointBox[{46.8, -3.264349194754772*^-10}], 
        PointBox[{46.9, -3.087862277749447*^-10}], 
        PointBox[{47., -2.9209762435292517`*^-10}], 
        PointBox[{47.1, -2.763165631024058*^-10}], 
        PointBox[{47.2, -2.6139339093228954`*^-10}], 
        PointBox[{47.3, -2.472811875556897*^-10}], 
        PointBox[{47.4, -2.3393561420152894`*^-10}], 
        PointBox[{47.5, -2.2131477074961734`*^-10}], 
        PointBox[{47.6, -2.0937906081755438`*^-10}], 
        PointBox[{47.7, -1.980910643543814*^-10}], 
        PointBox[{47.8, -1.8741541732089929`*^-10}], 
        PointBox[{47.9, -1.773186980602844*^-10}], 
        PointBox[{48., -1.67769319984854*^-10}], 
        PointBox[{48.1, -1.5873743022592444`*^-10}], 
        PointBox[{48.2, -1.501948139135307*^-10}], 
        PointBox[{48.3, -1.4211480377148698`*^-10}], 
        PointBox[{48.4, -1.3447219473097857`*^-10}], 
        PointBox[{48.5, -1.2724316328248553`*^-10}], 
        PointBox[{48.6, -1.2040519130162365`*^-10}], 
        PointBox[{48.7, -1.1393699409929566`*^-10}], 
        PointBox[{48.8, -1.078184524605452*^-10}], 
        PointBox[{48.9, -1.0203054844974869`*^-10}], 
        PointBox[{49., -9.655530477221891*^-11}], 
        PointBox[{49.1, -9.137572749406573*^-11}], 
        PointBox[{49.2, -8.647575193328306*^-11}], 
        PointBox[{49.3, -8.184019154546944*^-11}], 
        PointBox[{49.4, -7.745468963751212*^-11}], 
        PointBox[{49.5, -7.330567375187426*^-11}], 
        PointBox[{49.6, -6.938031257293499*^-11}], 
        PointBox[{49.7, -6.566647521514085*^-11}], 
        PointBox[{49.8, -6.215269276057528*^-11}], 
        PointBox[{49.9, -5.882812192093767*^-11}], 
        PointBox[{50., -5.5682510705932843`*^-11}], 
        PointBox[{50.1, -5.27061659866412*^-11}], 
        PointBox[{50.2, -4.988992284867591*^-11}], 
        PointBox[{50.3, -4.722511563580299*^-11}], 
        PointBox[{50.4, -4.470355059023922*^-11}], 
        PointBox[{50.5, -4.231748000108394*^-11}], 
        PointBox[{50.6, -4.005957777726942*^-11}], 
        PointBox[{50.7, -3.7922916366082215`*^-11}], 
        PointBox[{50.8, -3.5900944942706514`*^-11}], 
        PointBox[{50.9, -3.398746880039656*^-11}], 
        PointBox[{51., -3.217662987479722*^-11}], 
        PointBox[{51.1, -3.046288833964837*^-11}], 
        PointBox[{51.2, -2.884100521458753*^-11}], 
        PointBox[{51.3, -2.7306025929073616`*^-11}], 
        PointBox[{51.4, -2.5853264789565163`*^-11}], 
        PointBox[{51.5, -2.4478290300023915`*^-11}], 
        PointBox[{51.6, -2.3176911288595976`*^-11}], 
        PointBox[{51.7, -2.194516379593742*^-11}], 
        PointBox[{51.8, -2.077929868312678*^-11}], 
        PointBox[{51.9, -1.9675769919445166`*^-11}], 
        PointBox[{52., -1.86312235125033*^-11}], 
        PointBox[{52.1, -1.764248704528605*^-11}], 
        PointBox[{52.2, -1.6706559786642104`*^-11}], 
        PointBox[{52.3, -1.5820603343608438`*^-11}], 
        PointBox[{52.4, -1.498193282570967*^-11}], 
        PointBox[{52.5, -1.4188008493025999`*^-11}], 
        PointBox[{52.6, -1.3436427861390516`*^-11}], 
        PointBox[{52.7, -1.2724918239547216`*^-11}], 
        PointBox[{52.8, -1.2051329674497522`*^-11}], 
        PointBox[{52.9, -1.1413628282579033`*^-11}], 
        PointBox[{53., -1.0809889945060273`*^-11}], 
        PointBox[{53.1, -1.0238294348212481`*^-11}], 
        PointBox[{53.2, -9.697119348924087*^-12}], 
        PointBox[{53.3, -9.184735647972494*^-12}], 
        PointBox[{53.4, -8.699601754055231*^-12}], 
        PointBox[{53.5, -8.240259222615186*^-12}], 
        PointBox[{53.6, -7.805328154378706*^-12}], 
        PointBox[{53.7, -7.393502939354959*^-12}], 
        PointBox[{53.8, -7.003548232833751*^-12}], 
        PointBox[{53.9, -6.634295150660371*^-12}], 
        PointBox[{54., -6.284637671767831*^-12}], 
        PointBox[{54.1, -5.953529236610685*^-12}], 
        PointBox[{54.2, -5.639979530768398*^-12}], 
        PointBox[{54.3, -5.343051443579322*^-12}], 
        PointBox[{54.4, -5.061858192224207*^-12}], 
        PointBox[{54.5, -4.7955606022046425`*^-12}], 
        PointBox[{54.6, -4.5433645356623394`*^-12}], 
        PointBox[{54.7, -4.304518459453616*^-12}], 
        PointBox[{54.8, -4.078311145339751*^-12}], 
        PointBox[{54.9, -3.864069495072946*^-12}], 
        PointBox[{55., -3.66115648355509*^-12}], 
        PointBox[{55.1, -3.4689692136211988`*^-12}], 
        PointBox[{55.2, -3.286937076353611*^-12}], 
        PointBox[{55.3, -3.1145200111676135`*^-12}], 
        PointBox[{55.4, -2.951206860225475*^-12}], 
        PointBox[{55.5, -2.7965138120342173`*^-12}], 
        PointBox[{55.6, -2.649982929365234*^-12}], 
        PointBox[{55.7, -2.511180756899836*^-12}], 
        PointBox[{55.8, -2.379697004257258*^-12}], 
        PointBox[{55.9, -2.255143300299498*^-12}], 
        PointBox[{56., -2.137152014832048*^-12}], 
        PointBox[{56.1, -2.025375144032662*^-12}], 
        PointBox[{56.2, -1.9194832561407805`*^-12}], 
        PointBox[{56.3, -1.8191644941296093`*^-12}], 
        PointBox[{56.4, -1.7241236322631448`*^-12}], 
        PointBox[{56.5, -1.634081183609018*^-12}], 
        PointBox[{56.6, -1.5487725557383514`*^-12}], 
        PointBox[{56.7, -1.4679472519957033`*^-12}], 
        PointBox[{56.8, -1.391368115864208*^-12}], 
        PointBox[{56.9, -1.3188106160870817`*^-12}], 
        PointBox[{57., -1.250062170333922*^-12}], 
        PointBox[{57.1, -1.1849215053207692`*^-12}], 
        PointBox[{57.2, -1.123198051407691*^-12}], 
        PointBox[{57.3, -1.0647113698045462`*^-12}], 
        PointBox[{57.4, -1.0092906106182388`*^-12}], 
        PointBox[{57.5, -9.567740000707363*^-13}], 
        PointBox[{57.6, -9.070083553081259*^-13}], 
        PointBox[{57.7, -8.59848625307345*^-13}], 
        PointBox[{57.8, -8.151574564680819*^-13}], 
        PointBox[{57.9, -7.728047815546799*^-13}], 
        PointBox[{58., -7.32667430725285*^-13}], 
        PointBox[{58.1, -6.946287634541229*^-13}], 
        PointBox[{58.2, -6.585783202180392*^-13}], 
        PointBox[{58.3, -6.244114928793637*^-13}], 
        PointBox[{58.4, -5.920292127556045*^-13}], 
        PointBox[{58.5, -5.613376554210781*^-13}], 
        PointBox[{58.6, -5.322479613374392*^-13}], 
        PointBox[{58.7, -5.046759714593441*^-13}], 
        PointBox[{58.8, -4.785419770074233*^-13}], 
        PointBox[{58.9, -4.5377048264493657`*^-13}], 
        PointBox[{59., -4.3028998233569926`*^-13}], 
        PointBox[{59.1, -4.080327472000166*^-13}], 
        PointBox[{59.2, -3.86934624722584*^-13}], 
        PointBox[{59.3, -3.66934848701047*^-13}], 
        PointBox[{59.4, -3.4797585935726053`*^-13}], 
        PointBox[{59.5, -3.300031330644636*^-13}], 
        PointBox[{59.6, -3.1296502117313163`*^-13}], 
        PointBox[{59.7, -2.9681259744644984`*^-13}], 
        PointBox[{59.8, -2.8149951364253285`*^-13}], 
        PointBox[{59.9, -2.6698186280579647`*^-13}], 
        PointBox[{60., -2.532180498533808*^-13}], 
        PointBox[{60.1, -2.4016866906492944`*^-13}], 
        PointBox[{60.2, -2.277963881052726*^-13}], 
        PointBox[{60.3, -2.1606583822941816`*^-13}], 
        PointBox[{60.4, -2.0494351033831694`*^-13}], 
        PointBox[{60.5, -1.9439765657168874`*^-13}], 
        PointBox[{60.6, -1.8439819714109174`*^-13}], 
        PointBox[{60.7, -1.7491663212253209`*^-13}], 
        PointBox[{60.8, -1.6592595794290067`*^-13}], 
        PointBox[{60.9, -1.5740058830895684`*^-13}], 
        PointBox[{61., -1.4931627934106138`*^-13}], 
        PointBox[{61.1, -1.4165005868666066`*^-13}], 
        PointBox[{61.2, -1.3438015840068529`*^-13}], 
        PointBox[{61.3, -1.2748595139140408`*^-13}], 
        PointBox[{61.4, -1.209478912411962*^-13}], 
        PointBox[{61.5, -1.1474745522187787`*^-13}], 
        PointBox[{61.6, -1.0886709033396698`*^-13}], 
        PointBox[{61.7, -1.0329016220840655`*^-13}], 
        PointBox[{61.8, -9.800090671796717*^-14}], 
        PointBox[{61.9, -9.298438415372561*^-14}], 
        PointBox[{62., -8.822643582981269*^-14}], 
        PointBox[{62.1, -8.371364298693608*^-14}], 
        PointBox[{62.2, -7.943328787215026*^-14}], 
        PointBox[{62.3, -7.537331687891036*^-14}], 
        PointBox[{62.4, -7.152230563765585*^-14}], 
        PointBox[{62.5, -6.786942595307363*^-14}], 
        PointBox[{62.6, -6.440441448972992*^-14}], 
        PointBox[{62.7, -6.111754311303948*^-14}], 
        PointBox[{62.8, -5.799959079752263*^-14}], 
        PointBox[{62.9, -5.504181701899907*^-14}], 
        PointBox[{63., -5.223593655184973*^-14}], 
        PointBox[{63.1, -4.957409559667165*^-14}], 
        PointBox[{63.2, -4.704884916766251*^-14}], 
        PointBox[{63.3, -4.4653139672838494`*^-14}], 
        PointBox[{63.4, -4.2380276623763664`*^-14}], 
        PointBox[{63.5, -4.022391741485811*^-14}], 
        PointBox[{63.6, -3.817804911554339*^-14}], 
        PointBox[{63.7, -3.6236971221517236`*^-14}], 
        PointBox[{63.8, -3.439527931431621*^-14}], 
        PointBox[{63.9, -3.264784958103156*^-14}], 
        PointBox[{64., -3.09898241486162*^-14}], 
        PointBox[{64.1, -2.941659718964539*^-14}], 
        PointBox[{64.2, -2.792380175869294*^-14}], 
        PointBox[{64.3, -2.6507297320661302`*^-14}], 
        PointBox[{64.4, -2.516315793446079*^-14}], 
        PointBox[{64.5, -2.3887661057381548`*^-14}], 
        PointBox[{64.6, -2.267727693735039*^-14}], 
        PointBox[{64.7, -2.1528658562002043`*^-14}], 
        PointBox[{64.8, -2.0438632135152686`*^-14}], 
        PointBox[{64.9, -1.9404188052825157`*^-14}], 
        PointBox[{65., -1.8422472352453323`*^-14}], 
        PointBox[{65.1, -1.7490778610299054`*^-14}], 
        PointBox[{65.2, -1.6606540263433485`*^-14}], 
        PointBox[{65.3, -1.5767323333896676`*^-14}], 
        PointBox[{65.4, -1.49708195338334*^-14}], 
        PointBox[{65.5, -1.4214839731528006`*^-14}], 
        PointBox[{65.6, -1.349730775932989*^-14}], 
        PointBox[{65.7, -1.2816254545461043`*^-14}], 
        PointBox[{65.8, -1.2169812552659544`*^-14}], 
        PointBox[{65.9, -1.1556210507510709`*^-14}], 
        PointBox[{66., -1.0973768405173233`*^-14}], 
        PointBox[{66.1, -1.0420892775021838`*^-14}], 
        PointBox[{66.2, -9.896072193485704*^-15}], 
        PointBox[{66.3, -9.39787303109678*^-15}], 
        PointBox[{66.4, -8.924935421441296*^-15}], 
        PointBox[{66.5, -8.47596944036464*^-15}], 
        PointBox[{66.6, -8.04975148438997*^-15}], 
        PointBox[{66.7, -7.64512083789775*^-15}], 
        PointBox[{66.8, -7.26097641916424*^-15}], 
        PointBox[{66.9, -6.896273695879474*^-15}], 
        PointBox[{67., -6.5500217612599635`*^-15}], 
        PointBox[{67.1, -6.221280562341512*^-15}], 
        PointBox[{67.2, -5.9091582724792986`*^-15}], 
        PointBox[{67.3, -5.612808800504628*^-15}], 
        PointBox[{67.4, -5.331429429383833*^-15}], 
        PointBox[{67.5, -5.064258577603019*^-15}], 
        PointBox[{67.6, -4.810573676859196*^-15}], 
        PointBox[{67.7, -4.569689159974525*^-15}], 
        PointBox[{67.8, -4.3409545532740225`*^-15}], 
        PointBox[{67.9, -4.123752667965509*^-15}], 
        PointBox[{68., -3.917497885352106*^-15}], 
        PointBox[{68.1, -3.721634530976428*^-15}], 
        PointBox[{68.2, -3.535635333054568*^-15}], 
        PointBox[{68.3, -3.3589999608016885`*^-15}], 
        PointBox[{68.4, -3.1912536384810358`*^-15}], 
        PointBox[{68.5, -3.031945831228646*^-15}], 
        PointBox[{68.6, -2.8806489989116344`*^-15}], 
        PointBox[{68.7, -2.7369574144755963`*^-15}], 
        PointBox[{68.8, -2.600486043420912*^-15}], 
        PointBox[{68.9, -2.4708694812260937`*^-15}], 
        PointBox[{69., -2.34776094570082*^-15}], 
        PointBox[{69.1, -2.2308313214109335`*^-15}], 
        PointBox[{69.2, -2.1197682534666694`*^-15}], 
        PointBox[{69.3, -2.0142752881072554`*^-15}], 
        PointBox[{69.4, -1.9140710576495725`*^-15}], 
        PointBox[{69.5, -1.8188885074955857`*^-15}], 
        PointBox[{69.6, -1.728474163013762*^-15}], 
        PointBox[{69.7, -1.6425874342243154`*^-15}], 
        PointBox[{69.8, -1.5609999563257568`*^-15}], 
        PointBox[{69.9, -1.483494964203221*^-15}], 
        PointBox[{70., -1.409866699155877*^-15}], 
        PointBox[{70.1, -1.3399198461727937`*^-15}], 
        PointBox[{70.2, -1.2734690001739132`*^-15}], 
        PointBox[{70.3, -1.2103381597153194`*^-15}], 
        PointBox[{70.4, -1.1503602467363126`*^-15}], 
        PointBox[{70.5, -1.0933766509997913`*^-15}], 
        PointBox[{70.6, -1.03923679794792*^-15}], 
        PointBox[{70.7, -9.877977387616357*^-16}], 
        PointBox[{70.8, -9.389237614753397*^-16}], 
        PointBox[{70.9, -8.92486022058425*^-16}], 
        PointBox[{71., -8.48362194431431*^-16}], 
        PointBox[{71.1, -8.064361384385406*^-16}], 
        PointBox[{71.2, -7.665975848492108*^-16}], 
        PointBox[{71.3, -7.287418365093632*^-16}], 
        PointBox[{71.4, -6.927694848090049*^-16}], 
        PointBox[{71.5, -6.585861406757567*^-16}], 
        PointBox[{71.6, -6.26102179345261*^-16}], 
        PointBox[{71.7, -5.952324981981656*^-16}], 
        PointBox[{71.8, -5.658962869901491*^-16}], 
        PointBox[{71.9, -5.380168098366872*^-16}], 
        PointBox[{72., -5.115211983470009*^-16}], 
        PointBox[{72.1, -4.863402553332469*^-16}], 
        PointBox[{72.2, -4.624082685507363*^-16}], 
        PointBox[{72.3, -4.3966283395307347`*^-16}], 
        PointBox[{72.4, -4.180446879728836*^-16}], 
        PointBox[{72.5, -3.974975483641756*^-16}], 
        PointBox[{72.6, -3.779679631662502*^-16}], 
        PointBox[{72.7, -3.5940516737205913`*^-16}], 
        PointBox[{72.8, -3.4176094690521355`*^-16}], 
        PointBox[{72.9, -3.2498950953055644`*^-16}], 
        PointBox[{73., -3.0904736234242597`*^-16}], 
        PointBox[{73.1, -2.938931954931848*^-16}], 
        PointBox[{73.2, -2.7948777184203926`*^-16}], 
        PointBox[{73.3, -2.657938222206056*^-16}], 
        PointBox[{73.4, -2.527759460274501*^-16}], 
        PointBox[{73.5, -2.404005168785896*^-16}], 
        PointBox[{73.6, -2.2863559305505216`*^-16}], 
        PointBox[{73.7, -2.174508325019653*^-16}], 
        PointBox[{73.8, -2.0681741214622477`*^-16}], 
        PointBox[{73.9, -1.9670795131187827`*^-16}], 
        PointBox[{74., -1.8709643902367562`*^-16}], 
        PointBox[{74.1, -1.7795816500001967`*^-16}], 
        PointBox[{74.2, -1.6926965414684636`*^-16}], 
        PointBox[{74.3, -1.610086043735642*^-16}], 
        PointBox[{74.4, -1.531538275614484*^-16}], 
        PointBox[{74.5, -1.4568519352359212`*^-16}], 
        PointBox[{74.6, -1.3858357680374012`*^-16}], 
        PointBox[{74.7, -1.3183080616925599`*^-16}], 
        PointBox[{74.8, -1.2540961666080523`*^-16}], 
        PointBox[{74.9, -1.1930360406847757`*^-16}], 
        PointBox[{75., -1.1349718171071876`*^-16}], 
        PointBox[{75.1, -1.0797553939875265`*^-16}], 
        PointBox[{75.2, -1.0272460447527654`*^-16}], 
        PointBox[{75.3, -9.773100482180592*^-17}], 
        PointBox[{75.4, -9.298203373454755*^-17}], 
        PointBox[{75.5, -8.846561657375406*^-17}], 
        PointBox[{75.6, -8.417027909639413*^-17}], 
        PointBox[{75.7, -8.008511738660761*^-17}], 
        PointBox[{75.8, -7.619976930274858*^-17}], 
        PointBox[{75.9, -7.25043873640125*^-17}], 
        PointBox[{76., -6.898961300356372*^-17}], 
        PointBox[{76.1, -6.564655211880855*^-17}], 
        PointBox[{76.2, -6.246675185302041*^-17}], 
        PointBox[{76.3, -5.944217854586355*^-17}], 
        PointBox[{76.4, -5.656519679356535*^-17}], 
        PointBox[{76.5, -5.382854956251017*^-17}], 
        PointBox[{76.6, -5.1225339302880564`*^-17}], 
        PointBox[{76.7, -4.874901001172123*^-17}], 
        PointBox[{76.8, -4.639333019735293*^-17}], 
        PointBox[{76.9, -4.4152376699533124`*^-17}], 
        PointBox[{77., -4.20205193220802*^-17}], 
        PointBox[{77.1, -3.9992406236869844`*^-17}], 
        PointBox[{77.2, -3.806295012022794*^-17}], 
        PointBox[{77.3, -3.6227314984698726`*^-17}], 
        PointBox[{77.4, -3.448090367107587*^-17}], 
        PointBox[{77.5, -3.2819345967356965`*^-17}], 
        PointBox[{77.6, -3.123848732297441*^-17}], 
        PointBox[{77.7, -2.973437812827599*^-17}], 
        PointBox[{77.8, -2.830326353073912*^-17}], 
        PointBox[{77.9, -2.6941573760862858`*^-17}], 
        PointBox[{78., -2.5645914942049835`*^-17}], 
        PointBox[{78.1, -2.4413060360091713`*^-17}], 
        PointBox[{78.2, -2.323994216911441*^-17}], 
        PointBox[{78.3, -2.2123643512008183`*^-17}], 
        PointBox[{78.4, -2.1061391034484115`*^-17}], 
        PointBox[{78.5, -2.005054777295641*^-17}], 
        PointBox[{78.6, -1.9088606397446646`*^-17}], 
        PointBox[{78.7, -1.8173182791668117`*^-17}], 
        PointBox[{78.8, -1.7302009953343257`*^-17}], 
        PointBox[{78.9, -1.6472932198667323`*^-17}], 
        PointBox[{79., -1.5683899655649082`*^-17}], 
        PointBox[{79.1, -1.4932963031822258`*^-17}], 
        PointBox[{79.2, -1.4218268642565684`*^-17}], 
        PointBox[{79.3, -1.3538053686955314`*^-17}], 
        PointBox[{79.4, -1.2890641758740197`*^-17}], 
        PointBox[{79.5, -1.2274438580655039`*^-17}], 
        PointBox[{79.6, -1.1687927950878714`*^-17}], 
        PointBox[{79.7, -1.1129667891015141`*^-17}], 
        PointBox[{79.8, -1.0598286985504159`*^-17}], 
        PointBox[{79.9, -1.0092480902882558`*^-17}], 
        PointBox[{80., -9.611009089798403*^-18}], 
        PointBox[{80.1, -9.152691629134702*^-18}], 
        PointBox[{80.2, -8.71640625404247*^-18}], 
        PointBox[{80.3, -8.301085510087757*^-18}], 
        PointBox[{80.4, -7.905714058114989*^-18}], 
        PointBox[{80.5, -7.529326110799381*^-18}], 
        PointBox[{80.6, -7.171002996212489*^-18}], 
        PointBox[{80.7, -6.829870842065639*^-18}], 
        PointBox[{80.8, -6.5050983746080116`*^-18}], 
        PointBox[{80.9, -6.195894826464348*^-18}], 
        PointBox[{81., -5.9015079479811835`*^-18}], 
        PointBox[{81.1, -5.621222116922823*^-18}], 
        PointBox[{81.2, -5.354356541619598*^-18}], 
        PointBox[{81.3, -5.100263552914212*^-18}], 
        PointBox[{81.4, -4.8583269804866385`*^-18}], 
        PointBox[{81.5, -4.627960609358823*^-18}], 
        PointBox[{81.6, -4.408606712592011*^-18}], 
        PointBox[{81.7, -4.199734656387638*^-18}], 
        PointBox[{81.8, -4.000839573993254*^-18}], 
        PointBox[{81.9, -3.8114411049961065`*^-18}], 
        PointBox[{82., -3.6310821967551765`*^-18}], 
        PointBox[{82.1, -3.4593279648886053`*^-18}], 
        PointBox[{82.2, -3.2957646098844193`*^-18}], 
        PointBox[{82.3, -3.139998387050672*^-18}], 
        PointBox[{82.4, -2.991654627160157*^-18}], 
        PointBox[{82.5, -2.8503768052761485`*^-18}], 
        PointBox[{82.6, -2.715825655372061*^-18}], 
        PointBox[{82.7, -2.587678328476163*^-18}], 
        PointBox[{82.8, -2.465627592186196*^-18}], 
        PointBox[{82.9, -2.3493810695065513`*^-18}], 
        PointBox[{83., -2.238660515061494*^-18}], 
        PointBox[{83.1, -2.133201126836442*^-18}], 
        PointBox[{83.2, -2.0327508916902803`*^-18}], 
        PointBox[{83.3, -1.937069962969497*^-18}], 
        PointBox[{83.4, -1.8459300686385003`*^-18}], 
        PointBox[{83.5, -1.7591139484183104`*^-18}], 
        PointBox[{83.6, -1.6764148185020033`*^-18}], 
        PointBox[{83.7, -1.5976358624857268`*^-18}], 
        PointBox[{83.8, -1.5225897472217396`*^-18}], 
        PointBox[{83.9, -1.4510981623649952`*^-18}], 
        PointBox[{84., -1.3829913824446183`*^-18}], 
        PointBox[{84.1, -1.318107850350621*^-18}], 
        PointBox[{84.2, -1.2562937811809573`*^-18}], 
        PointBox[{84.3, -1.1974027854459894`*^-18}], 
        PointBox[{84.4, -1.1412955106780841`*^-18}], 
        PointBox[{84.5, -1.0878393005400198`*^-18}], 
        PointBox[{84.6, -1.036907870572106*^-18}], 
        PointBox[{84.7, -9.88380999759468*^-19}], 
        PointBox[{84.8, -9.421442371421897*^-19}], 
        PointBox[{84.9, -8.980886227290942*^-19}], 
        PointBox[{85., -8.561104220127064*^-19}], 
        PointBox[{85.1, -8.161108734175915*^-19}], 
        PointBox[{85.2, -7.779959480474731*^-19}], 
        PointBox[{85.3, -7.416761211274913*^-19}], 
        PointBox[{85.4, -7.070661545684451*^-19}], 
        PointBox[{85.5, -6.740848901074286*^-19}], 
        PointBox[{85.6, -6.426550525068051*^-19}], 
        PointBox[{85.7, -6.127030623187887*^-19}], 
        PointBox[{85.8, -5.841588577470554*^-19}], 
        PointBox[{85.9, -5.569557251603872*^-19}], 
        PointBox[{86., -5.310301378347124*^-19}], 
        PointBox[{86.1, -5.063216025212708*^-19}], 
        PointBox[{86.2, -4.827725134581858*^-19}], 
        PointBox[{86.3, -4.603280134615977*^-19}], 
        PointBox[{86.4, -4.389358617505945*^-19}], 
        PointBox[{86.5, -4.185463081769316*^-19}], 
        PointBox[{86.6, -3.991119735469608*^-19}], 
        PointBox[{86.7, -3.805877357384164*^-19}], 
        PointBox[{86.8, -3.6293062132932586`*^-19}], 
        PointBox[{86.9, -3.46099702470355*^-19}], 
        PointBox[{87., -3.3005599874483846`*^-19}], 
        PointBox[{87.1, -3.1476238377358506`*^-19}], 
        PointBox[{87.2, -3.001834963332687*^-19}], 
        PointBox[{87.3, -2.8628565576862724`*^-19}], 
        PointBox[{87.4, -2.730367814895138*^-19}], 
        PointBox[{87.5, -2.6040631635401734`*^-19}], 
        PointBox[{87.6, -2.4836515374865966`*^-19}], 
        PointBox[{87.7, -2.3688556818592344`*^-19}], 
        PointBox[{87.8, -2.25941149248148*^-19}], 
        PointBox[{87.9, -2.1550673871527155`*^-19}], 
        PointBox[{88., -2.0555837072172838`*^-19}], 
        PointBox[{88.1, -1.9607321479550616`*^-19}], 
        PointBox[{88.2, -1.8702952163948817`*^-19}], 
        PointBox[{88.3, -1.7840657152203758`*^-19}], 
        PointBox[{88.4, -1.7018462515032315`*^-19}], 
        PointBox[{88.5, -1.6234487690602919`*^-19}], 
        PointBox[{88.6, -1.5486941032898981`*^-19}], 
        PointBox[{88.7, -1.4774115573988053`*^-19}], 
        PointBox[{88.8, -1.4094384989836702`*^-19}], 
        PointBox[{88.9, -1.3446199759823738`*^-19}], 
        PointBox[{89., -1.2828083510577796`*^-19}], 
        PointBox[{89.1, -1.2238629535226635`*^-19}], 
        PointBox[{89.2, -1.167649747957762*^-19}], 
        PointBox[{89.3, -1.1140410187161558`*^-19}], 
        PointBox[{89.4, -1.0629150695467358`*^-19}], 
        PointBox[{89.5, -1.0141559376065582`*^-19}], 
        PointBox[{89.6, -9.676531211674978*^-20}], 
        PointBox[{89.7, -9.233013203566413*^-20}], 
        PointBox[{89.8, -8.810001903014285*^-20}], 
        PointBox[{89.9, -8.406541060817651*^-20}], 
        PointBox[{90., -8.021719389198063*^-20}], 
        PointBox[{90.1, -7.654668430661369*^-20}], 
        PointBox[{90.2, -7.304560528671957*^-20}], 
        PointBox[{90.3, -6.970606895236957*^-20}], 
        PointBox[{90.4, -6.652055770738351*^-20}], 
        PointBox[{90.5, -6.348190671573803*^-20}], 
        PointBox[{90.6, -6.058328721384803*^-20}], 
        PointBox[{90.7, -5.781819061854308*^-20}], 
        PointBox[{90.8, -5.518041339249326*^-20}], 
        PointBox[{90.9, -5.266404263071772*^-20}], 
        PointBox[{91., -5.026344233354382*^-20}], 
        PointBox[{91.1, -4.797324033307456*^-20}], 
        PointBox[{91.2, -4.578831584181442*^-20}], 
        PointBox[{91.3, -4.370378759360528*^-20}], 
        PointBox[{91.4, -4.171500254848908*^-20}], 
        PointBox[{91.5, -3.981752513446408*^-20}], 
        PointBox[{91.6, -3.8007127000420645`*^-20}], 
        PointBox[{91.7, -3.627977725577693*^-20}], 
        PointBox[{91.8, -3.4631633173515014`*^-20}], 
        PointBox[{91.9, -3.3059031334449655`*^-20}], 
        PointBox[{92., -3.1558479191621637`*^-20}], 
        PointBox[{92.1, -3.012664703472773*^-20}], 
        PointBox[{92.2, -2.876036033547459*^-20}], 
        PointBox[{92.3, -2.7456592455648716`*^-20}], 
        PointBox[{92.4, -2.6212457700587284`*^-20}], 
        PointBox[{92.5, -2.5025204701557574`*^-20}], 
        PointBox[{92.6, -2.3892210111349366`*^-20}], 
        PointBox[{92.7, -2.2810972598144072`*^-20}], 
        PointBox[{92.8, -2.1779107123427957`*^-20}], 
        PointBox[{92.9, -2.0794339490421537`*^-20}], 
        PointBox[{93., -1.98545011501273*^-20}], 
        PointBox[{93.1, -1.8957524252730072`*^-20}], 
        PointBox[{93.2, -1.81014369326689*^-20}], 
        PointBox[{93.3, -1.728435881625571*^-20}], 
        PointBox[{93.4, -1.6504496741258182`*^-20}], 
        PointBox[{93.5, -1.5760140678362595`*^-20}], 
        PointBox[{93.6, -1.5049659844923747`*^-20}], 
        PointBox[{93.7, -1.4371499001861554`*^-20}], 
        PointBox[{93.8, -1.3724174925005588`*^-20}], 
        PointBox[{93.9, -1.3106273042605768`*^-20}], 
        PointBox[{94., -1.2516444231120382`*^-20}], 
        PointBox[{94.1, -1.1953401761773279`*^-20}], 
        PointBox[{94.2, -1.1415918390729646`*^-20}], 
        PointBox[{94.3, -1.0902823586079501`*^-20}], 
        PointBox[{94.4, -1.0413000885148858`*^-20}], 
        PointBox[{94.5, -9.945385375961692*^-21}], 
        PointBox[{94.6, -9.49896129697575*^-21}], 
        PointBox[{94.7, -9.072759749492105*^-21}], 
        PointBox[{94.8, -8.665856517407715*^-21}], 
        PointBox[{94.9, -8.277369989234428*^-21}], 
        PointBox[{95., -7.906459177547347*^-21}], 
        PointBox[{95.1, -7.552321831260223*^-21}], 
        PointBox[{95.2, -7.214192636340233*^-21}], 
        PointBox[{95.3, -6.891341500786721*^-21}], 
        PointBox[{95.4, -6.583071919895738*^-21}], 
        PointBox[{95.5, -6.288719418021283*^-21}], 
        PointBox[{95.6, -6.00765006322597*^-21}], 
        PointBox[{95.7, -5.739259051383042*^-21}], 
        PointBox[{95.8, -5.482969356456506*^-21}], 
        PointBox[{95.9, -5.238230443841935*^-21}], 
        PointBox[{96., -5.004517043796903*^-21}], 
        PointBox[{96.1, -4.781327982133434*^-21}], 
        PointBox[{96.2, -4.5681850654762135`*^-21}], 
        PointBox[{96.3, -4.364632018520346*^-21}], 
        PointBox[{96.4, -4.1702334708440154`*^-21}], 
        PointBox[{96.5, -3.9845739909451475`*^-21}], 
        PointBox[{96.6, -3.807257165284655*^-21}], 
        PointBox[{96.7, -3.63790472022152*^-21}], 
        PointBox[{96.8, -3.476155684825818*^-21}], 
        PointBox[{96.9, -3.321665592651826*^-21}], 
        PointBox[{97., -3.174105720642514*^-21}], 
        PointBox[{97.1, -3.0331623634249723`*^-21}], 
        PointBox[{97.2, -2.898536141337315*^-21}], 
        PointBox[{97.3, -2.769941340606042*^-21}], 
        PointBox[{97.4, -2.647105284168823*^-21}], 
        PointBox[{97.5, -2.5297677317067514`*^-21}], 
        PointBox[{97.6, -2.41768030751985*^-21}], 
        PointBox[{97.7, -2.3106059549424403`*^-21}], 
        PointBox[{97.8, -2.2083184160575442`*^-21}], 
        PointBox[{97.9, -2.110601735527489*^-21}], 
        PointBox[{98., -2.017249787413662*^-21}], 
        PointBox[{98.1, -1.928065823911674*^-21}], 
        PointBox[{98.2, -1.8428620449784458`*^-21}], 
        PointBox[{98.3, -1.7614591878761215`*^-21}], 
        PointBox[{98.4, -1.6836861357035147`*^-21}], 
        PointBox[{98.5, -1.6093795440295317`*^-21}], 
        PointBox[{98.6, -1.5383834847844855`*^-21}], 
        PointBox[{98.7, -1.4705491066053918`*^-21}], 
        PointBox[{98.8, -1.405734310868153*^-21}], 
        PointBox[{98.9, -1.3438034426767982`*^-21}], 
        PointBox[{99., -1.2846269961130213`*^-21}], 
        PointBox[{99.1, -1.2280813330826665`*^-21}], 
        PointBox[{99.2, -1.174048415126988*^-21}], 
        PointBox[{99.3, -1.122415547595426*^-21}], 
        PointBox[{99.4, -1.073075135605783*^-21}], 
        PointBox[{99.5, -1.0259244512440967`*^-21}], 
        PointBox[{99.6, -9.808654114819933*^-22}], 
        PointBox[{99.7, -9.378043663145375*^-22}], 
        PointBox[{99.8, -8.966518966437625*^-22}], 
        PointBox[{99.9, -8.573226214562471*^-22}], 
        PointBox[{100., -8.1973501386359755`*^-22}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlHs0lHsXx10Gz69E5mKIGSaqce2GKPSVOJh4MyKKpAwnlYpUKr1F6qUa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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       32.721481014484326`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"5", "1", "1", "5", "1", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVVnc4UO8XR2RvInvvvfc9tlDEl4QiZDStrLIlJUISEbIysjIyuu9FKFGU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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -1.760825858620881}], 
        PointBox[{4.6, -1.7209451578718267`}], 
        PointBox[{4.7, -1.6758926914142953`}], 
        PointBox[{4.8, -1.6262147395622086`}], 
        PointBox[{4.9, -1.5724706398009785`}], 
        PointBox[{5., -1.5152387191121905`}], 
        PointBox[{5.1, -1.4551012340189298`}], 
        PointBox[{5.2, -1.392630841884482}], 
        PointBox[{5.3, -1.3283935075378073`}], 
        PointBox[{5.4, -1.262942708943414}], 
        PointBox[{5.5, -1.196794617043636}], 
        PointBox[{5.6, -1.1304483048144462`}], 
        PointBox[{5.7, -1.064364523488922}], 
        PointBox[{5.8, -0.9989668818531913}], 
        PointBox[{5.9, -0.9346404248832642}], 
        PointBox[{6., -0.8717415942834253}], 
        PointBox[{6.1, -0.810544249544205}], 
        PointBox[{6.2, -0.751340639380842}], 
        PointBox[{6.3, -0.694328768002586}], 
        PointBox[{6.4, -0.6396930763748336}], 
        PointBox[{6.5, -0.587572355339308}], 
        PointBox[{6.6, -0.5380688728846311}], 
        PointBox[{6.7, -0.49124831741840325`}], 
        PointBox[{6.8, -0.4471480999015783}], 
        PointBox[{6.9, -0.4057739298883532}], 
        PointBox[{7., -0.3671061926423691}], 
        PointBox[{7.1, -0.33110334908960404`}], 
        PointBox[{7.2, -0.29770329161843584`}], 
        PointBox[{7.3, -0.2668276112074306}], 
        PointBox[{7.4, -0.23838443151905742`}], 
        PointBox[{7.5, -0.21227028556386537`}], 
        PointBox[{7.6, -0.18837446707163194`}], 
        PointBox[{7.7, -0.16657859325043625`}], 
        PointBox[{7.8, -0.14676241732238174`}], 
        PointBox[{7.9, -0.12880215939748588`}], 
        PointBox[{8., -0.11257490420108719`}], 
        PointBox[{8.1, -0.09795846333612612}], 
        PointBox[{8.2, -0.08483300933357457}], 
        PointBox[{8.3, -0.07308275231167592}], 
        PointBox[{8.4, -0.06259500856621926}], 
        PointBox[{8.5, -0.05326398698655935}], 
        PointBox[{8.6, -0.04498717803644411}], 
        PointBox[{8.7, -0.03766915263834385}], 
        PointBox[{8.8, -0.031220002880474662`}], 
        PointBox[{8.9, -0.025555834219314386`}], 
        PointBox[{9., -0.020598424266678798`}], 
        PointBox[{9.1, -0.016275808146621093`}], 
        PointBox[{9.2, -0.01252155066488445}], 
        PointBox[{9.3, -0.00927472132753851}], 
        PointBox[{9.4, -0.006479644486950875}], 
        PointBox[{9.5, -0.004085755219082867}], 
        PointBox[{9.6, -0.0020467671704335368`}], 
        PointBox[{9.7, -0.00032133306969742446`}], 
        PointBox[{9.8, 0.0011280924529503094`}], 
        PointBox[{9.9, 0.002335288155785111}], 
        PointBox[{10., 0.003330499901298545}], 
        PointBox[{10.1, 0.00414074455562744}], 
        PointBox[{10.2, 0.004790202631932199}], 
        PointBox[{10.3, 0.00530031812542498}], 
        PointBox[{10.4, 0.0056900876706380095`}], 
        PointBox[{10.5, 0.005976578726608184}], 
        PointBox[{10.6, 0.0061744349006750575`}], 
        PointBox[{10.7, 0.006296927450136886}], 
        PointBox[{10.8, 0.006355580481586114}], 
        PointBox[{10.9, 0.006360464641595165}], 
        PointBox[{11., 0.006320475875825389}], 
        PointBox[{11.1, 0.006243303492299791}], 
        PointBox[{11.2, 0.006135672134500905}], 
        PointBox[{11.3, 0.006003386954631265}], 
        PointBox[{11.4, 0.0058515403110547485`}], 
        PointBox[{11.5, 0.0056843918806048065`}], 
        PointBox[{11.6, 0.00550567435597522}], 
        PointBox[{11.7, 0.005318642538011754}], 
        PointBox[{11.8, 0.005125944283382659}], 
        PointBox[{11.9, 0.004929916485360669}], 
        PointBox[{12., 0.004732497483917759}], 
        PointBox[{12.1, 0.0045353091871534155`}], 
        PointBox[{12.2, 0.004339683949214012}], 
        PointBox[{12.3, 0.004146729367668693}], 
        PointBox[{12.4, 0.003957368735510653}], 
        PointBox[{12.5, 0.0037723389240064097`}], 
        PointBox[{12.6, 0.003592194142405581}], 
        PointBox[{12.7, 0.003417363231459032}], 
        PointBox[{12.8, 0.0032482095689581117`}], 
        PointBox[{12.9, 0.003084945799680551}], 
        PointBox[{13., 0.0029277233829150297`}], 
        PointBox[{13.1, 0.0027766265616461076`}], 
        PointBox[{13.2, 0.002631687488767828}], 
        PointBox[{13.3, 0.002492876056952424}], 
        PointBox[{13.4, 0.002360156259047925}], 
        PointBox[{13.5, 0.0022333720788422534`}], 
        PointBox[{13.6, 0.00211245990134172}], 
        PointBox[{13.7, 0.001997262631188623}], 
        PointBox[{13.8, 0.0018876138461883098`}], 
        PointBox[{13.9, 0.0017833507108656905`}], 
        PointBox[{14., 0.0016842910885560053`}], 
        PointBox[{14.1, 0.001590244732660521}], 
        PointBox[{14.2, 0.001501027172889566}], 
        PointBox[{14.3, 0.001416446087203157}], 
        PointBox[{14.4, 0.0013363029103161032`}], 
        PointBox[{14.5, 0.0012604156888888958`}], 
        PointBox[{14.6, 0.0011885921613863104`}], 
        PointBox[{14.7, 0.001120644897262151}], 
        PointBox[{14.8, 0.0010563941716752016`}], 
        PointBox[{14.9, 0.000995666062173351}], 
        PointBox[{15., 0.0009382858871254926}], 
        PointBox[{15.1, 0.0008840904919540058}], 
        PointBox[{15.2, 0.0008329181515546479}], 
        PointBox[{15.3, 0.0007846143785333374}], 
        PointBox[{15.4, 0.0007390325157563576}], 
        PointBox[{15.5, 0.0006960289792924806}], 
        PointBox[{15.6, 0.0006554670449838136}], 
        PointBox[{15.7, 0.0006172180226497043}], 
        PointBox[{15.8, 0.0005811525817239393}], 
        PointBox[{15.9, 0.0005471605752505085}], 
        PointBox[{16., 0.0005151238443551747}], 
        PointBox[{16.1, 0.00048493516514813066`}], 
        PointBox[{16.2, 0.0004564920777679361}], 
        PointBox[{16.3, 0.00042969789696635193`}], 
        PointBox[{16.4, 0.0004044593455544197}], 
        PointBox[{16.5, 0.00038068934742861206`}], 
        PointBox[{16.6, 0.00035830446262754645`}], 
        PointBox[{16.7, 0.00033722724250608114`}], 
        PointBox[{16.8, 0.0003173814601593535}], 
        PointBox[{16.9, 0.00029869734168777075`}], 
        PointBox[{17., 0.00028110776848562464`}], 
        PointBox[{17.1, 0.0002645509117015463}], 
        PointBox[{17.2, 0.00024896676984235625`}], 
        PointBox[{17.3, 0.00023429854832628466`}], 
        PointBox[{17.4, 0.00022049320795734039`}], 
        PointBox[{17.5, 0.00020750056566626383`}], 
        PointBox[{17.6, 0.00019527355510444926`}], 
        PointBox[{17.7, 0.00018376742296416027`}], 
        PointBox[{17.8, 0.00017294027705854004`}], 
        PointBox[{17.9, 0.00016275163135965926`}], 
        PointBox[{18., 0.00015316452854205654`}], 
        PointBox[{18.1, 0.00014414358814840916`}], 
        PointBox[{18.2, 0.0001356552263344773}], 
        PointBox[{18.3, 0.0001276683971104691}], 
        PointBox[{18.4, 0.00012015299424721324`}], 
        PointBox[{18.5, 0.00011308213001652057`}], 
        PointBox[{18.6, 0.00010642936592334225`}], 
        PointBox[{18.7, 0.00010016697491377628`}], 
        PointBox[{18.8, 0.00009427752124169859}], 
        PointBox[{18.9, 0.00008873836902393473}], 
        PointBox[{19., 0.00008352428785483062}], 
        PointBox[{19.1, 0.00007861833602118063}], 
        PointBox[{19.2, 0.00007400281144100228}], 
        PointBox[{19.3, 0.00006965939678681334}], 
        PointBox[{19.4, 0.00006557252378279204}], 
        PointBox[{19.5, 0.00006172704058871776}], 
        PointBox[{19.6, 0.00005810855565216826}], 
        PointBox[{19.7, 0.00005470369028230877}], 
        PointBox[{19.8, 0.00005149972611721784}], 
        PointBox[{19.9, 0.00004848449308032091}], 
        PointBox[{20., -0.00004564740209025414}], 
        PointBox[{20.1, -0.000042977578564238414`}], 
        PointBox[{20.2, -0.000040464541090161464`}], 
        PointBox[{20.3, -0.00003809904549341213}], 
        PointBox[{20.4, -0.000035872394795236316`}], 
        PointBox[{20.5, -0.00003377640669576492}], 
        PointBox[{20.6, -0.00003180338299680691}], 
        PointBox[{20.7, -0.000029946080848253095`}], 
        PointBox[{20.8, -0.000028197685708915994`}], 
        PointBox[{20.9, -0.000026551785919193166`}], 
        PointBox[{21., -0.000025002348789104558`}], 
        PointBox[{21.1, -0.00002354369811104876}], 
        PointBox[{21.2, -0.00002217049301206728}], 
        PointBox[{21.3, -0.000020877708065518795`}], 
        PointBox[{21.4, -0.000019660614586877695`}], 
        PointBox[{21.5, -0.0000185147630428836}], 
        PointBox[{21.6, -0.00001743596650751819}], 
        PointBox[{21.7, -0.00001642028510227435}], 
        PointBox[{21.8, -0.000015464011361931615`}], 
        PointBox[{21.9, -0.000014563656470578107`}], 
        PointBox[{22., -0.00001371593731592888}], 
        PointBox[{22.1, -0.000012917764313104997`}], 
        PointBox[{22.2, -0.00001216622995196334}], 
        PointBox[{22.3, -0.000011458598024815177`}], 
        PointBox[{22.4, -0.000010792293493958032`}], 
        PointBox[{22.5, -0.000010164892960873006`}], 
        PointBox[{22.6, -9.574115701223025*^-6}], 
        PointBox[{22.7, -9.017815231934258*^-6}], 
        PointBox[{22.8, -8.493971378658724*^-6}], 
        PointBox[{22.9, -8.000682813813181*^-6}], 
        PointBox[{23., -7.536160037170631*^-6}], 
        PointBox[{23.1, -7.098718772656799*^-6}], 
        PointBox[{23.2, -6.686773756577896*^-6}], 
        PointBox[{23.3, -6.298832893986227*^-6}], 
        PointBox[{23.4, -5.933491761282344*^-6}], 
        PointBox[{23.5, -5.589428434459401*^-6}], 
        PointBox[{23.6, -5.265398623625747*^-6}], 
        PointBox[{23.7, -4.960231095597239*^-6}], 
        PointBox[{23.8, -4.672823367437717*^-6}], 
        PointBox[{23.9, -4.4021376548471915`*^-6}], 
        PointBox[{24., -4.1471970602582*^-6}], 
        PointBox[{24.1, -3.907081986403088*^-6}], 
        PointBox[{24.2, -3.6809267619642625`*^-6}], 
        PointBox[{24.3, -3.467916466717227*^-6}], 
        PointBox[{24.4, -3.267283944326331*^-6}], 
        PointBox[{24.5, -3.0783069916591533`*^-6}], 
        PointBox[{24.6, -2.9003057141477778`*^-6}], 
        PointBox[{24.7, -2.7326400373496478`*^-6}], 
        PointBox[{24.8, -2.5747073654462593`*^-6}], 
        PointBox[{24.9, -2.4259403779696157`*^-6}], 
        PointBox[{25., -2.2858049565646376`*^-6}], 
        PointBox[{25.1, -2.1537982340827638`*^-6}], 
        PointBox[{25.2, -2.029446758760689*^-6}], 
        PointBox[{25.3, -1.9123047666686775`*^-6}], 
        PointBox[{25.4, -1.8019525560182378`*^-6}], 
        PointBox[{25.5, -1.6979949572999698`*^-6}], 
        PointBox[{25.6, -1.600059893580528*^-6}], 
        PointBox[{25.7, -1.5077970256246164`*^-6}], 
        PointBox[{25.8, -1.4208764768247482`*^-6}], 
        PointBox[{25.9, -1.3389876332193287`*^-6}], 
        PointBox[{26., -1.2618380141598783`*^-6}], 
        PointBox[{26.1, -1.1891522094515803`*^-6}], 
        PointBox[{26.2, -1.120670879039239*^-6}], 
        PointBox[{26.3, -1.0561498115435354`*^-6}], 
        PointBox[{26.4, -9.953590381718084*^-7}], 
        PointBox[{26.5, -9.380819987336084*^-7}], 
        PointBox[{26.6, -8.841147566849663*^-7}], 
        PointBox[{26.7, -8.33265260307868*^-7}], 
        PointBox[{26.8, -7.853526473025936*^-7}], 
        PointBox[{26.9, -7.402065902320486*^-7}], 
        PointBox[{27., -6.976666804087228*^-7}], 
        PointBox[{27.1, -6.575818479576575*^-7}], 
        PointBox[{27.2, -6.198098159229121*^-7}], 
        PointBox[{27.3, -5.842165864112217*^-7}], 
        PointBox[{27.4, -5.506759568852697*^-7}], 
        PointBox[{27.5, -5.190690648306046*^-7}], 
        PointBox[{27.6, -4.8928395912528*^-7}], 
        PointBox[{27.7, -4.6121519654005856`*^-7}], 
        PointBox[{27.8, -4.347634618899727*^-7}], 
        PointBox[{27.9, -4.0983521044540477`*^-7}], 
        PointBox[{28., -3.863423312931325*^-7}], 
        PointBox[{28.1, -3.6420183041503546`*^-7}], 
        PointBox[{28.2, -3.4333553232505254`*^-7}], 
        PointBox[{28.3, -3.236697991733084*^-7}], 
        PointBox[{28.4, -3.051352662907736*^-7}], 
        PointBox[{28.5, -2.8766659320842607`*^-7}], 
        PointBox[{28.6, -2.712022292418068*^-7}], 
        PointBox[{28.7, -2.5568419278552473`*^-7}], 
        PointBox[{28.8, -2.4105786351269157`*^-7}], 
        PointBox[{28.9, -2.2727178672171703`*^-7}], 
        PointBox[{29., -2.1427748911755206`*^-7}], 
        PointBox[{29.1, -2.0202930535645988`*^-7}], 
        PointBox[{29.2, -1.9048421472292032`*^-7}], 
        PointBox[{29.3, -1.7960168734446794`*^-7}], 
        PointBox[{29.4, -1.693435393852239*^-7}], 
        PointBox[{29.5, -1.5967379669182766`*^-7}], 
        PointBox[{29.6, -1.505585663964183*^-7}], 
        PointBox[{29.7, -1.4196591601049215`*^-7}], 
        PointBox[{29.8, -1.3386575957084186`*^-7}], 
        PointBox[{29.9, -1.2622975042462162`*^-7}], 
        PointBox[{30., -1.1903118026485108`*^-7}], 
        PointBox[{30.1, -1.122448840504931*^-7}], 
        PointBox[{30.2, -1.0584715046678249`*^-7}], 
        PointBox[{30.3, -9.981563760167124*^-8}], 
        PointBox[{30.4, -9.412929353331172*^-8}], 
        PointBox[{30.5, -8.876828154142083*^-8}], 
        PointBox[{30.6, -8.371390967220368*^-8}], 
        PointBox[{30.7, -7.894856440240076*^-8}], 
        PointBox[{30.8, -7.445564816294146*^-8}], 
        PointBox[{30.9, -7.021952049674085*^-8}], 
        PointBox[{31., -6.622544263839864*^-8}], 
        PointBox[{31.1, -6.245952531600385*^-8}], 
        PointBox[{31.2, -5.890867958696086*^-8}], 
        PointBox[{31.3, -5.556057053077472*^-8}], 
        PointBox[{31.4, -5.240357363210851*^-8}], 
        PointBox[{31.5, -4.942673369718774*^-8}], 
        PointBox[{31.6, -4.6619726155819806`*^-8}], 
        PointBox[{31.7, -4.397282060994259*^-8}], 
        PointBox[{31.8, -4.147684649775918*^-8}], 
        PointBox[{31.9, -3.9123160750176394`*^-8}], 
        PointBox[{32., -3.6903617323482635`*^-8}], 
        PointBox[{32.1, -3.4810538498982535`*^-8}], 
        PointBox[{32.2, -3.283668784669982*^-8}], 
        PointBox[{32.3, -3.097524475627493*^-8}], 
        PointBox[{32.4, -2.9219780443845508`*^-8}], 
        PointBox[{32.5, -2.756423534902853*^-8}], 
        PointBox[{32.6, -2.6002897841134297`*^-8}], 
        PointBox[{32.7, -2.453038415847846*^-8}], 
        PointBox[{32.8, -2.3141619509087614`*^-8}], 
        PointBox[{32.9, -2.1831820265292938`*^-8}], 
        PointBox[{33., -2.05964771886397*^-8}], 
        PointBox[{33.1, -1.9431339625248857`*^-8}], 
        PointBox[{33.2, -1.833240061526562*^-8}], 
        PointBox[{33.3, -1.7295882863308262`*^-8}], 
        PointBox[{33.4, -1.6318225519931855`*^-8}], 
        PointBox[{33.5, -1.5396071727034743`*^-8}], 
        PointBox[{33.6, -1.4526256882873511`*^-8}], 
        PointBox[{33.7, -1.3705797584943742`*^-8}], 
        PointBox[{33.8, -1.2931881211406835`*^-8}], 
        PointBox[{33.9, -1.220185610403786*^-8}], 
        PointBox[{34., -1.1513222317825597`*^-8}], 
        PointBox[{34.1, -1.0863622904379178`*^-8}], 
        PointBox[{34.2, -1.0250835698216212`*^-8}], 
        PointBox[{34.3, -9.672765576798171*^-9}], 
        PointBox[{34.4, -9.127437166878113*^-9}], 
        PointBox[{34.5, -8.612987971319693*^-9}], 
        PointBox[{34.6, -8.127661892047456*^-9}], 
        PointBox[{34.7, -7.669803126205891*^-9}], 
        PointBox[{34.8, -7.237850413933461*^-9}], 
        PointBox[{34.9, -6.83033161741386*^-9}], 
        PointBox[{35., -6.445858612048522*^-9}], 
        PointBox[{35.1, -6.083122471704291*^-9}], 
        PointBox[{35.2, -5.7408889310406466`*^-9}], 
        PointBox[{35.3, -5.417994108904358*^-9}], 
        PointBox[{35.4, -5.113340477710566*^-9}], 
        PointBox[{35.5, -4.825893064603144*^-9}], 
        PointBox[{35.6, -4.55467587101056*^-9}], 
        PointBox[{35.7, -4.298768497990856*^-9}], 
        PointBox[{35.8, -4.057302965488446*^-9}], 
        PointBox[{35.9, -3.829460714314701*^-9}], 
        PointBox[{36., -3.6144697803123948`*^-9}], 
        PointBox[{36.1, -3.411602130773557*^-9}], 
        PointBox[{36.2, -3.220171153756967*^-9}], 
        PointBox[{36.3, -3.0395292914913406`*^-9}], 
        PointBox[{36.4, -2.8690658095613917`*^-9}], 
        PointBox[{36.5, -2.708204694054214*^-9}], 
        PointBox[{36.6, -2.556402669295314*^-9}], 
        PointBox[{36.7, -2.413147329231082*^-9}], 
        PointBox[{36.8, -2.2779553759144776`*^-9}], 
        PointBox[{36.9, -2.15037095893025*^-9}], 
        PointBox[{37., -2.0299641099512553`*^-9}], 
        PointBox[{37.1, -1.9163292669537225`*^-9}], 
        PointBox[{37.2, -1.8090838829347428`*^-9}], 
        PointBox[{37.3, -1.7078671142736007`*^-9}], 
        PointBox[{37.4, -1.6123385841587365`*^-9}], 
        PointBox[{37.5, -1.522177216766437*^-9}], 
        PointBox[{37.6, -1.4370801381263612`*^-9}], 
        PointBox[{37.7, -1.3567616398434129`*^-9}], 
        PointBox[{37.8, -1.2809522020663866`*^-9}], 
        PointBox[{37.9, -1.209397572302108*^-9}], 
        PointBox[{38., -1.1418578968695978`*^-9}], 
        PointBox[{38.1, -1.07810690197381*^-9}], 
        PointBox[{38.2, -1.0179311215522847`*^-9}], 
        PointBox[{38.3, -9.611291692121791*^-10}], 
        PointBox[{38.4, -9.075110517296253*^-10}], 
        PointBox[{38.5, -8.568975217287702*^-10}], 
        PointBox[{38.6, -8.091194672952349*^-10}], 
        PointBox[{38.7, -7.640173364077252*^-10}], 
        PointBox[{38.8, -7.214405941933387*^-10}], 
        PointBox[{38.9, -6.812472111269669*^-10}], 
        PointBox[{39., -6.433031804030212*^-10}], 
        PointBox[{39.1, -6.074820628098319*^-10}], 
        PointBox[{39.2, -5.736645575328286*^-10}], 
        PointBox[{39.3, -5.417380974031453*^-10}], 
        PointBox[{39.4, -5.1159646719353*^-10}], 
        PointBox[{39.5, -4.83139443643623*^-10}], 
        PointBox[{39.6, -4.5627245597250187`*^-10}], 
        PointBox[{39.7, -4.309062657075113*^-10}], 
        PointBox[{39.8, -4.0695666472576077`*^-10}], 
        PointBox[{39.9, -3.8434419046788576`*^-10}], 
        PointBox[{40., -3.6299385734338356`*^-10}], 
        PointBox[{40.1, -3.4283490340309797`*^-10}], 
        PointBox[{40.2, -3.2380055140736057`*^-10}], 
        PointBox[{40.3, -3.058277834683159*^-10}], 
        PointBox[{40.4, -2.8885712849200007`*^-10}], 
        PointBox[{40.5, -2.7283246169009695`*^-10}], 
        PointBox[{40.6, -2.5770081547314603`*^-10}], 
        PointBox[{40.7, -2.4341220107634124`*^-10}], 
        PointBox[{40.8, -2.29919440306247*^-10}], 
        PointBox[{40.9, -2.1717800683172726`*^-10}], 
        PointBox[{41., -2.0514587647541147`*^-10}], 
        PointBox[{41.1, -1.9378338599310796`*^-10}], 
        PointBox[{41.2, -1.830530998578757*^-10}], 
        PointBox[{41.3, -1.7291968459313162`*^-10}], 
        PointBox[{41.4, -1.6334979022518119`*^-10}], 
        PointBox[{41.5, -1.5431193845011726`*^-10}], 
        PointBox[{41.6, -1.4577641713320907`*^-10}], 
        PointBox[{41.7, -1.3771518078064602`*^-10}], 
        PointBox[{41.8, -1.3010175664413777`*^-10}], 
        PointBox[{41.9, -1.2291115613820385`*^-10}], 
        PointBox[{42., -1.1611979126828553`*^-10}], 
        PointBox[{42.1, -1.0970539578502525`*^-10}], 
        PointBox[{42.2, -1.036469507963016*^-10}], 
        PointBox[{42.3, -9.792461458391088*^-11}], 
        PointBox[{42.4, -9.251965638623322*^-11}], 
        PointBox[{42.5, -8.741439392180014*^-11}], 
        PointBox[{42.6, -8.259213444153266*^-11}], 
        PointBox[{42.7, -7.803711910949571*^-11}], 
        PointBox[{42.8, -7.373447052341701*^-11}], 
        PointBox[{42.9, -6.967014319697821*^-11}], 
        PointBox[{43., -6.583087683599892*^-11}], 
        PointBox[{43.1, -6.220415225021366*^-11}], 
        PointBox[{43.2, -5.877814975133045*^-11}], 
        PointBox[{43.3, -5.5541709896560594`*^-11}], 
        PointBox[{43.4, -5.248429644482162*^-11}], 
        PointBox[{43.5, -4.959596140036141*^-11}], 
        PointBox[{43.6, -4.686731202566718*^-11}], 
        PointBox[{43.7, -4.428947971225329*^-11}], 
        PointBox[{43.8, -4.185409060422866*^-11}], 
        PointBox[{43.9, -3.9553237875535784`*^-11}], 
        PointBox[{44., -3.737945556736588*^-11}], 
        PointBox[{44.1, -3.5325693897572575`*^-11}], 
        PointBox[{44.2, -3.3385295958908116`*^-11}], 
        PointBox[{44.3, -3.155197572762294*^-11}], 
        PointBox[{44.4, -2.9819797308426046`*^-11}], 
        PointBox[{44.5, -2.818315534599785*^-11}], 
        PointBox[{44.6, -2.6636756537204952`*^-11}], 
        PointBox[{44.7, -2.5175602181900715`*^-11}], 
        PointBox[{44.8, -2.3794971713715088`*^-11}], 
        PointBox[{44.9, -2.249040715555788*^-11}], 
        PointBox[{45., -2.125769844768907*^-11}], 
        PointBox[{45.1, -2.0092869599165754`*^-11}], 
        PointBox[{45.2, -1.899216561625739*^-11}], 
        PointBox[{45.3, -1.795204016404963*^-11}], 
        PointBox[{45.4, -1.696914391993384*^-11}], 
        PointBox[{45.5, -1.60403135800161*^-11}], 
        PointBox[{45.6, -1.5162561481683182`*^-11}], 
        PointBox[{45.7, -1.433306580764305*^-11}], 
        PointBox[{45.8, -1.3549161338715113`*^-11}], 
        PointBox[{45.9, -1.2808330724498758`*^-11}], 
        PointBox[{46., -1.210819624279*^-11}], 
        PointBox[{46.1, -1.1446512020262763`*^-11}], 
        PointBox[{46.2, -1.0821156688483908`*^-11}], 
        PointBox[{46.3, -1.0230126450793924`*^-11}], 
        PointBox[{46.4, -9.671528536967016*^-12}], 
        PointBox[{46.5, -9.143575023867633*^-12}], 
        PointBox[{46.6, -8.644577001547855*^-12}], 
        PointBox[{46.7, -8.172939065391604*^-12}], 
        PointBox[{46.8, -7.727154116002677*^-12}], 
        PointBox[{46.9, -7.305798449567678*^-12}], 
        PointBox[{47., -6.907527122397082*^-12}], 
        PointBox[{47.1, -6.531069574265452*^-12}], 
        PointBox[{47.2, -6.17522549604002*^-12}], 
        PointBox[{47.3, -5.8388609279014395`*^-12}], 
        PointBox[{47.4, -5.5209045752337426`*^-12}], 
        PointBox[{47.5, -5.220344329987192*^-12}], 
        PointBox[{47.6, -4.9362239860035935`*^-12}], 
        PointBox[{47.7, -4.6676401374420854`*^-12}], 
        PointBox[{47.8, -4.4137392500538274`*^-12}], 
        PointBox[{47.9, -4.17371489563013*^-12}], 
        PointBox[{48., -3.946805140493649*^-12}], 
        PointBox[{48.1, -3.732290079413945*^-12}], 
        PointBox[{48.2, -3.5294895068141813`*^-12}], 
        PointBox[{48.3, -3.337760717591926*^-12}], 
        PointBox[{48.4, -3.1564964303083178`*^-12}], 
        PointBox[{48.5, -2.9851228259068296`*^-12}], 
        PointBox[{48.6, -2.8230976955064147`*^-12}], 
        PointBox[{48.7, -2.669908691176582*^-12}], 
        PointBox[{48.8, -2.525071673942935*^-12}], 
        PointBox[{48.9, -2.388129153595173*^-12}], 
        PointBox[{49., -2.258648815173402*^-12}], 
        PointBox[{49.1, -2.1362221272956782`*^-12}], 
        PointBox[{49.2, -2.0204630277617515`*^-12}], 
        PointBox[{49.3, -1.911006682122293*^-12}], 
        PointBox[{49.4, -1.8075083111458107`*^-12}], 
        PointBox[{49.5, -1.7096420833422746`*^-12}], 
        PointBox[{49.6, -1.6171000689179622`*^-12}], 
        PointBox[{49.7, -1.5295912517388454`*^-12}], 
        PointBox[{49.8, -1.4468405960714164`*^-12}], 
        PointBox[{49.9, -1.3685881650505012`*^-12}], 
        PointBox[{50., -1.2945882879944101`*^-12}], 
        PointBox[{50.1, -1.2246087738486067`*^-12}], 
        PointBox[{50.2, -1.158430168191173*^-12}], 
        PointBox[{50.3, -1.0958450513767597`*^-12}], 
        PointBox[{50.4, -1.0366573755311106`*^-12}], 
        PointBox[{50.5, -9.806818382360822*^-13}], 
        PointBox[{50.6, -9.27743290865579*^-13}], 
        PointBox[{50.7, -8.776761796469928*^-13}], 
        PointBox[{50.8, -8.303240176297453*^-13}], 
        PointBox[{50.9, -7.855388858445095*^-13}], 
        PointBox[{51., -7.431809620320179*^-13}], 
        PointBox[{51.1, -7.031180754110245*^-13}], 
        PointBox[{51.2, -6.652252860402688*^-13}], 
        PointBox[{51.3, -6.293844874098094*^-13}], 
        PointBox[{51.4, -5.954840309731198*^-13}], 
        PointBox[{51.5, -5.63418371403301*^-13}], 
        PointBox[{51.6, -5.330877314242767*^-13}], 
        PointBox[{51.7, -5.043977851320968*^-13}], 
        PointBox[{51.8, -4.772593587816411*^-13}], 
        PointBox[{51.9, -4.5158814807124023`*^-13}], 
        PointBox[{52., -4.273044510113931*^-13}], 
        PointBox[{52.1, -4.0433291551475756`*^-13}], 
        PointBox[{52.2, -3.8260230089245697`*^-13}], 
        PointBox[{52.3, -3.620452524871149*^-13}], 
        PointBox[{52.4, -3.425980887157814*^-13}], 
        PointBox[{52.5, -3.242005998363606*^-13}], 
        PointBox[{52.6, -3.0679585778919596`*^-13}], 
        PointBox[{52.7, -2.9033003650156837`*^-13}], 
        PointBox[{52.8, -2.7475224207680476`*^-13}], 
        PointBox[{52.9, -2.600143523218235*^-13}], 
        PointBox[{53., -2.4607086509723204`*^-13}], 
        PointBox[{53.1, -2.328787550027734*^-13}], 
        PointBox[{53.2, -2.2039733793787279`*^-13}], 
        PointBox[{53.3, -2.0858814310258896`*^-13}], 
        PointBox[{53.4, -1.9741479202842685`*^-13}], 
        PointBox[{53.5, -1.8684288425111268`*^-13}], 
        PointBox[{53.6, -1.7683988925905485`*^-13}], 
        PointBox[{53.7, -1.6737504437140578`*^-13}], 
        PointBox[{53.8, -1.584192582188655*^-13}], 
        PointBox[{53.9, -1.4994501951843492`*^-13}], 
        PointBox[{54., -1.4192631085046153`*^-13}], 
        PointBox[{54.1, -1.343385271624026*^-13}], 
        PointBox[{54.2, -1.271583987390332*^-13}], 
        PointBox[{54.3, -1.2036391839319823`*^-13}], 
        PointBox[{54.4, -1.1393427264480204`*^-13}], 
        PointBox[{54.5, -1.0784977666858091`*^-13}], 
        PointBox[{54.6, -1.0209181280334353`*^-13}], 
        PointBox[{54.7, -9.664277242679952*^-14}], 
        PointBox[{54.8, -9.148600101092457*^-14}], 
        PointBox[{54.9, -8.660574618304517*^-14}], 
        PointBox[{55., -8.19871086274567*^-14}], 
        PointBox[{55.1, -7.761599567152049*^-14}], 
        PointBox[{55.2, -7.347907740879753*^-14}], 
        PointBox[{55.3, -6.95637452199072*^-14}], 
        PointBox[{55.4, -6.585807255947537*^-14}], 
        PointBox[{55.5, -6.235077788482207*^-14}], 
        PointBox[{55.6, -5.903118960885788*^-14}], 
        PointBox[{55.7, -5.588921296616785*^-14}], 
        PointBox[{55.8, -5.2915298687360303`*^-14}], 
        PointBox[{55.9, -5.010041338254206*^-14}], 
        PointBox[{56., -4.7436011540244445`*^-14}], 
        PointBox[{56.1, -4.4914009053281406`*^-14}], 
        PointBox[{56.2, -4.2526758187890606`*^-14}], 
        PointBox[{56.3, -4.026702391711014*^-14}], 
        PointBox[{56.4, -3.8127961543702454`*^-14}], 
        PointBox[{56.5, -3.610309554203044*^-14}], 
        PointBox[{56.6, -3.41862995521834*^-14}], 
        PointBox[{56.7, -3.237177746331364*^-14}], 
        PointBox[{56.8, -3.065404552660975*^-14}], 
        PointBox[{56.9, -2.902791544160052*^-14}], 
        PointBox[{57., -2.748847836258817*^-14}], 
        PointBox[{57.1, -2.6031089774916495`*^-14}], 
        PointBox[{57.2, -2.4651355193554262`*^-14}], 
        PointBox[{57.3, -2.3345116639071282`*^-14}], 
        PointBox[{57.4, -2.2108439848558655`*^-14}], 
        PointBox[{57.5, -2.093760218136455*^-14}], 
        PointBox[{57.6, -1.9829081181727208`*^-14}], 
        PointBox[{57.7, -1.8779543762457548`*^-14}], 
        PointBox[{57.8, -1.7785835975792577`*^-14}], 
        PointBox[{57.9, -1.6844973339398025`*^-14}], 
        PointBox[{58., -1.5954131687251946`*^-14}], 
        PointBox[{58.1, -1.5110638516796515`*^-14}], 
        PointBox[{58.2, -1.4311964805317778`*^-14}], 
        PointBox[{58.3, -1.3555717269987259`*^-14}], 
        PointBox[{58.4, -1.2839631047401911`*^-14}], 
        PointBox[{58.5, -1.216156276978126*^-14}], 
        PointBox[{58.6, -1.151948401622722*^-14}], 
        PointBox[{58.7, -1.0911475118637243`*^-14}], 
        PointBox[{58.8, -1.0335719302971917`*^-14}], 
        PointBox[{58.9, -9.790497147638957*^-15}], 
        PointBox[{59., -9.274181341746028*^-15}], 
        PointBox[{59.1, -8.785231726923042*^-15}], 
        PointBox[{59.2, -8.322190607299618*^-15}], 
        PointBox[{59.3, -7.883678313067747*^-15}], 
        PointBox[{59.4, -7.468389003855168*^-15}], 
        PointBox[{59.5, -7.0750866988854864`*^-15}], 
        PointBox[{59.6, -6.702601521611381*^-15}], 
        PointBox[{59.7, -6.349826147181292*^-15}], 
        PointBox[{59.8, -6.015712441731463*^-15}], 
        PointBox[{59.9, -5.699268283097228*^-15}], 
        PointBox[{60., -5.399554553104753*^-15}], 
        PointBox[{60.1, -5.115682292139061*^-15}], 
        PointBox[{60.2, -4.846810007192952*^-15}], 
        PointBox[{60.3, -4.592141125077729*^-15}], 
        PointBox[{60.4, -4.350921582933127*^-15}], 
        PointBox[{60.5, -4.122437548598094*^-15}], 
        PointBox[{60.6, -3.906013263811151*^-15}], 
        PointBox[{60.7, -3.701009003591868*^-15}], 
        PointBox[{60.8, -3.5068191455138536`*^-15}], 
        PointBox[{60.9, -3.3228703429250326`*^-15}], 
        PointBox[{61., -3.1486197964917035`*^-15}], 
        PointBox[{61.1, -2.983553618749527*^-15}], 
        PointBox[{61.2, -2.8271852866330203`*^-15}], 
        PointBox[{61.3, -2.6790541772288686`*^-15}], 
        PointBox[{61.4, -2.5387241822553817`*^-15}], 
        PointBox[{61.5, -2.405782397016042*^-15}], 
        PointBox[{61.6, -2.2798378798045932`*^-15}], 
        PointBox[{61.7, -2.1605204779582956`*^-15}], 
        PointBox[{61.8, -2.0474797169615266`*^-15}], 
        PointBox[{61.9, -1.9403837491976065`*^-15}], 
        PointBox[{62., -1.8389183591309346`*^-15}], 
        PointBox[{62.1, -1.7427860218756726`*^-15}], 
        PointBox[{62.2, -1.65170501227279*^-15}], 
        PointBox[{62.3, -1.5654085617526123`*^-15}], 
        PointBox[{62.4, -1.4836440604074532`*^-15}], 
        PointBox[{62.5, -1.406172301839147*^-15}], 
        PointBox[{62.6, -1.3327667684768596`*^-15}], 
        PointBox[{62.7, -1.2632129551865594`*^-15}], 
        PointBox[{62.8, -1.1973077291103518`*^-15}], 
        PointBox[{62.9, -1.1348587237860516`*^-15}], 
        PointBox[{63., -1.0756837657024472`*^-15}], 
        PointBox[{63.1, -1.0196103315456646`*^-15}], 
        PointBox[{63.2, -9.664750344860394*^-16}], 
        PointBox[{63.3, -9.161231379443153*^-16}], 
        PointBox[{63.4, -8.6840809536028815`*^-16}], 
        PointBox[{63.5, -8.231911145666228*^-16}], 
        PointBox[{63.6, -7.803407454460795*^-16}], 
        PointBox[{63.7, -7.397324896218718*^-16}], 
        PointBox[{63.8, -7.01248430998088*^-16}], 
        PointBox[{63.9, -6.647768860310575*^-16}], 
        PointBox[{64., -6.302120726729285*^-16}], 
        PointBox[{64.1, -5.974537969857102*^-16}], 
        PointBox[{64.2, -5.664071564781177*^-16}], 
        PointBox[{64.3, -5.369822592685592*^-16}], 
        PointBox[{64.4, -5.0909395822591*^-16}], 
        PointBox[{64.5, -4.826615992854679*^-16}], 
        PointBox[{64.6, -4.576087831806226*^-16}], 
        PointBox[{64.7, -4.3386313987172184`*^-16}], 
        PointBox[{64.8, -4.113561149922488*^-16}], 
        PointBox[{64.9, -3.9002276766894937`*^-16}], 
        PointBox[{65., -3.6980157910728193`*^-16}], 
        PointBox[{65.1, -3.506342713661787*^-16}], 
        PointBox[{65.2, -3.3246563577711285`*^-16}], 
        PointBox[{65.3, -3.15243370491737*^-16}], 
        PointBox[{65.4, -2.9891792667010695`*^-16}], 
        PointBox[{65.5, -2.834423628476673*^-16}], 
        PointBox[{65.6, -2.687722070440237*^-16}], 
        PointBox[{65.7, -2.5486532619993765`*^-16}], 
        PointBox[{65.8, -2.4168180255121944`*^-16}], 
        PointBox[{65.9, -2.2918381656916337`*^-16}], 
        PointBox[{66., -2.1733553611702318`*^-16}], 
        PointBox[{66.1, -2.061030114909082*^-16}], 
        PointBox[{66.2, -1.954540760311228*^-16}], 
        PointBox[{66.3, -1.853582520069324*^-16}], 
        PointBox[{66.4, -1.757866614935504*^-16}], 
        PointBox[{66.5, -1.667119419752905*^-16}], 
        PointBox[{66.6, -1.5810816642302286`*^-16}], 
        PointBox[{66.7, -1.499507676075715*^-16}], 
        PointBox[{66.8, -1.422164664234631*^-16}], 
        PointBox[{66.9, -1.3488320400948248`*^-16}], 
        PointBox[{67., -1.279300774639517*^-16}], 
        PointBox[{67.1, -1.2133727896342221`*^-16}], 
        PointBox[{67.2, -1.1508603810371963`*^-16}], 
        PointBox[{67.3, -1.0915856729195702`*^-16}], 
        PointBox[{67.4, -1.0353801002728632`*^-16}], 
        PointBox[{67.5, -9.820839191682087*^-17}], 
        PointBox[{67.6, -9.315457428139181*^-17}], 
        PointBox[{67.7, -8.836221021351874*^-17}], 
        PointBox[{67.8, -8.381770295736722*^-17}], 
        PointBox[{67.9, -7.950816648737339*^-17}], 
        PointBox[{68., -7.542138816883022*^-17}], 
        PointBox[{68.1, -7.154579338994049*^-17}], 
        PointBox[{68.2, -6.787041206073054*^-17}], 
        PointBox[{68.3, -6.438484687980329*^-17}], 
        PointBox[{68.4, -6.107924327518628*^-17}], 
        PointBox[{68.5, -5.794426093051654*^-17}], 
        PointBox[{68.6, -5.497104681254862*^-17}], 
        PointBox[{68.7, -5.215120962043019*^-17}], 
        PointBox[{68.8, -4.947679558143498*^-17}], 
        PointBox[{68.9, -4.6940265521847747`*^-17}], 
        PointBox[{69., -4.453447314549557*^-17}], 
        PointBox[{69.1, -4.225264445599478*^-17}], 
        PointBox[{69.2, -4.0088358262214905`*^-17}], 
        PointBox[{69.3, -3.8035527709637464`*^-17}], 
        PointBox[{69.4, -3.6088382783367786`*^-17}], 
        PointBox[{69.5, -3.4241453731426473`*^-17}], 
        PointBox[{69.6, -3.2489555359670467`*^-17}], 
        PointBox[{69.7, -3.082777215229412*^-17}], 
        PointBox[{69.8, -2.925144417429114*^-17}], 
        PointBox[{69.9, -2.775615371458134*^-17}], 
        PointBox[{70., -2.6337712630695568`*^-17}], 
        PointBox[{70.1, -2.4992150357987237`*^-17}], 
        PointBox[{70.2, -2.371570254830414*^-17}], 
        PointBox[{70.3, -2.2504800304910496`*^-17}], 
        PointBox[{70.4, -2.135605998221439*^-17}], 
        PointBox[{70.5, -2.0266273520520754`*^-17}], 
        PointBox[{70.6, -1.9232399287602753`*^-17}], 
        PointBox[{70.7, -1.8251553400388324`*^-17}], 
        PointBox[{70.8, -1.7321001501464302`*^-17}], 
        PointBox[{70.9, -1.6438150966443324`*^-17}], 
        PointBox[{71., -1.5600543519508683`*^-17}], 
        PointBox[{71.1, -1.4805848235645368`*^-17}], 
        PointBox[{71.2, -1.4051854909213835`*^-17}], 
        PointBox[{71.3, -1.3336467769585502`*^-17}], 
        PointBox[{71.4, -1.2657699525591385`*^-17}], 
        PointBox[{71.5, -1.2013665721489332`*^-17}], 
        PointBox[{71.6, -1.1402579388075767`*^-17}], 
        PointBox[{71.7, -1.0822745973430469`*^-17}], 
        PointBox[{71.8, -1.0272558538601275`*^-17}], 
        PointBox[{71.9, -9.750493204313692*^-18}], 
        PointBox[{72., -9.255104835523495*^-18}], 
        PointBox[{72.1, -8.785022951325262*^-18}], 
        PointBox[{72.2, -8.338947848390483*^-18}], 
        PointBox[{72.3, -7.915646926731269*^-18}], 
        PointBox[{72.4, -7.513951207176564*^-18}], 
        PointBox[{72.5, -7.132752030508311*^-18}], 
        PointBox[{72.6, -6.7709979287328535`*^-18}], 
        PointBox[{72.7, -6.427691659466572*^-18}], 
        PointBox[{72.8, -6.101887394888836*^-18}], 
        PointBox[{72.9, -5.792688057165389*^-18}], 
        PointBox[{73., -5.499242792672783*^-18}], 
        PointBox[{73.1, -5.220744577755074*^-18}], 
        PointBox[{73.2, -4.956427949131604*^-18}], 
        PointBox[{73.3, -4.705566852429763*^-18}], 
        PointBox[{73.4, -4.467472602666789*^-18}], 
        PointBox[{73.5, -4.24149195082448*^-18}], 
        PointBox[{73.6, -4.027005250969809*^-18}], 
        PointBox[{73.7, -3.823424722667488*^-18}], 
        PointBox[{73.8, -3.630192803703762*^-18}], 
        PointBox[{73.9, -3.446780588404767*^-18}], 
        PointBox[{74., -3.272686347078597*^-18}], 
        PointBox[{74.1, -3.107434122345893*^-18}], 
        PointBox[{74.2, -2.9505723983458964`*^-18}], 
        PointBox[{74.3, -2.801672839014801*^-18}], 
        PointBox[{74.4, -2.660329091833329*^-18}], 
        PointBox[{74.5, -2.5261556536294162`*^-18}], 
        PointBox[{74.6, -2.3987867951998084`*^-18}], 
        PointBox[{74.7, -2.2778755416856474`*^-18}], 
        PointBox[{74.8, -2.1630927057958962`*^-18}], 
        PointBox[{74.9, -2.054125971126019*^-18}], 
        PointBox[{75., -1.9506790229627963`*^-18}], 
        PointBox[{75.1, -1.8524707241024946`*^-18}], 
        PointBox[{75.2, -1.7592343333399923`*^-18}], 
        PointBox[{75.3, -1.670716764407729*^-18}], 
        PointBox[{75.4, -1.5866778832605691`*^-18}], 
        PointBox[{75.5, -1.5068898417120853`*^-18}], 
        PointBox[{75.6, -1.4311364455320843`*^-18}], 
        PointBox[{75.7, -1.3592125552143434`*^-18}], 
        PointBox[{75.8, -1.2909235177164939`*^-18}], 
        PointBox[{75.9, -1.2260846275632588`*^-18}], 
        PointBox[{76., -1.1645206157879317`*^-18}], 
        PointBox[{76.1, -1.1060651652664482`*^-18}], 
        PointBox[{76.2, -1.0505604510744363`*^-18}], 
        PointBox[{76.3, -9.978567045683212*^-19}], 
        PointBox[{76.4, -9.478117999599408*^-19}], 
        PointBox[{76.5, -9.002908622179413*^-19}], 
        PointBox[{76.6, -8.5516589519007845`*^-19}], 
        PointBox[{76.7, -8.123154288984029*^-19}], 
        PointBox[{76.8, -7.716241850135532*^-19}], 
        PointBox[{76.9, -7.329827595664911*^-19}], 
        PointBox[{77., -6.962873220048244*^-19}], 
        PointBox[{77.1, -6.614393297473545*^-19}], 
        PointBox[{77.2, -6.283452574347408*^-19}], 
        PointBox[{77.3, -5.969163401155294*^-19}], 
        PointBox[{77.4, -5.670683296468058*^-19}], 
        PointBox[{77.5, -5.387212636258381*^-19}], 
        PointBox[{77.6, -5.117992462048215*^-19}], 
        PointBox[{77.7, -4.862302401744593*^-19}], 
        PointBox[{77.8, -4.619458697339697*^-19}], 
        PointBox[{77.9, -4.388812333954776*^-19}], 
        PointBox[{78., -4.16974726499322*^-19}], 
        PointBox[{78.1, -3.961678728439621*^-19}], 
        PointBox[{78.2, -3.764051649601004*^-19}], 
        PointBox[{78.3, -3.576339125827697*^-19}], 
        PointBox[{78.4, -3.3980409889854816`*^-19}], 
        PointBox[{78.5, -3.2286824416682733`*^-19}], 
        PointBox[{78.6, -3.0678127633487937`*^-19}], 
        PointBox[{78.7, -2.915004082862554*^-19}], 
        PointBox[{78.8, -2.769850213805972*^-19}], 
        PointBox[{78.9, -2.631965549607816*^-19}], 
        PointBox[{79., -2.5009840152000607`*^-19}], 
        PointBox[{79.1, -2.3765580723738646`*^-19}], 
        PointBox[{79.2, -2.258357776057147*^-19}], 
        PointBox[{79.3, -2.1460698788929452`*^-19}], 
        PointBox[{79.4, -2.0393969816337493`*^-19}], 
        PointBox[{79.5, -1.9380567269953587`*^-19}], 
        PointBox[{79.6, -1.8417810347351327`*^-19}], 
        PointBox[{79.7, -1.7503153758359672`*^-19}], 
        PointBox[{79.8, -1.6634180837859828`*^-19}], 
        PointBox[{79.9, -1.5808597010481414`*^-19}], 
        PointBox[{80., -1.502422358912396*^-19}], 
        PointBox[{80.1, -1.4278991890160585`*^-19}], 
        PointBox[{80.2, -1.357093764906955*^-19}], 
        PointBox[{80.3, -1.2898195721074109`*^-19}], 
        PointBox[{80.4, -1.225899505216889*^-19}], 
        PointBox[{80.5, -1.165165390666427*^-19}], 
        PointBox[{80.6, -1.1074575338095398`*^-19}], 
        PointBox[{80.7, -1.0526242891020408`*^-19}], 
        PointBox[{80.8, -1.000521652187531*^-19}], 
        PointBox[{80.9, -9.510128727662013*^-20}], 
        PointBox[{81., -9.039680871825895*^-20}], 
        PointBox[{81.1, -8.592639697223425*^-20}], 
        PointBox[{81.2, -8.167834016605082*^-20}], 
        PointBox[{81.3, -7.764151571527123*^-20}], 
        PointBox[{81.4, -7.380536051077146*^-20}], 
        PointBox[{81.5, -7.01598426223617*^-20}], 
        PointBox[{81.6, -6.669543444127487*^-20}], 
        PointBox[{81.7, -6.340308718793894*^-20}], 
        PointBox[{81.8, -6.027420671527641*^-20}], 
        PointBox[{81.9, -5.730063054133819*^-20}], 
        PointBox[{82., -5.44746060484836*^-20}], 
        PointBox[{82.1, -5.178876978953913*^-20}], 
        PointBox[{82.2, -4.923612784443363*^-20}], 
        PointBox[{82.3, -4.681003717369383*^-20}], 
        PointBox[{82.4, -4.4504187917947946`*^-20}], 
        PointBox[{82.5, -4.231258659518534*^-20}], 
        PointBox[{82.6, -4.0229540149994006`*^-20}], 
        PointBox[{82.7, -3.8249640811354884`*^-20}], 
        PointBox[{82.8, -3.636775171776997*^-20}], 
        PointBox[{82.9, -3.457899327065718*^-20}], 
        PointBox[{83., -3.287873017889481*^-20}], 
        PointBox[{83.1, -3.1262559159339584`*^-20}], 
        PointBox[{83.2, -2.972629725992295*^-20}], 
        PointBox[{83.3, -2.8265970773639325`*^-20}], 
        PointBox[{83.4, -2.6877804713372574`*^-20}], 
        PointBox[{83.5, -2.5558212819026798`*^-20}], 
        PointBox[{83.6, -2.430378806990495*^-20}], 
        PointBox[{83.7, -2.3111293676648514`*^-20}], 
        PointBox[{83.8, -2.197765452836547*^-20}], 
        PointBox[{83.9, -2.0899949071829016`*^-20}], 
        PointBox[{84., -1.9875401600795227`*^-20}], 
        PointBox[{84.1, -1.890137493462199*^-20}], 
        PointBox[{84.2, -1.7975363466425135`*^-20}], 
        PointBox[{84.3, -1.7094986562019105`*^-20}], 
        PointBox[{84.4, -1.6257982291850258`*^-20}], 
        PointBox[{84.5, -1.546220147902947*^-20}], 
        PointBox[{84.6, -1.4705602047441424`*^-20}], 
        PointBox[{84.7, -1.398624365471729*^-20}], 
        PointBox[{84.8, -1.3302282595636898`*^-20}], 
        PointBox[{84.9, -1.2651966962261607`*^-20}], 
        PointBox[{85., -1.2033632047793368`*^-20}], 
        PointBox[{85.1, -1.144569598182237*^-20}], 
        PointBox[{85.2, -1.088665558525009*^-20}], 
        PointBox[{85.3, -1.0355082433771542`*^-20}], 
        PointBox[{85.4, -9.849619119367027*^-21}], 
        PointBox[{85.5, -9.368975699788637*^-21}], 
        PointBox[{85.6, -8.911926326537414*^-21}], 
        PointBox[{85.7, -8.477306042309488*^-21}], 
        PointBox[{85.8, -8.064007739346309*^-21}], 
        PointBox[{85.9, -7.670979270563593*^-21}], 
        PointBox[{86., -7.297220705740703*^-21}], 
        PointBox[{86.1, -6.94178172544862*^-21}], 
        PointBox[{86.2, -6.6037591457638166`*^-21}], 
        PointBox[{86.3, -6.2822945671683226`*^-21}], 
        PointBox[{86.4, -5.976572141372765*^-21}], 
        PointBox[{86.5, -5.685816450114145*^-21}], 
        PointBox[{86.6, -5.409290490284278*^-21}], 
        PointBox[{86.7, -5.146293760029243*^-21}], 
        PointBox[{86.8, -4.896160440731887*^-21}], 
        PointBox[{86.9, -4.658257670048685*^-21}], 
        PointBox[{87., -4.4319839014140366`*^-21}], 
        PointBox[{87.1, -4.216767345660514*^-21}], 
        PointBox[{87.2, -4.012064490621351*^-21}], 
        PointBox[{87.3, -3.8173586947914346`*^-21}], 
        PointBox[{87.4, -3.632158851322336*^-21}], 
        PointBox[{87.5, -3.4559981188137165`*^-21}], 
        PointBox[{87.6, -3.2884327155436983`*^-21}], 
        PointBox[{87.7, -3.1290407739499944`*^-21}], 
        PointBox[{87.8, -2.9774212523339168`*^-21}], 
        PointBox[{87.9, -2.8331929009139786`*^-21}], 
        PointBox[{88., -2.695993279499137*^-21}], 
        PointBox[{88.1, -2.565477824190975*^-21}], 
        PointBox[{88.2, -2.4413189606539223`*^-21}], 
        PointBox[{88.3, -2.323205261617245*^-21}], 
        PointBox[{88.4, -2.2108406463904427`*^-21}], 
        PointBox[{88.5, -2.103943620284911*^-21}], 
        PointBox[{88.6, -2.0022465519420906`*^-21}], 
        PointBox[{88.7, -1.9054949866679743`*^-21}], 
        PointBox[{88.8, -1.8134469939702595`*^-21}], 
        PointBox[{88.9, -1.7258725475851423`*^-21}], 
        PointBox[{89., -1.6425529363667821`*^-21}], 
        PointBox[{89.1, -1.563280204494819*^-21}], 
        PointBox[{89.2, -1.4878566195326141`*^-21}], 
        PointBox[{89.3, -1.4160941669429846`*^-21}], 
        PointBox[{89.4, -1.3478140697381899`*^-21}], 
        PointBox[{89.5, -1.2828463320074835`*^-21}], 
        PointBox[{89.6, -1.2210293051287097`*^-21}], 
        PointBox[{89.7, -1.1622092755304674`*^-21}], 
        PointBox[{89.8, -1.1062400729281267`*^-21}], 
        PointBox[{89.9, -1.0529826980114192`*^-21}], 
        PointBox[{90., -1.0023049686122005`*^-21}], 
        PointBox[{90.1, -9.54081183430143*^-22}], 
        PointBox[{90.2, -9.081918024402675*^-22}], 
        PointBox[{90.3, -8.645231431499551*^-22}], 
        PointBox[{90.4, -8.229670919152631*^-22}], 
        PointBox[{90.5, -7.834208295656189*^-22}], 
        PointBox[{90.6, -7.457865706237517*^-22}], 
        PointBox[{90.7, -7.099713154435727*^-22}], 
        PointBox[{90.8, -6.758866146223003*^-22}], 
        PointBox[{90.9, -6.434483450758927*^-22}], 
        PointBox[{91., -6.125764971968617*^-22}], 
        PointBox[{91.1, -5.83194972543081*^-22}], 
        PointBox[{91.2, -5.55231391533628*^-22}], 
        PointBox[{91.3, -5.286169106537046*^-22}], 
        PointBox[{91.4, -5.032860486960676*^-22}], 
        PointBox[{91.5, -4.791765215895186*^-22}], 
        PointBox[{91.6, -4.562290853878102*^-22}], 
        PointBox[{91.7, -4.343873870134989*^-22}], 
        PointBox[{91.8, -4.1359782237157014`*^-22}], 
        PointBox[{91.9, -3.9380940146689536`*^-22}], 
        PointBox[{92., -3.749736201778314*^-22}], 
        PointBox[{92.1, -3.570443383556886*^-22}], 
        PointBox[{92.2, -3.3997766393617476`*^-22}], 
        PointBox[{92.3, -3.2373184276467813`*^-22}], 
        PointBox[{92.4, -3.082671538520781*^-22}], 
        PointBox[{92.5, -2.9354580979187254`*^-22}], 
        PointBox[{92.6, -2.7953186208287734`*^-22}], 
        PointBox[{92.7, -2.661911111145158*^-22}], 
        PointBox[{92.8, -2.534910205836831*^-22}], 
        PointBox[{92.9, -2.414006361238744*^-22}], 
        PointBox[{93., -2.298905079380188*^-22}], 
        PointBox[{93.1, -2.1893261723694775`*^-22}], 
        PointBox[{93.2, -2.0850030629520645`*^-22}], 
        PointBox[{93.3, -1.985682119453317*^-22}], 
        PointBox[{93.4, -1.8911220234062354`*^-22}], 
        PointBox[{93.5, -1.801093168248088*^-22}], 
        PointBox[{93.6, -1.715377087551453*^-22}], 
        PointBox[{93.7, -1.6337659113304791`*^-22}], 
        PointBox[{93.8, -1.5560618490357425`*^-22}], 
        PointBox[{93.9, -1.4820766979207375`*^-22}], 
        PointBox[{94., -1.4116313755271218`*^-22}], 
        PointBox[{94.1, -1.3445554750993618`*^-22}], 
        PointBox[{94.2, -1.2806868427973504`*^-22}], 
        PointBox[{94.3, -1.219871175632311*^-22}], 
        PointBox[{94.4, -1.1619616391044817`*^-22}], 
        PointBox[{94.5, -1.1068185035714793`*^-22}], 
        PointBox[{94.6, -1.0543087984246311`*^-22}], 
        PointBox[{94.7, -1.0043059831962452`*^-22}], 
        PointBox[{94.8, -9.566896347639799*^-23}], 
        PointBox[{94.9, -9.113451498601766*^-23}], 
        PointBox[{95., -8.681634621327747*^-23}], 
        PointBox[{95.1, -8.270407730421412*^-23}], 
        PointBox[{95.2, -7.878782959132269*^-23}], 
        PointBox[{95.3, -7.505820124961865*^-23}], 
        PointBox[{95.4, -7.150624414209272*^-23}], 
        PointBox[{95.5, -6.812344179607271*^-23}], 
        PointBox[{95.6, -6.490168845497423*^-23}], 
        PointBox[{95.7, -6.183326915261035*^-23}], 
        PointBox[{95.8, -5.891084075985768*^-23}], 
        PointBox[{95.9, -5.612741395596547*^-23}], 
        PointBox[{96., -5.347633607912575*^-23}], 
        PointBox[{96.1, -5.0951274813185915`*^-23}], 
        PointBox[{96.2, -4.854620266949658*^-23}], 
        PointBox[{96.3, -4.625538222491152*^-23}], 
        PointBox[{96.4, -4.407335207889016*^-23}], 
        PointBox[{96.5, -4.199491349445993*^-23}], 
        PointBox[{96.6, -4.0015117689553*^-23}], 
        PointBox[{96.7, -3.812925374686339*^-23}], 
        PointBox[{96.8, -3.6332837111950094`*^-23}], 
        PointBox[{96.9, -3.462159865080173*^-23}], 
        PointBox[{97., -3.299147423948588*^-23}], 
        PointBox[{97.1, -3.143859485986594*^-23}], 
        PointBox[{97.2, -2.995927717663898*^-23}], 
        PointBox[{97.3, -2.855001457216572*^-23}], 
        PointBox[{97.4, -2.720746861672783*^-23}], 
        PointBox[{97.5, -2.592846095293501*^-23}], 
        PointBox[{97.6, -2.470996557406137*^-23}], 
        PointBox[{97.7, -2.3549101477076307`*^-23}], 
        PointBox[{97.8, -2.2443125672080185`*^-23}], 
        PointBox[{97.9, -2.1389426530758862`*^-23}], 
        PointBox[{98., -2.0385517457314067`*^-23}], 
        PointBox[{98.1, -1.9429030866150276`*^-23}], 
        PointBox[{98.2, -1.8517712451359526`*^-23}], 
        PointBox[{98.3, -1.7649415733782018`*^-23}], 
        PointBox[{98.4, -1.6822096872123723`*^-23}], 
        PointBox[{98.5, -1.6033809725262825`*^-23}], 
        PointBox[{98.6, -1.5282701153519635`*^-23}], 
        PointBox[{98.7, -1.4567006547253555`*^-23}], 
        PointBox[{98.8, -1.388504557172514*^-23}], 
        PointBox[{98.9, -1.32352181177039*^-23}], 
        PointBox[{99., -1.2616000447811647`*^-23}], 
        PointBox[{99.1, -1.2025941529088354`*^-23}], 
        PointBox[{99.2, -1.1463659542725811`*^-23}], 
        PointBox[{99.3, -1.0927838562360602`*^-23}], 
        PointBox[{99.4, -1.0417225392739565`*^-23}], 
        PointBox[{99.5, -9.930626560966974*^-24}], 
        PointBox[{99.6, -9.466905452927724*^-24}], 
        PointBox[{99.7, -9.024979587839042*^-24}], 
        PointBox[{99.8, -8.60381802422896*^-24}], 
        PointBox[{99.9, -8.202438890966821*^-24}], 
        PointBox[{100., -7.81990703728044*^-24}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlHk41N8Xx4VsRTU+M7YsM5/5jF2LJaTmCCGVrCWpyJYK0UK7fQ2FonzL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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       26.392418447235062`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"5", "1", "1", "5", "2", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlnc4198bxmVTySZ77/GxN8+Hj1FmiSQrMhNRfCXJaCEKZZMkFJGywjlv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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -0.1728400715747666}], 
        PointBox[{4.6, -0.1632258978218229}], 
        PointBox[{4.7, -0.15388401463820892`}], 
        PointBox[{4.8, -0.14483761333639747`}], 
        PointBox[{4.9, -0.13610585772912595`}], 
        PointBox[{5., -0.12770352084274356`}], 
        PointBox[{5.1, -0.11964179452793706`}], 
        PointBox[{5.2, -0.11192848052708164`}], 
        PointBox[{5.3, -0.10456790359425647`}], 
        PointBox[{5.4, -0.09756163890201436}], 
        PointBox[{5.5, -0.09090870691773154}], 
        PointBox[{5.6, -0.08460579106123173}], 
        PointBox[{5.7, -0.0786475766337391}], 
        PointBox[{5.8, -0.07302687390771598}], 
        PointBox[{5.9, -0.06773512097594703}], 
        PointBox[{6., -0.06276238756263804}], 
        PointBox[{6.1, -0.05809804605032389}], 
        PointBox[{6.2, -0.053730562242838335`}], 
        PointBox[{6.3, -0.04964736488967434}], 
        PointBox[{6.4, -0.045836175714670045`}], 
        PointBox[{6.5, -0.042284186018093084`}], 
        PointBox[{6.6, -0.03897824056078645}], 
        PointBox[{6.7, -0.03590537095851717}], 
        PointBox[{6.8, -0.03305287068847743}], 
        PointBox[{6.9, -0.030408019143510445`}], 
        PointBox[{7., -0.027958488971541084`}], 
        PointBox[{7.1, -0.025692234739734948`}], 
        PointBox[{7.2, -0.0235976992165305}], 
        PointBox[{7.3, -0.021663616714604872`}], 
        PointBox[{7.4, -0.01987930446613322}], 
        PointBox[{7.5, -0.018234565249698804`}], 
        PointBox[{7.6, -0.0167196044326177}], 
        PointBox[{7.7, -0.015325264447174676`}], 
        PointBox[{7.8, -0.014042762424864252`}], 
        PointBox[{7.9, -0.012863907994174851`}], 
        PointBox[{8., -0.011780936410136647`}], 
        PointBox[{8.1, -0.010786635428292224`}], 
        PointBox[{8.2, -0.009874181871873118}], 
        PointBox[{8.3, -0.009037229072902678}], 
        PointBox[{8.4, -0.008269956511895027}], 
        PointBox[{8.5, -0.007566642958582353}], 
        PointBox[{8.6, -0.0069223449703735935`}], 
        PointBox[{8.7, -0.006332264269279151}], 
        PointBox[{8.8, -0.0057920194601055386`}], 
        PointBox[{8.9, -0.005297529033885219}], 
        PointBox[{9., -0.004845044429751972}], 
        PointBox[{9.1, -0.004431064576691521}], 
        PointBox[{9.2, -0.004052396936852292}], 
        PointBox[{9.3, -0.003706094404909326}], 
        PointBox[{9.4, -0.0033894389453767494`}], 
        PointBox[{9.5, -0.003099920055429343}], 
        PointBox[{9.6, -0.0028352438587086917`}], 
        PointBox[{9.7, -0.0025933059553207307`}], 
        PointBox[{9.8, -0.0023721685366565087`}], 
        PointBox[{9.9, -0.0021700476419235985`}], 
        PointBox[{10., -0.001985318874054061}], 
        PointBox[{10.1, -0.001816485859697789}], 
        PointBox[{10.2, -0.001662184107723044}], 
        PointBox[{10.3, -0.0015211607060230344`}], 
        PointBox[{10.4, -0.0013922697881894736`}], 
        PointBox[{10.5, -0.0012744632256618785`}], 
        PointBox[{10.6, -0.0011667827324754832`}], 
        PointBox[{10.7, -0.0010683516271634552`}], 
        PointBox[{10.8, -0.000978368265500968}], 
        PointBox[{10.9, -0.0008961047494999069}], 
        PointBox[{11., -0.0008208860702125842}], 
        PointBox[{11.1, -0.0007521543265755434}], 
        PointBox[{11.2, -0.0006891650070306364}], 
        PointBox[{11.3, -0.0006316675280230383}], 
        PointBox[{11.4, -0.0005790372653916525}], 
        PointBox[{11.5, -0.0005308896911897868}], 
        PointBox[{11.6, -0.0004868335149756149}], 
        PointBox[{11.7, -0.00044651641963583486`}], 
        PointBox[{11.8, -0.0004096155939783411}], 
        PointBox[{11.9, -0.00037583578412627404`}], 
        PointBox[{12., -0.0003449074568639535}], 
        PointBox[{12.1, -0.0003165861921806307}], 
        PointBox[{12.2, -0.00029064736014747423`}], 
        PointBox[{12.3, -0.00026688735004983167`}], 
        PointBox[{12.4, -0.0002451172416740895}], 
        PointBox[{12.5, -0.00022516715299076241`}], 
        PointBox[{12.6, -0.00020688306567109293`}], 
        PointBox[{12.7, -0.00019012261638103978`}], 
        PointBox[{12.8, -0.0001747543944596661}], 
        PointBox[{12.9, -0.0001606607470014545}], 
        PointBox[{13., -0.0001477336379615646}], 
        PointBox[{13.1, -0.00013587398413688823`}], 
        PointBox[{13.2, -0.00012499092063091057`}], 
        PointBox[{13.3, -0.00011500327914761817`}], 
        PointBox[{13.4, -0.0001058348919618632}], 
        PointBox[{13.5, -0.00009741703203908228}], 
        PointBox[{13.6, -0.00008968653873749013}], 
        PointBox[{13.7, -0.00008258617459508829}], 
        PointBox[{13.8, -0.000076062894729547}], 
        PointBox[{13.9, -0.00007006862385256941}], 
        PointBox[{14., -0.00006455945750606303}], 
        PointBox[{14.1, -0.00005949530990695424}], 
        PointBox[{14.2, -0.00005483894539713526}], 
        PointBox[{14.3, -0.000050556743533831945`}], 
        PointBox[{14.4, -0.000046617968724100825`}], 
        PointBox[{14.5, -0.000042994247378075945`}], 
        PointBox[{14.6, -0.000039659743593373664`}], 
        PointBox[{14.7, -0.000036590741725765206`}], 
        PointBox[{14.8, -0.0000337656282380032}], 
        PointBox[{14.9, -0.00003116447985196343}], 
        PointBox[{15., -0.000028769114467736446`}], 
        PointBox[{15.1, -0.000026562669807732693`}], 
        PointBox[{15.2, -0.000024529960851517137`}], 
        PointBox[{15.3, -0.000022656920508870606`}], 
        PointBox[{15.4, -0.00002093060521086494}], 
        PointBox[{15.5, -0.00001933931843584649}], 
        PointBox[{15.6, -0.000017872190633179125`}], 
        PointBox[{15.7, -0.000016519274859955934`}], 
        PointBox[{15.8, -0.00001527147154882319}], 
        PointBox[{15.9, -0.00001412024662240581}], 
        PointBox[{16., -0.000013058110173391876`}], 
        PointBox[{16.1, -0.000012078006161120435`}], 
        PointBox[{16.2, -0.000011173449912021961`}], 
        PointBox[{16.3, -0.000010338035893903813`}], 
        PointBox[{16.4, -9.566833223777483*^-6}], 
        PointBox[{16.5, -8.854649948664652*^-6}], 
        PointBox[{16.6, -8.196750124300392*^-6}], 
        PointBox[{16.7, -7.589002044124209*^-6}], 
        PointBox[{16.8, -7.027405268402296*^-6}], 
        PointBox[{16.9, -6.508394474955452*^-6}], 
        PointBox[{17., -6.028858841959396*^-6}], 
        PointBox[{17.1, -5.585230496657903*^-6}], 
        PointBox[{17.2, -5.175158593619929*^-6}], 
        PointBox[{17.3, -4.79593458947486*^-6}], 
        PointBox[{17.4, -4.445171781607989*^-6}], 
        PointBox[{17.5, -4.120708695223675*^-6}], 
        PointBox[{17.6, -3.82047056522091*^-6}], 
        PointBox[{17.7, -3.5426319776523386`*^-6}], 
        PointBox[{17.8, -3.2854773730141794`*^-6}], 
        PointBox[{17.9, -3.044666318839603*^-6}], 
        PointBox[{18., -2.827052223119266*^-6}], 
        PointBox[{18.1, -2.62296754083493*^-6}], 
        PointBox[{18.2, -2.4339620290257283`*^-6}], 
        PointBox[{18.3, -2.2588939423308595`*^-6}], 
        PointBox[{18.4, -2.0967069808426746`*^-6}], 
        PointBox[{18.5, -1.94643023220515*^-6}], 
        PointBox[{18.6, -1.8071688462104694`*^-6}], 
        PointBox[{18.7, -1.6781094301264326`*^-6}], 
        PointBox[{18.8, -1.5584649216879967`*^-6}], 
        PointBox[{18.9, -1.4475421251438124`*^-6}], 
        PointBox[{19., -1.344690871157955*^-6}], 
        PointBox[{19.1, -1.2493092963881142`*^-6}], 
        PointBox[{19.2, -1.1608417424129529`*^-6}], 
        PointBox[{19.3, -1.0787743626809481`*^-6}], 
        PointBox[{19.4, -1.0026367463393566`*^-6}], 
        PointBox[{19.5, -9.319877157903449*^-7}], 
        PointBox[{19.6, -8.664243391382335*^-7}], 
        PointBox[{19.7, -8.055719702698803*^-7}], 
        PointBox[{19.8, -7.490850418015386*^-7}], 
        PointBox[{19.9, -6.966423703819948*^-7}], 
        PointBox[{20., -6.479493566326553*^-7}], 
        PointBox[{20.1, -6.027316487485879*^-7}], 
        PointBox[{20.2, -5.606892284678797*^-7}], 
        PointBox[{20.3, -5.215977536893669*^-7}], 
        PointBox[{20.4, -4.852488278857083*^-7}], 
        PointBox[{20.5, -4.514488600589019*^-7}], 
        PointBox[{20.6, -4.2001800667587596`*^-7}], 
        PointBox[{20.7, -3.907891896555406*^-7}], 
        PointBox[{20.8, -3.6360718490979636`*^-7}], 
        PointBox[{20.9, -3.3832777634064083`*^-7}], 
        PointBox[{21., -3.1481697056586785`*^-7}], 
        PointBox[{21.1, -2.9295026798925005`*^-7}], 
        PointBox[{21.2, -2.726119861493569*^-7}], 
        PointBox[{21.3, -2.5369463157615785`*^-7}], 
        PointBox[{21.4, -2.3609831665814003`*^-7}], 
        PointBox[{21.5, -2.1973021827617424`*^-7}], 
        PointBox[{21.6, -2.0450407519546532`*^-7}], 
        PointBox[{21.7, -1.9033972142488847`*^-7}], 
        PointBox[{21.8, -1.7716265295504478`*^-7}], 
        PointBox[{21.9, -1.6490362547376222`*^-7}], 
        PointBox[{22., -1.5349828083148166`*^-7}], 
        PointBox[{22.1, -1.42886800190045*^-7}], 
        PointBox[{22.2, -1.3301358193779572`*^-7}], 
        PointBox[{22.3, -1.2382694259238884`*^-7}], 
        PointBox[{22.4, -1.152788390411917*^-7}], 
        PointBox[{22.5, -1.0732461058824884`*^-7}], 
        PointBox[{22.6, -9.992273938728328*^-8}], 
        PointBox[{22.7, -9.303462794265781*^-8}], 
        PointBox[{22.8, -8.662439245524101*^-8}], 
        PointBox[{22.9, -8.065867087827827*^-8}], 
        PointBox[{23., -7.510644463010297*^-8}], 
        PointBox[{23.1, -6.993887298636227*^-8}], 
        PointBox[{23.2, -6.512913924477092*^-8}], 
        PointBox[{23.3, -6.065230782065078*^-8}], 
        PointBox[{23.4, -5.64851914920486*^-8}], 
        PointBox[{23.5, -5.260622806936801*^-8}], 
        PointBox[{23.6, -4.8995365816551815`*^-8}], 
        PointBox[{23.7, -4.563395699917567*^-8}], 
        PointBox[{23.8, -4.2504658979654946`*^-8}], 
        PointBox[{23.9, -3.9591342321365144`*^-8}], 
        PointBox[{24., -3.687900540208372*^-8}], 
        PointBox[{24.1, -3.435369507296634*^-8}], 
        PointBox[{24.2, -3.200243293251604*^-8}], 
        PointBox[{24.3, -2.981314681583403*^-8}], 
        PointBox[{24.4, -2.777460712806328*^-8}], 
        PointBox[{24.5, -2.587636767749032*^-8}], 
        PointBox[{24.6, -2.4108710688418644`*^-8}], 
        PointBox[{24.7, -2.246259569679826*^-8}], 
        PointBox[{24.8, -2.0929612052825*^-8}], 
        PointBox[{24.9, -1.9501934774423636`*^-8}], 
        PointBox[{25., -1.8172283513818795`*^-8}], 
        PointBox[{25.1, -1.6933884416366682`*^-8}], 
        PointBox[{25.2, -1.5780434666580147`*^-8}], 
        PointBox[{25.3, -1.470606953090049*^-8}], 
        PointBox[{25.4, -1.3705331720346738`*^-8}], 
        PointBox[{25.5, -1.2773142908776261`*^-8}], 
        PointBox[{25.6, -1.1904777254187346`*^-8}], 
        PointBox[{25.7, -1.109583678135873*^-8}], 
        PointBox[{25.8, -1.0342228494202188`*^-8}], 
        PointBox[{25.9, -9.64014309556723*^-9}], 
        PointBox[{26., -8.986035200930578*^-9}], 
        PointBox[{26.1, -8.376604940470671*^-9}], 
        PointBox[{26.2, -7.808780851524938*^-9}], 
        PointBox[{26.3, -7.279703970383265*^-9}], 
        PointBox[{26.4, -6.786713038834387*^-9}], 
        PointBox[{26.5, -6.327330746881524*^-9}], 
        PointBox[{26.6, -5.899250938616193*^-9}], 
        PointBox[{26.7, -5.500326713413577*^-9}], 
        PointBox[{26.8, -5.12855935941929*^-9}], 
        PointBox[{26.9, -4.7820880607604826`*^-9}], 
        PointBox[{27., -4.459180324059971*^-9}], 
        PointBox[{27.1, -4.158223073682483*^-9}], 
        PointBox[{27.2, -3.8777143687186365`*^-9}], 
        PointBox[{27.3, -3.616255698034074*^-9}], 
        PointBox[{27.4, -3.3725448127972636`*^-9}], 
        PointBox[{27.5, -3.1453690587660085`*^-9}], 
        PointBox[{27.6, -2.9335991732752515`*^-9}], 
        PointBox[{27.7, -2.7361835143430743`*^-9}], 
        PointBox[{27.8, -2.55214269160956*^-9}], 
        PointBox[{27.9, -2.3805645709587104`*^-9}], 
        PointBox[{28., -2.220599626657165*^-9}], 
        PointBox[{28.1, -2.0714566166866404`*^-9}], 
        PointBox[{28.2, -1.9323985586597696`*^-9}], 
        PointBox[{28.3, -1.8027389852998774`*^-9}], 
        PointBox[{28.4, -1.6818384599442737`*^-9}], 
        PointBox[{28.5, -1.5691013339044828`*^-9}], 
        PointBox[{28.6, -1.4639727287934754`*^-9}], 
        PointBox[{28.7, -1.365935728116866*^-9}], 
        PointBox[{28.8, -1.2745087635274158`*^-9}], 
        PointBox[{28.9, -1.1892431821671516`*^-9}], 
        PointBox[{29., -1.109720982473922*^-9}], 
        PointBox[{29.1, -1.035552706714262*^-9}], 
        PointBox[{29.2, -9.663754793274338*^-10}], 
        PointBox[{29.3, -9.01851180930112*^-10}], 
        PointBox[{29.4, -8.416647485422188*^-10}], 
        PointBox[{29.5, -7.855225932550871*^-10}], 
        PointBox[{29.6, -7.331511271774154*^-10}], 
        PointBox[{29.7, -6.842953920655969*^-10}], 
        PointBox[{29.8, -6.38717782575713*^-10}], 
        PointBox[{29.9, -5.961968575681236*^-10}], 
        PointBox[{30., -5.565262333543628*^-10}], 
        PointBox[{30.1, -5.195135532026171*^-10}], 
        PointBox[{30.2, -4.849795278147741*^-10}], 
        PointBox[{30.3, -4.527570418567138*^-10}], 
        PointBox[{30.4, -4.226903219665093*^-10}], 
        PointBox[{30.5, -3.94634161984024*^-10}], 
        PointBox[{30.6, -3.6845320144188064`*^-10}], 
        PointBox[{30.7, -3.440212536335628*^-10}], 
        PointBox[{30.8, -3.212206798307476*^-10}], 
        PointBox[{30.9, -2.999418064604836*^-10}], 
        PointBox[{31., -2.800823822745962*^-10}], 
        PointBox[{31.1, -2.6154707274990525`*^-10}], 
        PointBox[{31.2, -2.4424698914977733`*^-10}], 
        PointBox[{31.3, -2.2809924985585547`*^-10}], 
        PointBox[{31.4, -2.13026571744851*^-10}], 
        PointBox[{31.5, -1.9895688953963824`*^-10}], 
        PointBox[{31.6, -1.8582300120745975`*^-10}], 
        PointBox[{31.7, -1.735622376116912*^-10}], 
        PointBox[{31.8, -1.6211615474782783`*^-10}], 
        PointBox[{31.9, -1.5143024700999095`*^-10}], 
        PointBox[{32., -1.4145368004179944`*^-10}], 
        PointBox[{32.1, -1.3213904182549596`*^-10}], 
        PointBox[{32.2, -1.2344211075633247`*^-10}], 
        PointBox[{32.3, -1.1532163953582858`*^-10}], 
        PointBox[{32.4, -1.0773915379810047`*^-10}], 
        PointBox[{32.5, -1.0065876445848153`*^-10}], 
        PointBox[{32.6, -9.404699284337732*^-11}], 
        PointBox[{32.7, -8.787260772530939*^-11}], 
        PointBox[{32.8, -8.21064734474475*^-11}], 
        PointBox[{32.9, -7.672140837822592*^-11}], 
        PointBox[{33., -7.16920529889318*^-11}], 
        PointBox[{33.1, -6.699474689587671*^-11}], 
        PointBox[{33.2, -6.260741425408406*^-11}], 
        PointBox[{33.3, -5.850945693161493*^-11}], 
        PointBox[{33.4, -5.468165493292089*^-11}], 
        PointBox[{33.5, -5.1106073576170865`*^-11}], 
        PointBox[{33.6, -4.77659769634991*^-11}], 
        PointBox[{33.7, -4.464574731482392*^-11}], 
        PointBox[{33.8, -4.1730809765333555`*^-11}], 
        PointBox[{33.9, -3.900756225419893*^-11}], 
        PointBox[{34., -3.6463310157621554`*^-11}], 
        PointBox[{34.1, -3.408620534309588*^-11}], 
        PointBox[{34.2, -3.186518934392913*^-11}], 
        PointBox[{34.3, -2.978994037366238*^-11}], 
        PointBox[{34.4, -2.7850823919242205`*^-11}], 
        PointBox[{34.5, -2.6038846669665*^-11}], 
        PointBox[{34.6, -2.43456135534515*^-11}], 
        PointBox[{34.7, -2.276328767381916*^-11}], 
        PointBox[{34.8, -2.1284552944837097`*^-11}], 
        PointBox[{34.9, -1.990257924529613*^-11}], 
        PointBox[{35., -1.8610989919538927`*^-11}], 
        PointBox[{35.1, -1.740383146614505*^-11}], 
        PointBox[{35.2, -1.6275545266229503`*^-11}], 
        PointBox[{35.3, -1.5220941213212443`*^-11}], 
        PointBox[{35.4, -1.4235173115340072`*^-11}], 
        PointBox[{35.5, -1.3313715751004503`*^-11}], 
        PointBox[{35.6, -1.2452343465076687`*^-11}], 
        PointBox[{35.7, -1.1647110202079345`*^-11}], 
        PointBox[{35.8, -1.089433087911037*^-11}], 
        PointBox[{35.9, -1.0190564008032541`*^-11}], 
        PointBox[{36., -9.532595482594738*^-12}], 
        PointBox[{36.1, -8.917423451878009*^-12}], 
        PointBox[{36.2, -8.342244206802745*^-12}], 
        PointBox[{36.3, -7.804439011400113*^-12}], 
        PointBox[{36.4, -7.301561815190153*^-12}], 
        PointBox[{36.5, -6.8313277873224575`*^-12}], 
        PointBox[{36.6, -6.391602617159817*^-12}], 
        PointBox[{36.7, -5.980392529732621*^-12}], 
        PointBox[{36.8, -5.5958349679847645`*^-12}], 
        PointBox[{36.9, -5.236189896986062*^-12}], 
        PointBox[{37., -4.899831688319251*^-12}], 
        PointBox[{37.1, -4.585241545676474*^-12}], 
        PointBox[{37.2, -4.2910004353329225`*^-12}], 
        PointBox[{37.3, -4.015782487621569*^-12}], 
        PointBox[{37.4, -3.7583488378197*^-12}], 
        PointBox[{37.5, -3.5175418769910292`*^-12}], 
        PointBox[{37.6, -3.292279885314577*^-12}], 
        PointBox[{37.7, -3.0815520222834568`*^-12}], 
        PointBox[{37.8, -2.8844136498846046`*^-12}], 
        PointBox[{37.9, -2.6999819664792976`*^-12}], 
        PointBox[{38., -2.5274319306050632`*^-12}], 
        PointBox[{38.1, -2.365992455318684*^-12}], 
        PointBox[{38.2, -2.2149428550035516`*^-12}], 
        PointBox[{38.3, -2.073609527780771*^-12}], 
        PointBox[{38.4, -1.9413628577966488`*^-12}], 
        PointBox[{38.5, -1.8176143227159702`*^-12}], 
        PointBox[{38.6, -1.701813792735938*^-12}], 
        PointBox[{38.7, -1.5934470083539984`*^-12}], 
        PointBox[{38.8, -1.492033224979786*^-12}], 
        PointBox[{38.9, -1.3971230132799347`*^-12}], 
        PointBox[{39., -1.3082962048894517`*^-12}], 
        PointBox[{39.1, -1.2251599738179343`*^-12}], 
        PointBox[{39.2, -1.1473470445266853`*^-12}], 
        PointBox[{39.3, -1.0745140182568082`*^-12}], 
        PointBox[{39.4, -1.00633980975185*^-12}], 
        PointBox[{39.5, -9.425241870439037*^-13}], 
        PointBox[{39.6, -8.827864074622674*^-13}], 
        PointBox[{39.7, -8.268639434807345*^-13}], 
        PointBox[{39.8, -7.745112924460365*^-13}], 
        PointBox[{39.9, -7.254988646276436*^-13}], 
        PointBox[{40., -6.796119444000626*^-13}], 
        PointBox[{40.1, -6.366497197149047*^-13}], 
        PointBox[{40.2, -5.96424375342726*^-13}], 
        PointBox[{40.3, -5.58760245665918*^-13}], 
        PointBox[{40.4, -5.234930230848101*^-13}], 
        PointBox[{40.5, -4.904690183613138*^-13}], 
        PointBox[{40.6, -4.595444694690657*^-13}], 
        PointBox[{40.7, -4.3058489574705186`*^-13}], 
        PointBox[{40.8, -4.0346449436682273`*^-13}], 
        PointBox[{40.9, -3.7806557632188884`*^-13}], 
        PointBox[{41., -3.542780393333998*^-13}], 
        PointBox[{41.1, -3.319988752391079*^-13}], 
        PointBox[{41.2, -3.1113170959408496`*^-13}], 
        PointBox[{41.3, -2.915863713623163*^-13}], 
        PointBox[{41.4, -2.7327849071885987`*^-13}], 
        PointBox[{41.5, -2.5612912311346243`*^-13}], 
        PointBox[{41.6, -2.400643978690301*^-13}], 
        PointBox[{41.7, -2.2501518970257806`*^-13}], 
        PointBox[{41.8, -2.109168116630099*^-13}], 
        PointBox[{41.9, -1.977087280796257*^-13}], 
        PointBox[{42., -1.853342862082156*^-13}], 
        PointBox[{42.1, -1.7374046534835225`*^-13}], 
        PointBox[{42.2, -1.6287764228646328`*^-13}], 
        PointBox[{42.3, -1.5269937199490457`*^-13}], 
        PointBox[{42.4, -1.4316218258781312`*^-13}], 
        PointBox[{42.5, -1.342253836004071*^-13}], 
        PointBox[{42.6, -1.2585088671994712`*^-13}], 
        PointBox[{42.7, -1.180030381539745*^-13}], 
        PointBox[{42.8, -1.1064846187509169`*^-13}], 
        PointBox[{42.9, -1.0375591303162008`*^-13}], 
        PointBox[{43., -9.729614086021262*^-14}], 
        PointBox[{43.1, -9.124176048017034*^-14}], 
        PointBox[{43.2, -8.556713298997407*^-14}], 
        PointBox[{43.3, -8.024825332460264*^-14}], 
        PointBox[{43.4, -7.526264536777847*^-14}], 
        PointBox[{43.5, -7.058926384646933*^-14}], 
        PointBox[{43.6, -6.62084025659896*^-14}], 
        PointBox[{43.7, -6.210160857299975*^-14}], 
        PointBox[{43.8, -5.825160186075403*^-14}], 
        PointBox[{43.9, -5.464220025621214*^-14}], 
        PointBox[{44., -5.1258249152217376`*^-14}], 
        PointBox[{44.1, -4.8085555769997366`*^-14}], 
        PointBox[{44.2, -4.5110827657829795`*^-14}], 
        PointBox[{44.3, -4.232161515093873*^-14}], 
        PointBox[{44.4, -3.9706257535668615`*^-14}], 
        PointBox[{44.5, -3.725383267776057*^-14}], 
        PointBox[{44.6, -3.4954109890234085`*^-14}], 
        PointBox[{44.7, -3.279750583103503*^-14}], 
        PointBox[{44.8, -3.077504323429117*^-14}], 
        PointBox[{44.9, -2.8878312291809014`*^-14}], 
        PointBox[{45., -2.7099434513394764`*^-14}], 
        PointBox[{45.1, -2.5431028905744885`*^-14}], 
        PointBox[{45.2, -2.3866180320089526`*^-14}], 
        PointBox[{45.3, -2.239840982851448*^-14}], 
        PointBox[{45.4, -2.10216469980029*^-14}], 
        PointBox[{45.5, -1.9730203939750937`*^-14}], 
        PointBox[{45.6, -1.851875101926454*^-14}], 
        PointBox[{45.7, -1.738229412018523*^-14}], 
        PointBox[{45.8, -1.6316153361737853`*^-14}], 
        PointBox[{45.9, -1.5315943176191982`*^-14}], 
        PointBox[{46., -1.437755365879716*^-14}], 
        PointBox[{46.1, -1.349713310832835*^-14}], 
        PointBox[{46.2, -1.2671071681681032`*^-14}], 
        PointBox[{46.3, -1.1895986090913875`*^-14}], 
        PointBox[{46.4, -1.1168705275771478`*^-14}], 
        PointBox[{46.5, -1.0486256989052737`*^-14}], 
        PointBox[{46.6, -9.845855236239343*^-15}], 
        PointBox[{46.7, -9.244888514588722*^-15}], 
        PointBox[{46.8, -8.680908800431568*^-15}], 
        PointBox[{46.9, -8.151621236727412*^-15}], 
        PointBox[{47., -7.654874476025453*^-15}], 
        PointBox[{47.1, -7.188651636869802*^-15}], 
        PointBox[{47.2, -6.751061834396926*^-15}], 
        PointBox[{47.3, -6.3403322483993734`*^-15}], 
        PointBox[{47.4, -5.9548006944982524`*^-15}], 
        PointBox[{47.5, -5.592908666278075*^-15}], 
        PointBox[{47.6, -5.2531948183064785`*^-15}], 
        PointBox[{47.7, -4.93428886189586*^-15}], 
        PointBox[{47.8, -4.634905847273539*^-15}], 
        PointBox[{47.9, -4.353840807519579*^-15}], 
        PointBox[{48., -4.089963741213453*^-15}], 
        PointBox[{48.1, -3.842214912211517*^-15}], 
        PointBox[{48.2, -3.609600446361909*^-15}], 
        PointBox[{48.3, -3.3911882062585133`*^-15}], 
        PointBox[{48.4, -3.1861039263470024`*^-15}], 
        PointBox[{48.5, -2.9935275918295436`*^-15}], 
        PointBox[{48.6, -2.8126900458745982`*^-15}], 
        PointBox[{48.7, -2.6428698106304276`*^-15}], 
        PointBox[{48.8, -2.4833901084681586`*^-15}], 
        PointBox[{48.9, -2.333616070748991*^-15}], 
        PointBox[{49., -2.1929521222216188`*^-15}], 
        PointBox[{49.1, -2.0608395299162994`*^-15}], 
        PointBox[{49.2, -1.936754106112813*^-15}], 
        PointBox[{49.3, -1.8202040556244674`*^-15}], 
        PointBox[{49.4, -1.7107279582634486`*^-15}], 
        PointBox[{49.5, -1.6078928779346173`*^-15}], 
        PointBox[{49.6, -1.5112925903504598`*^-15}], 
        PointBox[{49.7, -1.4205459218695671`*^-15}], 
        PointBox[{49.8, -1.3352951924387478`*^-15}], 
        PointBox[{49.9, -1.2552047560653262`*^-15}], 
        PointBox[{50., -1.179959632664495*^-15}], 
        PointBox[{50.1, -1.1092642255177429`*^-15}], 
        PointBox[{50.2, -1.0428411189449198`*^-15}], 
        PointBox[{50.3, -9.804299511349729*^-16}], 
        PointBox[{50.4, -9.21786357401558*^-16}], 
        PointBox[{50.5, -8.666809794299563*^-16}], 
        PointBox[{50.6, -8.14898536363021*^-16}], 
        PointBox[{50.7, -7.6623695383696655`*^-16}], 
        PointBox[{50.8, -7.205065473242956*^-16}], 
        PointBox[{50.9, -6.775292563718509*^-16}], 
        PointBox[{51., -6.371379265379591*^-16}], 
        PointBox[{51.1, -5.991756360346781*^-16}], 
        PointBox[{51.2, -5.634950642707711*^-16}], 
        PointBox[{51.3, -5.299578996679829*^-16}], 
        PointBox[{51.4, -4.98434284289352*^-16}], 
        PointBox[{51.5, -4.688022929736259*^-16}], 
        PointBox[{51.6, -4.4094744481540755`*^-16}], 
        PointBox[{51.7, -4.1476224496691705`*^-16}], 
        PointBox[{51.8, -3.9014575486485764`*^-16}], 
        PointBox[{51.9, -3.67003189105393*^-16}], 
        PointBox[{52., -3.45245537302218*^-16}], 
        PointBox[{52.1, -3.247892093673803*^-16}], 
        PointBox[{52.2, -3.0555570275293416`*^-16}], 
        PointBox[{52.3, -2.874712902831415*^-16}], 
        PointBox[{52.4, -2.70466727293381*^-16}], 
        PointBox[{52.5, -2.544769768723399*^-16}], 
        PointBox[{52.6, -2.394409520797983*^-16}], 
        PointBox[{52.7, -2.2530127408302453`*^-16}], 
        PointBox[{52.8, -2.1200404522112092`*^-16}], 
        PointBox[{52.9, -1.994986360687843*^-16}], 
        PointBox[{53., -1.8773748562915444`*^-16}], 
        PointBox[{53.1, -1.7667591383991473`*^-16}], 
        PointBox[{53.2, -1.662719456279067*^-16}], 
        PointBox[{53.3, -1.564861457953887*^-16}], 
        PointBox[{53.4, -1.4728146406587737`*^-16}], 
        PointBox[{53.5, -1.3862308965956546`*^-16}], 
        PointBox[{53.6, -1.3047831480763268`*^-16}], 
        PointBox[{53.7, -1.2281640665171935`*^-16}], 
        PointBox[{53.8, -1.1560848700931313`*^-16}], 
        PointBox[{53.9, -1.0882741951829347`*^-16}], 
        PointBox[{54., -1.0244770370415805`*^-16}], 
        PointBox[{54.1, -9.644537554194398*^-17}], 
        PointBox[{54.2, -9.079791411151969*^-17}], 
        PointBox[{54.3, -8.548415396990018*^-17}], 
        PointBox[{54.4, -8.048420288766979*^-17}], 
        PointBox[{54.5, -7.577936461855638*^-17}], 
        PointBox[{54.6, -7.135206639175923*^-17}], 
        PointBox[{54.7, -6.718579083595227*^-17}], 
        PointBox[{54.8, -6.32650120619304*^-17}], 
        PointBox[{54.9, -5.957513564784333*^-17}], 
        PointBox[{55., -5.610244228683953*^-17}], 
        PointBox[{55.1, -5.283403487184036*^-17}], 
        PointBox[{55.2, -4.975778880612764*^-17}], 
        PointBox[{55.3, -4.6862305341522485`*^-17}], 
        PointBox[{55.4, -4.4136867758211724`*^-17}], 
        PointBox[{55.5, -4.157140021178072*^-17}], 
        PointBox[{55.6, -3.9156429083809265`*^-17}], 
        PointBox[{55.7, -3.688304668250017*^-17}], 
        PointBox[{55.8, -3.47428771493095*^-17}], 
        PointBox[{55.9, -3.272804443642772*^-17}], 
        PointBox[{56., -3.083114222832202*^-17}], 
        PointBox[{56.1, -2.904520568836469*^-17}], 
        PointBox[{56.2, -2.736368491891268*^-17}], 
        PointBox[{56.3, -2.5780420030085705`*^-17}], 
        PointBox[{56.4, -2.4289617718946936`*^-17}], 
        PointBox[{56.5, -2.288582926683899*^-17}], 
        PointBox[{56.6, -2.1563929868312075`*^-17}], 
        PointBox[{56.7, -2.031909921040102*^-17}], 
        PointBox[{56.8, -1.9146803226009063`*^-17}], 
        PointBox[{56.9, -1.8042776949837868`*^-17}], 
        PointBox[{57., -1.700300840970212*^-17}], 
        PointBox[{57.1, -1.60237234901881*^-17}], 
        PointBox[{57.2, -1.5101371709488986`*^-17}], 
        PointBox[{57.3, -1.4232612853871403`*^-17}], 
        PointBox[{57.4, -1.3414304417640835`*^-17}], 
        PointBox[{57.5, -1.2643489799661945`*^-17}], 
        PointBox[{57.6, -1.1917387210490772`*^-17}], 
        PointBox[{57.7, -1.1233379246987345`*^-17}], 
        PointBox[{57.8, -1.0589003093914026`*^-17}], 
        PointBox[{57.9, -9.981941314504999*^-18}], 
        PointBox[{58., -9.410013194311911*^-18}], 
        PointBox[{58.1, -8.871166604814167*^-18}], 
        PointBox[{58.2, -8.363470355326489*^-18}], 
        PointBox[{58.3, -7.885107003657553*^-18}], 
        PointBox[{58.4, -7.434366097776147*^-18}], 
        PointBox[{58.5, -7.0096378224313*^-18}], 
        PointBox[{58.6, -6.609407026261698*^-18}], 
        PointBox[{58.7, -6.2322476064192495`*^-18}], 
        PointBox[{58.8, -5.876817229129194*^-18}], 
        PointBox[{58.9, -5.541852365923634*^-18}], 
        PointBox[{59., -5.226163626516423*^-18}], 
        PointBox[{59.1, -4.928631370443918*^-18}], 
        PointBox[{59.2, -4.648201580683158*^-18}], 
        PointBox[{59.3, -4.383881983476638*^-18}], 
        PointBox[{59.4, -4.134738399551545*^-18}], 
        PointBox[{59.5, -3.899891312818979*^-18}], 
        PointBox[{59.6, -3.678512643481376*^-18}], 
        PointBox[{59.7, -3.4698227132708126`*^-18}], 
        PointBox[{59.8, -3.273087391281153*^-18}], 
        PointBox[{59.9, -3.08761540955814*^-18}], 
        PointBox[{60., -2.912755838265599*^-18}], 
        PointBox[{60.1, -2.747895710861773*^-18}], 
        PointBox[{60.2, -2.5924577902984132`*^-18}], 
        PointBox[{60.3, -2.4458984677975875`*^-18}], 
        PointBox[{60.4, -2.3077057862713833`*^-18}], 
        PointBox[{60.5, -2.1773975809282782`*^-18}], 
        PointBox[{60.6, -2.0545197300599245`*^-18}], 
        PointBox[{60.7, -1.9386445094240194`*^-18}], 
        PointBox[{60.8, -1.8293690440361218`*^-18}], 
        PointBox[{60.9, -1.726313851555386*^-18}], 
        PointBox[{61., -1.6291214717996222`*^-18}], 
        PointBox[{61.1, -1.5374551772533997`*^-18}], 
        PointBox[{61.2, -1.4509977597421384`*^-18}], 
        PointBox[{61.3, -1.3694503887348195`*^-18}], 
        PointBox[{61.4, -1.292531537010896*^-18}], 
        PointBox[{61.5, -1.2199759696825218`*^-18}], 
        PointBox[{61.6, -1.1515337928041467`*^-18}], 
        PointBox[{61.7, -1.0869695580274139`*^-18}], 
        PointBox[{61.8, -1.026061419971331*^-18}], 
        PointBox[{61.9, -9.68600343177525*^-19}], 
        PointBox[{62., -9.143893557076958*^-19}], 
        PointBox[{62.1, -8.63242846616394*^-19}], 
        PointBox[{62.2, -8.149859046979571*^-19}], 
        PointBox[{62.3, -7.694536960617269*^-19}], 
        PointBox[{62.4, -7.264908782360619*^-19}], 
        PointBox[{62.5, -6.859510486386815*^-19}], 
        PointBox[{62.6, -6.476962253803296*^-19}], 
        PointBox[{62.7, -6.115963584897017*^-19}], 
        PointBox[{62.8, -5.775288697617714*^-19}], 
        PointBox[{62.9, -5.453782195387975*^-19}], 
        PointBox[{63., -5.150354988339251*^-19}], 
        PointBox[{63.1, -4.863980453020314*^-19}], 
        PointBox[{63.2, -4.59369081651408*^-19}], 
        PointBox[{63.3, -4.33857375173547*^-19}], 
        PointBox[{63.4, -4.097769171469109*^-19}], 
        PointBox[{63.5, -3.8704662094447004`*^-19}], 
        PointBox[{63.6, -3.655900377442755*^-19}], 
        PointBox[{63.7, -3.4533508880774566`*^-19}], 
        PointBox[{63.8, -3.2621381335161506`*^-19}], 
        PointBox[{63.9, -3.0816213109735263`*^-19}], 
        PointBox[{64., -2.9111961863615935`*^-19}], 
        PointBox[{64.1, -2.7502929879857203`*^-19}], 
        PointBox[{64.2, -2.598374422658778*^-19}], 
        PointBox[{64.3, -2.454933807055526*^-19}], 
        PointBox[{64.4, -2.319493307553881*^-19}], 
        PointBox[{64.5, -2.1916022822097936`*^-19}], 
        PointBox[{64.6, -2.0708357188866362`*^-19}], 
        PointBox[{64.7, -1.9567927639136972`*^-19}], 
        PointBox[{64.8, -1.8490953359800695`*^-19}], 
        PointBox[{64.9, -1.7473868202824336`*^-19}], 
        PointBox[{65., -1.651330838238946*^-19}], 
        PointBox[{65.1, -1.560610088357719*^-19}], 
        PointBox[{65.2, -1.4749252541079974`*^-19}], 
        PointBox[{65.3, -1.3939939748863827`*^-19}], 
        PointBox[{65.4, -1.3175498764007383`*^-19}], 
        PointBox[{65.5, -1.2453416570101257`*^-19}], 
        PointBox[{65.6, -1.1771322267629206`*^-19}], 
        PointBox[{65.7, -1.1126978960662684`*^-19}], 
        PointBox[{65.8, -1.0518276111003968`*^-19}], 
        PointBox[{65.9, -9.943222332602596*^-20}], 
        PointBox[{66., -9.399938600667154*^-20}], 
        PointBox[{66.1, -8.886651851390836*^-20}], 
        PointBox[{66.2, -8.401688949621072*^-20}], 
        PointBox[{66.3, -7.943471003130259*^-20}], 
        PointBox[{66.4, -7.51050800339299*^-20}], 
        PointBox[{66.5, -7.101393773951798*^-20}], 
        PointBox[{66.6, -6.714801208557764*^-20}], 
        PointBox[{66.7, -6.34947778231356*^-20}], 
        PointBox[{66.8, -6.004241320026492*^-20}], 
        PointBox[{66.9, -5.67797600689901*^-20}], 
        PointBox[{67., -5.369628627553187*^-20}], 
        PointBox[{67.1, -5.0782050202022857`*^-20}], 
        PointBox[{67.2, -4.802766733548919*^-20}], 
        PointBox[{67.3, -4.5424278747146696`*^-20}], 
        PointBox[{67.4, -4.296352137185297*^-20}], 
        PointBox[{67.5, -4.063749998397445*^-20}], 
        PointBox[{67.6, -3.8438760771956476`*^-20}], 
        PointBox[{67.7, -3.6360266419559*^-20}], 
        PointBox[{67.8, -3.4395372607065735`*^-20}], 
        PointBox[{67.9, -3.253780585082028*^-20}], 
        PointBox[{68., -3.0781642604153844`*^-20}], 
        PointBox[{68.1, -2.9121289547262433`*^-20}], 
        PointBox[{68.2, -2.7551464997758247`*^-20}], 
        PointBox[{68.3, -2.606718137760274*^-20}], 
        PointBox[{68.4, -2.4663728675825977`*^-20}], 
        PointBox[{68.5, -2.3336658849966736`*^-20}], 
        PointBox[{68.6, -2.208177111244564*^-20}], 
        PointBox[{68.7, -2.0895098051214612`*^-20}], 
        PointBox[{68.8, -1.9772892536930057`*^-20}], 
        PointBox[{68.9, -1.8711615371674744`*^-20}], 
        PointBox[{69., -1.7707923636834304`*^-20}], 
        PointBox[{69.1, -1.6758659700186852`*^-20}], 
        PointBox[{69.2, -1.5860840844563803`*^-20}], 
        PointBox[{69.3, -1.5011649482610244`*^-20}], 
        PointBox[{69.4, -1.4208423924214944`*^-20}], 
        PointBox[{69.5, -1.3448649665104617`*^-20}], 
        PointBox[{69.6, -1.2729951166906774`*^-20}], 
        PointBox[{69.7, -1.2050084100700002`*^-20}], 
        PointBox[{69.8, -1.1406928027667191`*^-20}], 
        PointBox[{69.9, -1.0798479491993283`*^-20}], 
        PointBox[{70., -1.0222845502570084`*^-20}], 
        PointBox[{70.1, -9.678237381414411*^-21}], 
        PointBox[{70.2, -9.162964957978057*^-21}], 
        PointBox[{70.3, -8.67543108971517*^-21}], 
        PointBox[{70.4, -8.214126490401928*^-21}], 
        PointBox[{70.5, -7.777624848758626*^-21}], 
        PointBox[{70.6, -7.364578220927325*^-21}], 
        PointBox[{70.7, -6.973712681293358*^-21}], 
        PointBox[{70.8, -6.603824217030882*^-21}], 
        PointBox[{70.9, -6.25377485258292*^-21}], 
        PointBox[{71., -5.922488991077411*^-21}], 
        PointBox[{71.1, -5.608949960419783*^-21}], 
        PointBox[{71.2, -5.312196752503775*^-21}], 
        PointBox[{71.3, -5.031320944638591*^-21}], 
        PointBox[{71.4, -4.765463792914612*^-21}], 
        PointBox[{71.5, -4.51381348781244*^-21}], 
        PointBox[{71.6, -4.275602562912045*^-21}], 
        PointBox[{71.7, -4.050105448081425*^-21}], 
        PointBox[{71.8, -3.8366361590097584`*^-21}], 
        PointBox[{71.9, -3.634546115416893*^-21}], 
        PointBox[{72., -3.4432220807026174`*^-21}], 
        PointBox[{72.1, -3.2620842162119098`*^-21}], 
        PointBox[{72.2, -3.0905842436794102`*^-21}], 
        PointBox[{72.3, -2.9282037097796048`*^-21}], 
        PointBox[{72.4, -2.774452347055327*^-21}], 
        PointBox[{72.5, -2.6288665258206527`*^-21}], 
        PointBox[{72.6, -2.4910077919389788`*^-21}], 
        PointBox[{72.7, -2.360461485668165*^-21}], 
        PointBox[{72.8, -2.236835437033302*^-21}], 
        PointBox[{72.9, -2.1197587334470304`*^-21}], 
        PointBox[{73., -2.0088805555368116`*^-21}], 
        PointBox[{73.1, -1.9038690773679296`*^-21}], 
        PointBox[{73.2, -1.8044104274655072`*^-21}], 
        PointBox[{73.3, -1.7102077072417782`*^-21}], 
        PointBox[{73.4, -1.6209800636256548`*^-21}], 
        PointBox[{73.5, -1.5364618128728593`*^-21}], 
        PointBox[{73.6, -1.4564016127038911`*^-21}], 
        PointBox[{73.7, -1.3805616800786875`*^-21}], 
        PointBox[{73.8, -1.3087170520671506`*^-21}], 
        PointBox[{73.9, -1.2406548874182243`*^-21}], 
        PointBox[{74., -1.176173806564545*^-21}], 
        PointBox[{74.1, -1.1150832679265224`*^-21}], 
        PointBox[{74.2, -1.0572029785001089`*^-21}], 
        PointBox[{74.3, -1.0023623368248557`*^-21}], 
        PointBox[{74.4, -9.503999065360668*^-22}], 
        PointBox[{74.5, -9.01162918805239*^-22}], 
        PointBox[{74.6, -8.545068020677527*^-22}], 
        PointBox[{74.7, -8.102947375267832*^-22}], 
        PointBox[{74.8, -7.683972390063736*^-22}], 
        PointBox[{74.9, -7.286917558067452*^-22}], 
        PointBox[{75., -6.910622972900902*^-22}], 
        PointBox[{75.1, -6.553990779957855*^-22}], 
        PointBox[{75.2, -6.21598182151497*^-22}], 
        PointBox[{75.3, -5.895612465093021*^-22}], 
        PointBox[{75.4, -5.591951604961259*^-22}], 
        PointBox[{75.5, -5.304117827236689*^-22}], 
        PointBox[{75.6, -5.031276729564856*^-22}], 
        PointBox[{75.7, -4.77263838686793*^-22}], 
        PointBox[{75.8, -4.527454955120895*^-22}], 
        PointBox[{75.9, -4.295018405562185*^-22}], 
        PointBox[{76., -4.0746583821682255`*^-22}], 
        PointBox[{76.1, -3.8657401756176955`*^-22}], 
        PointBox[{76.2, -3.6676628073494566`*^-22}], 
        PointBox[{76.3, -3.4798572176701497`*^-22}], 
        PointBox[{76.4, -3.3017845522049295`*^-22}], 
        PointBox[{76.5, -3.1329345412991964`*^-22}], 
        PointBox[{76.6, -2.9728239672779454`*^-22}], 
        PointBox[{76.7, -2.8209952147525967`*^-22}], 
        PointBox[{76.8, -2.6770148994286255`*^-22}], 
        PointBox[{76.9, -2.5404725711212166`*^-22}], 
        PointBox[{77., -2.4109794869215257`*^-22}], 
        PointBox[{77.1, -2.2881674506805973`*^-22}], 
        PointBox[{77.2, -2.171687715190091*^-22}], 
        PointBox[{77.3, -2.0612099436376031`*^-22}], 
        PointBox[{77.4, -1.9564212271038439`*^-22}], 
        PointBox[{77.5, -1.8570251550465905`*^-22}], 
        PointBox[{77.6, -1.762740935884307*^-22}], 
        PointBox[{77.7, -1.6733025649521528`*^-22}], 
        PointBox[{77.8, -1.588458037251541*^-22}], 
        PointBox[{77.9, -1.5079686025577148`*^-22}], 
        PointBox[{78., -1.4316080605824544`*^-22}], 
        PointBox[{78.1, -1.3591620940160302`*^-22}], 
        PointBox[{78.2, -1.290427637391681*^-22}], 
        PointBox[{78.3, -1.225212279828791*^-22}], 
        PointBox[{78.4, -1.16333369981742*^-22}], 
        PointBox[{78.5, -1.1046191303074553`*^-22}], 
        PointBox[{78.6, -1.0489048524607447`*^-22}], 
        PointBox[{78.7, -9.960357165145426*^-23}], 
        PointBox[{78.8, -9.458646882890433*^-23}], 
        PointBox[{78.9, -8.982524199526042*^-23}], 
        PointBox[{79., -8.530668437332897*^-23}], 
        PointBox[{79.1, -8.10182787337444*^-23}], 
        PointBox[{79.2, -7.694816099034651*^-23}], 
        PointBox[{79.3, -7.308508573827682*^-23}], 
        PointBox[{79.4, -6.941839363004332*^-23}], 
        PointBox[{79.5, -6.593798049050985*^-23}], 
        PointBox[{79.6, -6.263426807713088*^-23}], 
        PointBox[{79.7, -5.949817639690263*^-23}], 
        PointBox[{79.8, -5.652109749624923*^-23}], 
        PointBox[{79.9, -5.369487064467573*^-23}], 
        PointBox[{80., -5.1011758837277043`*^-23}], 
        PointBox[{80.1, -4.8464426545281014`*^-23}], 
        PointBox[{80.2, -4.6045918647642624`*^-23}], 
        PointBox[{80.3, -4.3749640480323*^-23}], 
        PointBox[{80.4, -4.156933894334834*^-23}], 
        PointBox[{80.5, -3.9499084608960376`*^-23}], 
        PointBox[{80.6, -3.753325477726007*^-23}], 
        PointBox[{80.7, -3.566651742862722*^-23}], 
        PointBox[{80.8, -3.3893816024960456`*^-23}], 
        PointBox[{80.9, -3.2210355114354257`*^-23}], 
        PointBox[{81., -3.061158669629824*^-23}], 
        PointBox[{81.1, -2.9093197306778834`*^-23}], 
        PointBox[{81.2, -2.765109578488727*^-23}], 
        PointBox[{81.3, -2.628140168456248*^-23}], 
        PointBox[{81.4, -2.4980434297111118`*^-23}], 
        PointBox[{81.5, -2.3744702251941008`*^-23}], 
        PointBox[{81.6, -2.2570893664749486`*^-23}], 
        PointBox[{81.7, -2.145586680402052*^-23}], 
        PointBox[{81.8, -2.0396641248277084`*^-23}], 
        PointBox[{81.9, -1.939038950800627*^-23}], 
        PointBox[{82., -1.8434429087575382`*^-23}], 
        PointBox[{82.1, -1.7526214963783144`*^-23}], 
        PointBox[{82.2, -1.6663332458943118`*^-23}], 
        PointBox[{82.3, -1.58434904875815*^-23}], 
        PointBox[{82.4, -1.5064515156948475`*^-23}], 
        PointBox[{82.5, -1.432434370261038*^-23}], 
        PointBox[{82.6, -1.3621018741381524`*^-23}], 
        PointBox[{82.7, -1.2952682824816763`*^-23}], 
        PointBox[{82.8, -1.2317573277366339`*^-23}], 
        PointBox[{82.9, -1.1714017304163448`*^-23}], 
        PointBox[{83., -1.1140427354195568`*^-23}], 
        PointBox[{83.1, -1.0595296725393086`*^-23}], 
        PointBox[{83.2, -1.0077195398867665`*^-23}], 
        PointBox[{83.3, -9.5847660902266*^-24}], 
        PointBox[{83.4, -9.116720506525727*^-24}], 
        PointBox[{83.5, -8.671835798034624*^-24}], 
        PointBox[{83.6, -8.248951194563332*^-24}], 
        PointBox[{83.7, -7.846964816646794*^-24}], 
        PointBox[{83.8, -7.464830652393555*^-24}], 
        PointBox[{83.9, -7.101555691302138*^-24}], 
        PointBox[{84., -6.756197206800315*^-24}], 
        PointBox[{84.1, -6.4278601797096454`*^-24}], 
        PointBox[{84.2, -6.115694855242325*^-24}], 
        PointBox[{84.3, -5.818894426535859*^-24}], 
        PointBox[{84.4, -5.5366928380973835`*^-24}], 
        PointBox[{84.5, -5.2683627028827954`*^-24}], 
        PointBox[{84.6, -5.013213327065477*^-24}], 
        PointBox[{84.7, -4.770588836866365*^-24}], 
        PointBox[{84.8, -4.539866402112141*^-24}], 
        PointBox[{84.9, -4.320454551471152*^-24}], 
        PointBox[{85., -4.111791574583549*^-24}], 
        PointBox[{85.1, -3.913344006552482*^-24}], 
        PointBox[{85.2, -3.724605190506141*^-24}], 
        PointBox[{85.3, -3.545093914160159*^-24}], 
        PointBox[{85.4, -3.3743531165322454`*^-24}], 
        PointBox[{85.5, -3.211948661155106*^-24}], 
        PointBox[{85.6, -3.0574681723331406`*^-24}], 
        PointBox[{85.7, -2.9105199311644862`*^-24}], 
        PointBox[{85.8, -2.770731828225791*^-24}], 
        PointBox[{85.9, -2.637750369977991*^-24}], 
        PointBox[{86., -2.511239736106786*^-24}], 
        PointBox[{86.1, -2.3908808851567957`*^-24}], 
        PointBox[{86.2, -2.2763707059578802`*^-24}], 
        PointBox[{86.3, -2.1674212124715686`*^-24}], 
        PointBox[{86.4, -2.0637587798116066`*^-24}], 
        PointBox[{86.5, -1.9651234193081927`*^-24}], 
        PointBox[{86.6, -1.8712680905987885`*^-24}], 
        PointBox[{86.7, -1.7819580488319274`*^-24}], 
        PointBox[{86.8, -1.69697022517188*^-24}], 
        PointBox[{86.9, -1.616092638885836*^-24}], 
        PointBox[{87., -1.539123839385042*^-24}], 
        PointBox[{87.1, -1.4658723766763613`*^-24}], 
        PointBox[{87.2, -1.3961562987609291`*^-24}], 
        PointBox[{87.3, -1.3298026745931859`*^-24}], 
        PointBox[{87.4, -1.2666471412850932`*^-24}], 
        PointBox[{87.5, -1.2065334743094461`*^-24}], 
        PointBox[{87.6, -1.1493131795202946`*^-24}], 
        PointBox[{87.7, -1.094845105870747*^-24}], 
        PointBox[{87.8, -1.0429950777652605`*^-24}], 
        PointBox[{87.9, -9.936355460403467*^-25}], 
        PointBox[{88., -9.466452566181161*^-25}], 
        PointBox[{88.1, -9.019089359280024*^-25}], 
        PointBox[{88.2, -8.593169922378629*^-25}], 
        PointBox[{88.3, -8.18765232080715*^-25}], 
        PointBox[{88.4, -7.8015459100513575`*^-25}], 
        PointBox[{88.5, -7.433908779175635*^-25}], 
        PointBox[{88.6, -7.083845323221003*^-25}], 
        PointBox[{88.7, -6.750503937999568*^-25}], 
        PointBox[{88.8, -6.4330748310371935`*^-25}], 
        PointBox[{88.9, -6.130787942749099*^-25}], 
        PointBox[{89., -5.842910972227781*^-25}], 
        PointBox[{89.1, -5.5687475023207215`*^-25}], 
        PointBox[{89.2, -5.307635218943037*^-25}], 
        PointBox[{89.3, -5.058944219834866*^-25}], 
        PointBox[{89.4, -4.822075408216266*^-25}], 
        PointBox[{89.5, -4.596458967029159*^-25}], 
        PointBox[{89.6, -4.381552909674535*^-25}], 
        PointBox[{89.7, -4.176841703364838*^-25}], 
        PointBox[{89.8, -3.9818349614105114`*^-25}], 
        PointBox[{89.9, -3.7960662009474446`*^-25}], 
        PointBox[{90., -3.6190916627919107`*^-25}], 
        PointBox[{90.1, -3.4504891902788804`*^-25}], 
        PointBox[{90.2, -3.289857164101541*^-25}], 
        PointBox[{90.3, -3.1368134903195044`*^-25}], 
        PointBox[{90.4, -2.9909946388528656`*^-25}], 
        PointBox[{90.5, -2.85205472991073*^-25}], 
        PointBox[{90.6, -2.7196646659380617`*^-25}], 
        PointBox[{90.7, -2.593511306784392*^-25}], 
        PointBox[{90.8, -2.473296685917423*^-25}], 
        PointBox[{90.9, -2.3587372656138677`*^-25}], 
        PointBox[{91., -2.249563229166598*^-25}], 
        PointBox[{91.1, -2.1455178082457504`*^-25}], 
        PointBox[{91.2, -2.0463566436473302`*^-25}], 
        PointBox[{91.3, -1.9518471777512877`*^-25}], 
        PointBox[{91.4, -1.8617680770983824`*^-25}], 
        PointBox[{91.5, -1.7759086835732036`*^-25}], 
        PointBox[{91.6, -1.6940684927605001`*^-25}], 
        PointBox[{91.7, -1.616056658111818*^-25}], 
        PointBox[{91.8, -1.5416915196308297`*^-25}], 
        PointBox[{91.9, -1.4708001558496633`*^-25}], 
        PointBox[{92., -1.4032179579315348`*^-25}], 
        PointBox[{92.1, -1.338788224793522*^-25}], 
        PointBox[{92.2, -1.2773617781993827`*^-25}], 
        PointBox[{92.3, -1.2187965968255656`*^-25}], 
        PointBox[{92.4, -1.1629574683534058`*^-25}], 
        PointBox[{92.5, -1.1097156586891702`*^-25}], 
        PointBox[{92.6, -1.0589485974577872`*^-25}], 
        PointBox[{92.7, -1.0105395789604533`*^-25}], 
        PointBox[{92.8, -9.643774778258088*^-26}], 
        PointBox[{92.9, -9.203564786245061*^-26}], 
        PointBox[{93., -8.783758187522724*^-26}], 
        PointBox[{93.1, -8.383395439231203*^-26}], 
        PointBox[{93.2, -8.001562756459402*^-26}], 
        PointBox[{93.3, -7.637389900904091*^-26}], 
        PointBox[{93.4, -7.290048077770692*^-26}], 
        PointBox[{93.5, -6.958747935554974*^-26}], 
        PointBox[{93.6, -6.64273766360774*^-26}], 
        PointBox[{93.7, -6.341301182646198*^-26}], 
        PointBox[{93.8, -6.05375642360997*^-26}], 
        PointBox[{93.9, -5.779453690500059*^-26}], 
        PointBox[{94., -5.517774103046681*^-26}], 
        PointBox[{94.1, -5.268128115269337*^-26}], 
        PointBox[{94.2, -5.0299541061811284`*^-26}], 
        PointBox[{94.3, -4.802717039081927*^-26}], 
        PointBox[{94.4, -4.585907186060073*^-26}], 
        PointBox[{94.5, -4.379038914490686*^-26}], 
        PointBox[{94.6, -4.181649532480019*^-26}], 
        PointBox[{94.7, -3.993298190356311*^-26}], 
        PointBox[{94.8, -3.8135648354521287`*^-26}], 
        PointBox[{94.9, -3.642049217560105*^-26}], 
        PointBox[{95., -3.4783699425752276`*^-26}], 
        PointBox[{95.1, -3.322163571957881*^-26}], 
        PointBox[{95.2, -3.173083765773217*^-26}], 
        PointBox[{95.3, -3.030800467169108*^-26}], 
        PointBox[{95.4, -2.894999126265822*^-26}], 
        PointBox[{95.5, -2.7653799615263856`*^-26}], 
        PointBox[{95.6, -2.6416572567765365`*^-26}], 
        PointBox[{95.7, -2.523558692130334*^-26}], 
        PointBox[{95.8, -2.4108247071659844`*^-26}], 
        PointBox[{95.9, -2.3032078947771502`*^-26}], 
        PointBox[{96., -2.2004724242037916`*^-26}], 
        PointBox[{96.1, -2.1023934918190672`*^-26}], 
        PointBox[{96.2, -2.008756798320782*^-26}], 
        PointBox[{96.3, -1.919358051040872*^-26}], 
        PointBox[{96.4, -1.8340024901515924`*^-26}], 
        PointBox[{96.5, -1.7525044376048873`*^-26}], 
        PointBox[{96.6, -1.6746868677017452`*^-26}], 
        PointBox[{96.7, -1.6003809982394654`*^-26}], 
        PointBox[{96.8, -1.5294259012390964`*^-26}], 
        PointBox[{96.9, -1.4616681323025055`*^-26}], 
        PointBox[{97., -1.3969613776965028`*^-26}], 
        PointBox[{97.1, -1.335166118304818*^-26}], 
        PointBox[{97.2, -1.2761493096313219`*^-26}], 
        PointBox[{97.3, -1.2197840770781635`*^-26}], 
        PointBox[{97.4, -1.165949425759642*^-26}], 
        PointBox[{97.5, -1.1145299641500107`*^-26}], 
        PointBox[{97.6, -1.0654156408964784`*^-26}], 
        PointBox[{97.7, -1.0185014941627643`*^-26}], 
        PointBox[{97.8, -9.736874128980007*^-27}], 
        PointBox[{97.9, -9.30877909457048*^-27}], 
        PointBox[{98., -8.899819030245473*^-27}], 
        PointBox[{98.1, -8.509125133233979*^-27}], 
        PointBox[{98.2, -8.135868641123006*^-27}], 
        PointBox[{98.3, -7.779258960021553*^-27}], 
        PointBox[{98.4, -7.438541881431972*^-27}], 
        PointBox[{98.5, -7.1129978835726*^-27}], 
        PointBox[{98.6, -6.801940513096884*^-27}], 
        PointBox[{98.7, -6.504714843354008*^-27}], 
        PointBox[{98.8, -6.2206960055244125`*^-27}], 
        PointBox[{98.9, -5.949287789137155*^-27}], 
        PointBox[{99., -5.689921308650937*^-27}], 
        PointBox[{99.1, -5.44205373293671*^-27}], 
        PointBox[{99.2, -5.205167074657404*^-27}], 
        PointBox[{99.3, -4.978767036679855*^-27}], 
        PointBox[{99.4, -4.762381912800955*^-27}], 
        PointBox[{99.5, -4.5555615401915784`*^-27}], 
        PointBox[{99.6, -4.3578763010970845`*^-27}], 
        PointBox[{99.7, -4.168916171443908*^-27}], 
        PointBox[{99.8, -3.9882898141207384`*^-27}], 
        PointBox[{99.9, -3.815623714807368*^-27}], 
        PointBox[{100., -3.6505613583283745`*^-27}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAVbxQPgAAEkC90WbbEhb8v6yy2WRK
DhJAytnxoFw2/L8CqWKLlBwSQFABPsrJVvy/sJV02Cg5EkDF0QQBDpj8vwpv
mHJRchJApmh4mDsc/b/AIeCmouQSQJuZ8HcPK/6/LIdvD0XJE0A7LoWZvDAA
wANSjuCJkhVATtTD8l6UAsDDWm6OAHIZQF2H/FThaQjAqjXiXcMPHUBY2wW8
eGsOwNm2zKOuTSBAMqjyLvFMEsBljHke8jkiQBBc1Pc5uRXABUvwqVsFJECz
AL0X1ewYwC5DOLs79yVA/mUz3EpcHMDn6aFZB+AnQI9t/F6urB/AtHnVCPmn
KUBpNwWT/FkhwAlD2j1hlitA2VkVyyL1IsBy9aiD72MtQH4tzLR2bCTAa1aZ
VmkoL0BgiS7c0NQlwHZ4rdesiTBAHqymJNlTJ8BAOnMMuG4xQJCqp39ZsijA
z5ghhP5mMkBapSaOWycqwKbOYMK6WjNAhWA2Jh6PK8AAZAhIaGczQKD/j5mK
oSvARM+xdw==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       19.40393495755052}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"5", "1", "1", "5", "3", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVlnc8198Xx63IKnvvvfce933sWfamUKSNUMkWJZEto2z5IiQhPu9PsklZ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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 0.03517326882591407}], 
        PointBox[{4.6, 0.031699759752987736`}], 
        PointBox[{4.7, 0.028539800038844182`}], 
        PointBox[{4.8, 0.025668601846165155`}], 
        PointBox[{4.9, 0.023062992416644446`}], 
        PointBox[{5., 0.020701370493827587`}], 
        PointBox[{5.1, 0.018563511774127323`}], 
        PointBox[{5.2, 0.01663062449107835}], 
        PointBox[{5.3, 0.01488519150120242}], 
        PointBox[{5.4, 0.013310930581368317`}], 
        PointBox[{5.5, 0.01189359550197751}], 
        PointBox[{5.6, 0.010617465692958563`}], 
        PointBox[{5.7, 0.009470596261859388}], 
        PointBox[{5.8, 0.00844107228984354}], 
        PointBox[{5.9, 0.00751792486549049}], 
        PointBox[{6., 0.006691033155526683}], 
        PointBox[{6.1, 0.005951164978349124}], 
        PointBox[{6.2, 0.0052898321372119375`}], 
        PointBox[{6.3, 0.0046992653132907425`}], 
        PointBox[{6.4, 0.004172395028272039}], 
        PointBox[{6.5, 0.0037027731681662174`}], 
        PointBox[{6.6, 0.0032845323976132814`}], 
        PointBox[{6.7, 0.0029123532465769853`}], 
        PointBox[{6.8, 0.0025814141541902497`}], 
        PointBox[{6.9, 0.0022873553827597237`}], 
        PointBox[{7., 0.00202624022978768}], 
        PointBox[{7.1, 0.0017945221399473688`}], 
        PointBox[{7.2, 0.0015890080593317646`}], 
        PointBox[{7.3, 0.0014066235556391604`}], 
        PointBox[{7.4, 0.001245399650394791}], 
        PointBox[{7.5, 0.0011024292999762663`}], 
        PointBox[{7.6, 0.0009758510481105286}], 
        PointBox[{7.7, 0.0008638180904519962}], 
        PointBox[{7.8, 0.0007646859415066611}], 
        PointBox[{7.9, 0.0006769898465441692}], 
        PointBox[{8., 0.0005994260815570286}], 
        PointBox[{8.1, 0.0005308212373083501}], 
        PointBox[{8.2, 0.00047015849192719053`}], 
        PointBox[{8.3, 0.00041651583984027795`}], 
        PointBox[{8.4, 0.00036908303668798867`}], 
        PointBox[{8.5, 0.0003271325891799474}], 
        PointBox[{8.6, 0.00029003813219325775`}], 
        PointBox[{8.7, 0.0002572260723717169}], 
        PointBox[{8.8, 0.00022820066567507107`}], 
        PointBox[{8.9, 0.00020252072825048038`}], 
        PointBox[{9., 0.00017979617574524979`}], 
        PointBox[{9.1, 0.0001596817556967654}], 
        PointBox[{9.2, 0.000141872903096234}], 
        PointBox[{9.3, 0.00012610131302654985`}], 
        PointBox[{9.4, 0.00011212961024943895`}], 
        PointBox[{9.5, 0.00009974810170224067}], 
        PointBox[{9.6, 0.00008877242849515298}], 
        PointBox[{9.7, 0.00007903979307519162}], 
        PointBox[{9.8, 0.0000704020167461055}], 
        PointBox[{9.9, 0.0000627425251272868}], 
        PointBox[{10., 0.00005593937041213338}], 
        PointBox[{10.1, 0.0000498965669514376}], 
        PointBox[{10.2, 0.000044527121332576814`}], 
        PointBox[{10.3, 0.00003975421633227946}], 
        PointBox[{10.4, 0.000035509522129040126`}], 
        PointBox[{10.5, 0.000031733099759044344`}], 
        PointBox[{10.6, 0.00002837134042623943}], 
        PointBox[{10.7, 0.00002537740414597596}], 
        PointBox[{10.8, 0.0000227103648216069}], 
        PointBox[{10.9, 0.000020332930784909134`}], 
        PointBox[{11., 0.000018212806630113325`}], 
        PointBox[{11.1, 0.000016321356547665838`}], 
        PointBox[{11.2, 0.000014632898259627257`}], 
        PointBox[{11.3, 0.00001312526627663852}], 
        PointBox[{11.4, 0.000011778235650174771`}], 
        PointBox[{11.5, 0.000010574123442305327`}], 
        PointBox[{11.6, 9.496966538614525*^-6}], 
        PointBox[{11.7, 8.53411760476433*^-6}], 
        PointBox[{11.8, 7.67190323765917*^-6}], 
        PointBox[{11.9, 6.899831217439121*^-6}], 
        PointBox[{12., 6.208118653948077*^-6}], 
        PointBox[{12.1, 5.5881418079781575`*^-6}], 
        PointBox[{12.2, 5.03220383981124*^-6}], 
        PointBox[{12.3, 4.5334825665682375`*^-6}], 
        PointBox[{12.4, 4.084310729320669*^-6}], 
        PointBox[{12.5, 3.6825737925166214`*^-6}], 
        PointBox[{12.6, 3.321710806299845*^-6}], 
        PointBox[{12.7, 2.997421526452614*^-6}], 
        PointBox[{12.8, 2.7058606775907917`*^-6}], 
        PointBox[{12.9, 2.4445055457076848`*^-6}], 
        PointBox[{13., 2.2084556898986336`*^-6}], 
        PointBox[{13.1, 1.99595602682227*^-6}], 
        PointBox[{13.2, 1.8045878787304763`*^-6}], 
        PointBox[{13.3, 1.6321947783852068`*^-6}], 
        PointBox[{13.4, 1.4768115197363204`*^-6}], 
        PointBox[{13.5, 1.3367106133004838`*^-6}], 
        PointBox[{13.6, 1.2103405195321597`*^-6}], 
        PointBox[{13.7, 1.0963056106259724`*^-6}], 
        PointBox[{13.8, 9.93371532885132*^-7}], 
        PointBox[{13.9, 9.00423032853027*^-7}], 
        PointBox[{14., 8.164454737623894*^-7}], 
        PointBox[{14.1, 7.405608623854401*^-7}], 
        PointBox[{14.2, 6.717630461313719*^-7}], 
        PointBox[{14.3, 6.097344050764488*^-7}], 
        PointBox[{14.4, 5.537667099206087*^-7}], 
        PointBox[{14.5, 5.02965961060269*^-7}], 
        PointBox[{14.6, 4.5696871501299533`*^-7}], 
        PointBox[{14.7, 4.1531221475887446`*^-7}], 
        PointBox[{14.8, 3.775713980591677*^-7}], 
        PointBox[{14.9, 3.433650358597516*^-7}], 
        PointBox[{15., 3.122485020792913*^-7}], 
        PointBox[{15.1, 2.8413427854549245`*^-7}], 
        PointBox[{15.2, 2.5863066680952163`*^-7}], 
        PointBox[{15.3, 2.3469040080703464`*^-7}], 
        PointBox[{15.4, 1.4465877948062914`*^-7}], 
        PointBox[{15.5, 1.9539680694536968`*^-7}], 
        PointBox[{15.6, 1.7812753978743294`*^-7}], 
        PointBox[{15.7, 1.6237445939576026`*^-7}], 
        PointBox[{15.8, 1.4805716872164977`*^-7}], 
        PointBox[{15.9, 1.3503663951723853`*^-7}], 
        PointBox[{16., 1.2319645808402454`*^-7}], 
        PointBox[{16.1, 1.1242662224814848`*^-7}], 
        PointBox[{16.2, 1.0262436330096072`*^-7}], 
        PointBox[{16.3, 9.370113539806692*^-8}], 
        PointBox[{16.4, 8.557647337832823*^-8}], 
        PointBox[{16.5, 7.817647712895598*^-8}], 
        PointBox[{16.6, 7.143470281001453*^-8}], 
        PointBox[{16.7, 6.529067393197123*^-8}], 
        PointBox[{16.8, 5.969001221817695*^-8}], 
        PointBox[{16.9, 5.4582867178768124`*^-8}], 
        PointBox[{17., 4.992573701569006*^-8}], 
        PointBox[{17.1, 4.567642611191312*^-8}], 
        PointBox[{17.2, 4.1798666670558757`*^-8}], 
        PointBox[{17.3, 3.8259299378725747`*^-8}], 
        PointBox[{17.4, 3.503003964280145*^-8}], 
        PointBox[{17.5, 3.207704442655174*^-8}], 
        PointBox[{17.6, 2.938140639105839*^-8}], 
        PointBox[{17.7, 2.6918226432919478`*^-8}], 
        PointBox[{17.8, 2.466697177414563*^-8}], 
        PointBox[{17.9, 2.260913435111721*^-8}], 
        PointBox[{18., 2.0727533915003485`*^-8}], 
        PointBox[{18.1, 1.9005242951793385`*^-8}], 
        PointBox[{18.2, 1.743216655046991*^-8}], 
        PointBox[{18.3, 1.5991706536278007`*^-8}], 
        PointBox[{18.4, 1.4673168491361587`*^-8}], 
        PointBox[{18.5, 1.346619447591474*^-8}], 
        PointBox[{18.6, 1.2361209715709609`*^-8}], 
        PointBox[{18.7, 1.1349097549284653`*^-8}], 
        PointBox[{18.8, 1.0421947600280319`*^-8}], 
        PointBox[{18.9, 9.570176850297692*^-9}], 
        PointBox[{19., 8.791842198566454*^-9}], 
        PointBox[{19.1, 8.078366934259176*^-9}], 
        PointBox[{19.2, 7.424248782993909*^-9}], 
        PointBox[{19.3, 6.825922378793205*^-9}], 
        PointBox[{19.4, 6.275571116786055*^-9}], 
        PointBox[{19.5, 5.770677991375241*^-9}], 
        PointBox[{19.6, 5.307389212146474*^-9}], 
        PointBox[{19.7, 4.882157147713661*^-9}], 
        PointBox[{19.8, 4.491500807058558*^-9}], 
        PointBox[{19.9, 4.133145384614038*^-9}], 
        PointBox[{20., -3.8043077280930895`*^-9}], 
        PointBox[{20.1, -3.502026986567364*^-9}], 
        PointBox[{20.2, -3.2239295274234757`*^-9}], 
        PointBox[{20.3, -2.9680676396868467`*^-9}], 
        PointBox[{20.4, -2.7326515101336802`*^-9}], 
        PointBox[{20.5, -2.516036340496044*^-9}], 
        PointBox[{20.6, -2.3167105223857537`*^-9}], 
        PointBox[{20.7, -2.1332847825588382`*^-9}], 
        PointBox[{20.8, -1.964482218404688*^-9}], 
        PointBox[{20.9, -1.8091291501989897`*^-9}], 
        PointBox[{21., -1.6661467227574988`*^-9}], 
        PointBox[{21.1, -1.534543194718176*^-9}], 
        PointBox[{21.2, -1.4134068588011538`*^-9}], 
        PointBox[{21.3, -1.3018995410923367`*^-9}], 
        PointBox[{21.4, -1.1992506316997274`*^-9}], 
        PointBox[{21.5, -1.1047516030772986`*^-9}], 
        PointBox[{21.6, -1.0177509759278028`*^-9}], 
        PointBox[{21.7, -9.376496959116394*^-10}], 
        PointBox[{21.8, -8.638968874283269*^-10}], 
        PointBox[{21.9, -7.959859535245827*^-10}], 
        PointBox[{22., -7.334509935378546*^-10}], 
        PointBox[{22.1, -6.758635124276069*^-10}], 
        PointBox[{22.2, -6.228293978948702*^-10}], 
        PointBox[{22.3, -5.73986143361069*^-10}], 
        PointBox[{22.4, -5.290002966837635*^-10}], 
        PointBox[{22.5, -4.875651161441526*^-10}], 
        PointBox[{22.6, -4.4939841676085467`*^-10}], 
        PointBox[{22.7, -4.142405913785275*^-10}], 
        PointBox[{22.8, -3.818527922583188*^-10}], 
        PointBox[{22.9, -3.5201526007014204`*^-10}], 
        PointBox[{23., -3.2452578826241756`*^-10}], 
        PointBox[{23.1, -2.991983117721107*^-10}], 
        PointBox[{23.2, -2.758616099431446*^-10}], 
        PointBox[{23.3, -2.543581143521884*^-10}], 
        PointBox[{23.4, -2.345428130028504*^-10}], 
        PointBox[{23.5, -2.1628224304881357`*^-10}], 
        PointBox[{23.6, -1.9945356484803558`*^-10}], 
        PointBox[{23.7, -1.8394371073915006`*^-10}], 
        PointBox[{23.8, -1.6964860247148415`*^-10}], 
        PointBox[{23.9, -1.5647243171613455`*^-10}], 
        PointBox[{24., -1.443269985406841*^-10}], 
        PointBox[{24.1, -1.3313110314786792`*^-10}], 
        PointBox[{24.2, -1.2280998656199526`*^-10}], 
        PointBox[{24.3, -1.1329481629885527`*^-10}], 
        PointBox[{24.4, -1.0452221337794211`*^-10}], 
        PointBox[{24.5, -9.643381733243548*^-11}], 
        PointBox[{24.6, -8.897588614463008*^-11}], 
        PointBox[{24.7, -8.209892828452357*^-11}], 
        PointBox[{24.8, -7.575736425875313*^-11}], 
        PointBox[{24.9, -6.990921528782808*^-11}], 
        PointBox[{25., -6.451581692309924*^-11}], 
        PointBox[{25.1, -5.95415555925772*^-11}], 
        PointBox[{25.2, -5.4953626227905895`*^-11}], 
        PointBox[{25.3, -5.0721809274608794`*^-11}], 
        PointBox[{25.4, -4.68182655253794*^-11}], 
        PointBox[{25.5, -4.32173473425503*^-11}], 
        PointBox[{25.6, -3.989542495198054*^-11}], 
        PointBox[{25.7, -3.683072659723637*^-11}], 
        PointBox[{25.8, -3.400319144087657*^-11}], 
        PointBox[{25.9, -3.1394334189644567`*^-11}], 
        PointBox[{26., -2.8987120503022896`*^-11}], 
        PointBox[{26.1, -2.6765852320544893`*^-11}], 
        PointBox[{26.2, -2.4716062313033618`*^-11}], 
        PointBox[{26.3, -2.282441672703357*^-11}], 
        PointBox[{26.4, -2.107862595061224*^-11}], 
        PointBox[{26.5, -1.946736218282383*^-11}], 
        PointBox[{26.6, -1.798018363886596*^-11}], 
        PointBox[{26.7, -1.6607464768669747`*^-11}], 
        PointBox[{26.8, -1.5340332008660258`*^-11}], 
        PointBox[{26.9, -1.4170604625035624`*^-11}], 
        PointBox[{27., -1.3090740242393023`*^-11}], 
        PointBox[{27.1, -1.2093784684138979`*^-11}], 
        PointBox[{27.2, -1.117332578110621*^-11}], 
        PointBox[{27.3, -1.0323450832347852`*^-11}], 
        PointBox[{27.4, -9.53870742742037*^-12}], 
        PointBox[{27.5, -8.814067362747692*^-12}], 
        PointBox[{27.6, -8.144893406076063*^-12}], 
        PointBox[{27.7, -7.526908682711543*^-12}], 
        PointBox[{27.8, -6.9561684753328854`*^-12}], 
        PointBox[{27.9, -6.429034245816426*^-12}], 
        PointBox[{28., -5.9421497028137166`*^-12}], 
        PointBox[{28.1, -5.49241875289527*^-12}], 
        PointBox[{28.2, -5.07698518601839*^-12}], 
        PointBox[{28.3, -4.693213957978512*^-12}], 
        PointBox[{28.4, -4.338673943452436*^-12}], 
        PointBox[{28.5, -4.011122043310319*^-12}], 
        PointBox[{28.6, -3.708488539136233*^-12}], 
        PointBox[{28.7, -3.428863596415636*^-12}], 
        PointBox[{28.8, -3.1704848256868043`*^-12}], 
        PointBox[{28.9, -2.9317258181618373`*^-12}], 
        PointBox[{29., -2.7110855789573623`*^-12}], 
        PointBox[{29.1, -2.5071787871764043`*^-12}], 
        PointBox[{29.2, -2.31872681769913*^-12}], 
        PointBox[{29.3, -2.144549464705622*^-12}], 
        PointBox[{29.4, -1.9835573117088467`*^-12}], 
        PointBox[{29.5, -1.8347446972498476`*^-12}], 
        PointBox[{29.6, -1.697183229434071*^-12}], 
        PointBox[{29.7, -1.5700158061917696`*^-12}], 
        PointBox[{29.8, -1.452451101556434*^-12}], 
        PointBox[{29.9, -1.3437584813927798`*^-12}], 
        PointBox[{30., -1.243263314895321*^-12}], 
        PointBox[{30.1, -1.1503426508371523`*^-12}], 
        PointBox[{30.2, -1.064421229996622*^-12}], 
        PointBox[{30.3, -9.849678074427344*^-13}], 
        PointBox[{30.4, -9.114917604346174*^-13}], 
        PointBox[{30.5, -8.435399596002809*^-13}], 
        PointBox[{30.6, -7.806938828183057*^-13}], 
        PointBox[{30.7, -7.225669528449998*^-13}], 
        PointBox[{30.8, -6.688020812206536*^-13}], 
        PointBox[{30.9, -6.190694023610287*^-13}], 
        PointBox[{31., -5.730641830046474*^-13}], 
        PointBox[{31.1, -5.305048933503879*^-13}], 
        PointBox[{31.2, -4.911314272924343*^-13}], 
        PointBox[{31.3, -4.5470346014680444`*^-13}], 
        PointBox[{31.4, -4.209989331734578*^-13}], 
        PointBox[{31.5, -3.8981265503575273`*^-13}], 
        PointBox[{31.6, -3.60955011110678*^-13}], 
        PointBox[{31.7, -3.3425077227423077`*^-13}], 
        PointBox[{31.8, -3.0953799544131234`*^-13}], 
        PointBox[{31.9, -2.8666700874274747`*^-13}], 
        PointBox[{32., -2.6549947477803744`*^-13}], 
        PointBox[{32.1, -2.4590752589455135`*^-13}], 
        PointBox[{32.2, -2.2777296591588994`*^-13}], 
        PointBox[{32.3, -2.1098653317692318`*^-13}], 
        PointBox[{32.4, -1.9544722012378281`*^-13}], 
        PointBox[{32.5, -1.8106164510642684`*^-13}], 
        PointBox[{32.6, -1.6774347233158773`*^-13}], 
        PointBox[{32.7, -1.5541287625775065`*^-13}], 
        PointBox[{32.8, -1.4399604700278553`*^-13}], 
        PointBox[{32.9, -1.3342473360135372`*^-13}], 
        PointBox[{33., -1.2363582219487914`*^-13}], 
        PointBox[{33.1, -1.145709464631963*^-13}], 
        PointBox[{33.2, -1.0617612781583312`*^-13}], 
        PointBox[{33.3, -9.840144305318168*^-14}], 
        PointBox[{33.4, -9.120071738530598*^-14}], 
        PointBox[{33.5, -8.453124085967303*^-14}], 
        PointBox[{33.6, -7.835350639986895*^-14}], 
        PointBox[{33.7, -7.263096779648318*^-14}], 
        PointBox[{33.8, -6.732981611952064*^-14}], 
        PointBox[{33.9, -6.241877313998212*^-14}], 
        PointBox[{34., -5.786890045729622*^-14}], 
        PointBox[{34.1, -5.365342312983947*^-14}], 
        PointBox[{34.2, -4.9747566698585556`*^-14}], 
        PointBox[{34.3, -4.612840657942292*^-14}], 
        PointBox[{34.4, -4.277472887863864*^-14}], 
        PointBox[{34.5, -3.966690175883948*^-14}], 
        PointBox[{34.6, -3.6786756549733364`*^-14}], 
        PointBox[{34.7, -3.4117477860149777`*^-14}], 
        PointBox[{34.8, -3.16435020048192*^-14}], 
        PointBox[{34.9, -2.935042311216333*^-14}], 
        PointBox[{35., -2.7224906328001725`*^-14}], 
        PointBox[{35.1, -2.525460757495914*^-14}], 
        PointBox[{35.2, -2.3428099368791583`*^-14}], 
        PointBox[{35.3, -2.173480223105884*^-14}], 
        PointBox[{35.4, -2.0164921272852608`*^-14}], 
        PointBox[{35.5, -1.870938755684411*^-14}], 
        PointBox[{35.6, -1.7359803874944467`*^-14}], 
        PointBox[{35.7, -1.610839460661965*^-14}], 
        PointBox[{35.8, -1.4947959348481167`*^-14}], 
        PointBox[{35.9, -1.3871830029402954`*^-14}], 
        PointBox[{36., -1.2873831247226577`*^-14}], 
        PointBox[{36.1, -1.1948243583241915`*^-14}], 
        PointBox[{36.2, -1.1089769669222185`*^-14}], 
        PointBox[{36.3, -1.0293502798945703`*^-14}], 
        PointBox[{36.4, -9.55489789198247*^-15}], 
        PointBox[{36.5, -8.869744632149983*^-15}], 
        PointBox[{36.6, -8.234142616546247*^-15}], 
        PointBox[{36.7, -7.644478363544902*^-15}], 
        PointBox[{36.8, -7.097404039650382*^-15}], 
        PointBox[{36.9, -6.589817775748083*^-15}], 
        PointBox[{37., -6.118845453107868*^-15}], 
        PointBox[{37.1, -5.6818238485716646`*^-15}], 
        PointBox[{37.2, -5.2762850367339365`*^-15}], 
        PointBox[{37.3, -4.899941954664196*^-15}], 
        PointBox[{37.4, -4.5506750418706804`*^-15}], 
        PointBox[{37.5, -4.226519874807747*^-15}], 
        PointBox[{37.6, -3.9256557213307925`*^-15}], 
        PointBox[{37.7, -3.646394946139239*^-15}], 
        PointBox[{37.8, -3.387173203455296*^-15}], 
        PointBox[{37.9, -3.1465403579980745`*^-15}], 
        PointBox[{38., -2.9231520797577765`*^-15}], 
        PointBox[{38.1, -2.7157620621827152`*^-15}], 
        PointBox[{38.2, -2.5232148171886853`*^-15}], 
        PointBox[{38.3, -2.344439003906581*^-15}], 
        PointBox[{38.4, -2.1784412513276633`*^-15}], 
        PointBox[{38.5, -2.024300438001356*^-15}], 
        PointBox[{38.6, -1.881162394709326*^-15}], 
        PointBox[{38.7, -1.7482349985999098`*^-15}], 
        PointBox[{38.8, -1.624783629632225*^-15}], 
        PointBox[{38.9, -1.5101269623669133`*^-15}], 
        PointBox[{39., -1.4036330681613975`*^-15}], 
        PointBox[{39.1, -1.3047158046972868`*^-15}], 
        PointBox[{39.2, -1.2128314714952*^-15}], 
        PointBox[{39.3, -1.1274757116695079`*^-15}], 
        PointBox[{39.4, -1.0481806416534407`*^-15}], 
        PointBox[{39.5, -9.745121919898055*^-16}], 
        PointBox[{39.6, -9.060676435465553*^-16}], 
        PointBox[{39.7, -8.424733446833476*^-16}], 
        PointBox[{39.8, -7.833825959760805*^-16}], 
        PointBox[{39.9, -7.284736901048601*^-16}], 
        PointBox[{40., -6.774480954346065*^-16}], 
        PointBox[{40.1, -6.30028772672302*^-16}], 
        PointBox[{40.2, -5.859586147747552*^-16}], 
        PointBox[{40.3, -5.449990010122211*^-16}], 
        PointBox[{40.4, -5.069284567691388*^-16}], 
        PointBox[{40.5, -4.715414112890617*^-16}], 
        PointBox[{40.6, -4.386470461495617*^-16}], 
        PointBox[{40.7, -4.0806822778823717`*^-16}], 
        PointBox[{40.8, -3.796405178965059*^-16}], 
        PointBox[{40.9, -3.532112559562246*^-16}], 
        PointBox[{41., -3.2863870861822186`*^-16}], 
        PointBox[{41.1, -3.0579128101452354`*^-16}], 
        PointBox[{41.2, -2.845467854590242*^-16}], 
        PointBox[{41.3, -2.6479176332772615`*^-16}], 
        PointBox[{41.4, -2.464208562205557*^-16}], 
        PointBox[{41.5, -2.293362227948001*^-16}], 
        PointBox[{41.6, -2.1344699792670013`*^-16}], 
        PointBox[{41.7, -1.9866879110432365`*^-16}], 
        PointBox[{41.8, -1.8492322118325169`*^-16}], 
        PointBox[{41.9, -1.7213748484798153`*^-16}], 
        PointBox[{42., -1.6024395631755333`*^-16}], 
        PointBox[{42.1, -1.4917981601516533`*^-16}], 
        PointBox[{42.2, -1.3888670608916598`*^-16}], 
        PointBox[{42.3, -1.2931041082819987`*^-16}], 
        PointBox[{42.4, -1.204005601569859*^-16}], 
        PointBox[{42.5, -1.121103545324*^-16}], 
        PointBox[{42.6, -1.043963096828481*^-16}], 
        PointBox[{42.7, -9.721801974801812*^-17}], 
        PointBox[{42.8, -9.053793748192933*^-17}], 
        PointBox[{42.9, -8.432117028006574*^-17}], 
        PointBox[{43., -7.853529088212592*^-17}], 
        PointBox[{43.1, -7.315016168589896*^-17}], 
        PointBox[{43.2, -6.813777168563875*^-17}], 
        PointBox[{43.3, -6.347208512036138*^-17}], 
        PointBox[{43.4, -5.912890098428447*^-17}], 
        PointBox[{43.5, -5.508572261349925*^-17}], 
        PointBox[{43.6, -5.132163662027112*^-17}], 
        PointBox[{43.7, -4.781720049948005*^-17}], 
        PointBox[{43.8, -4.455433828089571*^-17}], 
        PointBox[{43.9, -4.151624364660381*^-17}], 
        PointBox[{44., -3.868728997511839*^-17}], 
        PointBox[{44.1, -3.6052946812878955`*^-17}], 
        PointBox[{44.2, -3.359970231011087*^-17}], 
        PointBox[{44.3, -3.131499119164603*^-17}], 
        PointBox[{44.4, -2.918712786446819*^-17}], 
        PointBox[{44.5, -2.720524429262989*^-17}], 
        PointBox[{44.6, -2.5359232296956244`*^-17}], 
        PointBox[{44.7, -2.3639689961779024`*^-17}], 
        PointBox[{44.8, -2.2037871853930882`*^-17}], 
        PointBox[{44.9, -2.0545642780571173`*^-17}], 
        PointBox[{45., -1.9155434832181773`*^-17}], 
        PointBox[{45.1, -1.786020747539361*^-17}], 
        PointBox[{45.2, -1.6653410477313676`*^-17}], 
        PointBox[{45.3, -1.5528949458764346`*^-17}], 
        PointBox[{45.4, -1.4481153888473527`*^-17}], 
        PointBox[{45.5, -1.3504747343793111`*^-17}], 
        PointBox[{45.6, -1.2594819876090704`*^-17}], 
        PointBox[{45.7, -1.1746802330617465`*^-17}], 
        PointBox[{45.8, -1.0956442481452971`*^-17}], 
        PointBox[{45.9, -1.021978285215854*^-17}], 
        PointBox[{46., -9.533140102063304*^-18}], 
        PointBox[{46.1, -8.89308586673262*^-18}], 
        PointBox[{46.2, -8.296428949165963*^-18}], 
        PointBox[{46.3, -7.74019876569222*^-18}], 
        PointBox[{46.4, -7.221629957415772*^-18}], 
        PointBox[{46.5, -6.738148084450048*^-18}], 
        PointBox[{46.6, -6.28735632610277*^-18}], 
        PointBox[{46.7, -5.867023115675248*^-18}], 
        PointBox[{46.8, -5.475070643635606*^-18}], 
        PointBox[{46.9, -5.1095641676639545`*^-18}], 
        PointBox[{47., -4.768702072456022*^-18}], 
        PointBox[{47.1, -4.4508066262499766`*^-18}], 
        PointBox[{47.2, -4.154315384823249*^-18}], 
        PointBox[{47.3, -3.877773197217569*^-18}], 
        PointBox[{47.4, -3.619824770708383*^-18}], 
        PointBox[{47.5, -3.3792077555597158`*^-18}], 
        PointBox[{47.6, -3.1547463129130577`*^-18}], 
        PointBox[{47.7, -2.94534513176489*^-18}], 
        PointBox[{47.8, -2.7499838634063628`*^-18}], 
        PointBox[{47.9, -2.567711943945129*^-18}], 
        PointBox[{48., -2.3976437776142105`*^-18}], 
        PointBox[{48.1, -2.2389542555087403`*^-18}], 
        PointBox[{48.2, -2.090874586188864*^-18}], 
        PointBox[{48.3, -1.9526884162561798`*^-18}], 
        PointBox[{48.4, -1.823728220561187*^-18}], 
        PointBox[{48.5, -1.7033719431378162`*^-18}], 
        PointBox[{48.6, -1.591039871298462*^-18}], 
        PointBox[{48.7, -1.4861917265634252`*^-18}], 
        PointBox[{48.8, -1.38832395725235*^-18}], 
        PointBox[{48.9, -1.2969672186350273`*^-18}], 
        PointBox[{49., -1.2116840275343785`*^-18}], 
        PointBox[{49.1, -1.1320665791979075`*^-18}], 
        PointBox[{49.2, -1.0577347151119038`*^-18}], 
        PointBox[{49.3, -9.883340312302584*^-19}], 
        PointBox[{49.4, -9.235341168302742*^-19}], 
        PointBox[{49.5, -8.63026914895875*^-19}], 
        PointBox[{49.6, -8.065251955680299*^-19}], 
        PointBox[{49.7, -7.537611347962772*^-19}], 
        PointBox[{49.8, -7.044849908770987*^-19}], 
        PointBox[{49.9, -6.584638720778708*^-19}], 
        PointBox[{50., -6.154805890218097*^-19}], 
        PointBox[{50.1, -5.753325859521572*^-19}], 
        PointBox[{50.2, -5.378309454057024*^-19}], 
        PointBox[{50.3, -5.027994612081467*^-19}], 
        PointBox[{50.4, -4.7007377505964145`*^-19}], 
        PointBox[{50.5, -4.395005723092898*^-19}], 
        PointBox[{50.6, -4.109368328246222*^-19}], 
        PointBox[{50.7, -3.842491331478191*^-19}], 
        PointBox[{50.8, -3.59312996395915*^-19}], 
        PointBox[{50.9, -3.3601228660904394`*^-19}], 
        PointBox[{51., -3.142386444804072*^-19}], 
        PointBox[{51.1, -2.938909616149643*^-19}], 
        PointBox[{51.2, -2.7487489066229393`*^-19}], 
        PointBox[{51.3, -2.571023888535496*^-19}], 
        PointBox[{51.4, -2.4049129264405525`*^-19}], 
        PointBox[{51.5, -2.2496492132259227`*^-19}], 
        PointBox[{51.6, -2.1045170759680542`*^-19}], 
        PointBox[{51.7, -1.9688485330219274`*^-19}], 
        PointBox[{51.8, -1.8420200851045677`*^-19}], 
        PointBox[{51.9, -1.723449724323771*^-19}], 
        PointBox[{52., -1.6125941462142957`*^-19}], 
        PointBox[{52.1, -1.5089461508766724`*^-19}], 
        PointBox[{52.2, -1.4120322202742902`*^-19}], 
        PointBox[{52.3, -1.32141025963886*^-19}], 
        PointBox[{52.4, -1.236667491765634*^-19}], 
        PointBox[{52.5, -1.157418493753746*^-19}], 
        PointBox[{52.6, -1.0833033664667192`*^-19}], 
        PointBox[{52.7, -1.0139860276582666`*^-19}], 
        PointBox[{52.8, -9.491526203318192*^-20}], 
        PointBox[{52.9, -8.885100284819254*^-20}], 
        PointBox[{53., -8.317844929060978*^-20}], 
        PointBox[{53.1, -7.787203202772559*^-20}], 
        PointBox[{53.2, -7.290786791352565*^-20}], 
        PointBox[{53.3, -6.826364768904074*^-20}], 
        PointBox[{53.4, -6.391853123374155*^-20}], 
        PointBox[{53.5, -5.985304985551128*^-20}], 
        PointBox[{53.6, -5.60490151418049*^-20}], 
        PointBox[{53.7, -5.24894339273062*^-20}], 
        PointBox[{53.8, -4.915842896378088*^-20}], 
        PointBox[{53.9, -4.6041164906167387`*^-20}], 
        PointBox[{54., -4.3123779255279917`*^-20}], 
        PointBox[{54.1, -4.0393317922073397`*^-20}], 
        PointBox[{54.2, -3.7837675101266925`*^-20}], 
        PointBox[{54.3, -3.5445537163393405`*^-20}], 
        PointBox[{54.4, -3.32063302941844*^-20}], 
        PointBox[{54.5, -3.11101716286439*^-20}], 
        PointBox[{54.6, -2.914782364435114*^-20}], 
        PointBox[{54.7, -2.731065159455751*^-20}], 
        PointBox[{54.8, -2.5590583776534572`*^-20}], 
        PointBox[{54.9, -2.3980074444536034`*^-20}], 
        PointBox[{55., -2.247206918966351*^-20}], 
        PointBox[{55.1, -2.1059972620979242`*^-20}], 
        PointBox[{55.2, -1.973761819344473*^-20}], 
        PointBox[{55.3, -1.849924003870567*^-20}], 
        PointBox[{55.4, -1.7339446664506997`*^-20}], 
        PointBox[{55.5, -1.625319639758834*^-20}], 
        PointBox[{55.6, -1.5235774453375375`*^-20}], 
        PointBox[{55.7, -1.4282771523660383`*^-20}], 
        PointBox[{55.8, -1.3390063780815977`*^-20}], 
        PointBox[{55.9, -1.2553794203925*^-20}], 
        PointBox[{56., -1.1770355138593362`*^-20}], 
        PointBox[{56.1, -1.1036372008151828`*^-20}], 
        PointBox[{56.2, -1.034868809950026*^-20}], 
        PointBox[{56.3, -9.704350352004554*^-21}], 
        PointBox[{56.4, -9.100596082676394*^-21}], 
        PointBox[{56.5, -8.534840585348373*^-21}], 
        PointBox[{56.6, -8.004665545742574*^-21}], 
        PointBox[{56.7, -7.507808218227936*^-21}], 
        PointBox[{56.8, -7.042151313698022*^-21}], 
        PointBox[{56.9, -6.6057135513891765`*^-21}], 
        PointBox[{57., -6.196640830619805*^-21}], 
        PointBox[{57.1, -5.81319798137645*^-21}], 
        PointBox[{57.2, -5.4537610554211284`*^-21}], 
        PointBox[{57.3, -5.116810122154927*^-21}], 
        PointBox[{57.4, -4.8009225358626326`*^-21}], 
        PointBox[{57.5, -4.5047666431906455`*^-21}], 
        PointBox[{57.6, -4.227095901788796*^-21}], 
        PointBox[{57.7, -3.9667433829839765`*^-21}], 
        PointBox[{57.8, -3.7226166331611825`*^-21}], 
        PointBox[{57.9, -3.493692870214571*^-21}], 
        PointBox[{58., -3.2790144930017077`*^-21}], 
        PointBox[{58.1, -3.0776848832036176`*^-21}], 
        PointBox[{58.2, -2.888864480360277*^-21}], 
        PointBox[{58.3, -2.7117671121288823`*^-21}], 
        PointBox[{58.4, -2.5456565630028622`*^-21}], 
        PointBox[{58.5, -2.389843365841554*^-21}], 
        PointBox[{58.6, -2.2436818015976244`*^-21}], 
        PointBox[{58.7, -2.1065670935965504`*^-21}], 
        PointBox[{58.8, -1.977932783625738*^-21}], 
        PointBox[{58.9, -1.8572482779337828`*^-21}], 
        PointBox[{59., -1.7440165520266087`*^-21}], 
        PointBox[{59.1, -1.6377720038809697`*^-21}], 
        PointBox[{59.2, -1.5380784458813607`*^-21}], 
        PointBox[{59.3, -1.4445272264253973`*^-21}], 
        PointBox[{59.4, -1.3567354727396896`*^-21}], 
        PointBox[{59.5, -1.274344447005166*^-21}], 
        PointBox[{59.6, -1.1970180084113238`*^-21}], 
        PointBox[{59.7, -1.124441174243831*^-21}], 
        PointBox[{59.8, -1.056318773563555*^-21}], 
        PointBox[{59.9, -9.923741874581033*^-22}], 
        PointBox[{60., -9.323481702422094*^-22}], 
        PointBox[{60.1, -8.759977463520946*^-22}], 
        PointBox[{60.2, -8.23095178023458*^-22}], 
        PointBox[{60.3, -7.734269991646735*^-22}], 
        PointBox[{60.4, -7.267931111367146*^-22}], 
        PointBox[{60.5, -6.830059364324037*^-22}], 
        PointBox[{60.6, -6.418896265092556*^-22}], 
        PointBox[{60.7, -6.03279320275129*^-22}], 
        PointBox[{60.8, -5.67020449954219*^-22}], 
        PointBox[{60.9, -5.329680912748139*^-22}], 
        PointBox[{61., -5.0098635511934005`*^-22}], 
        PointBox[{61.1, -4.709478179637108*^-22}], 
        PointBox[{61.2, -4.427329886070512*^-22}], 
        PointBox[{61.3, -4.1622980885539052`*^-22}], 
        PointBox[{61.4, -3.9133318597497146`*^-22}], 
        PointBox[{61.5, -3.6794455487264525`*^-22}], 
        PointBox[{61.6, -3.4597146809352687`*^-22}], 
        PointBox[{61.7, -3.2532721185010764`*^-22}], 
        PointBox[{61.8, -3.059304464126096*^-22}], 
        PointBox[{61.9, -2.877048692988475*^-22}], 
        PointBox[{62., -2.7057889980288*^-22}], 
        PointBox[{62.1, -2.544853834962571*^-22}], 
        PointBox[{62.2, -2.3936131542411466`*^-22}], 
        PointBox[{62.3, -2.2514758080085536`*^-22}], 
        PointBox[{62.4, -2.117887120874258*^-22}], 
        PointBox[{62.5, -1.9923266140430794`*^-22}], 
        PointBox[{62.6, -1.8743058730181098`*^-22}], 
        PointBox[{62.7, -1.7633665497236163`*^-22}], 
        PointBox[{62.8, -1.6590784904834115`*^-22}], 
        PointBox[{62.9, -1.5610379818425485`*^-22}], 
        PointBox[{63., -1.4688661067348758`*^-22}], 
        PointBox[{63.1, -1.3822072039810638`*^-22}], 
        PointBox[{63.2, -1.3007274245523555`*^-22}], 
        PointBox[{63.3, -1.2241133784567595`*^-22}], 
        PointBox[{63.4, -1.1520708664982809`*^-22}], 
        PointBox[{63.5, -1.0843236915284899`*^-22}], 
        PointBox[{63.6, -1.02061254415424*^-22}], 
        PointBox[{63.7, -9.606939581880051*^-23}], 
        PointBox[{63.8, -9.043393314284144*^-23}], 
        PointBox[{63.9, -8.51334007640962*^-23}], 
        PointBox[{64., -8.014764158725955*^-23}], 
        PointBox[{64.1, -7.545772634805877*^-23}], 
        PointBox[{64.2, -7.104587794871829*^-23}], 
        PointBox[{64.3, -6.68954005087321*^-23}], 
        PointBox[{64.4, -6.299061283390909*^-23}], 
        PointBox[{64.5, -5.931678602553252*^-23}], 
        PointBox[{64.6, -5.586008496920879*^-23}], 
        PointBox[{64.7, -5.260751345950609*^-23}], 
        PointBox[{64.8, -4.954686273199156*^-23}], 
        PointBox[{64.9, -4.6666663188770167`*^-23}], 
        PointBox[{65., -4.3956139117197124`*^-23}], 
        PointBox[{65.1, -4.140516621414784*^-23}], 
        PointBox[{65.2, -3.9004231740089784`*^-23}], 
        PointBox[{65.3, -3.674439713835509*^-23}], 
        PointBox[{65.4, -3.461726296540475*^-23}], 
        PointBox[{65.5, -3.2614935987634366`*^-23}], 
        PointBox[{65.6, -3.0729998309399614`*^-23}], 
        PointBox[{65.7, -2.8955478405468446`*^-23}], 
        PointBox[{65.8, -2.7284823939125344`*^-23}], 
        PointBox[{65.9, -2.5711876254624082`*^-23}], 
        PointBox[{66., -2.4230846439703653`*^-23}], 
        PointBox[{66.1, -2.2836292860454778`*^-23}], 
        PointBox[{66.2, -2.1523100076955102`*^-23}], 
        PointBox[{66.3, -2.0286459053865276`*^-23}], 
        PointBox[{66.4, -1.9121848585555965`*^-23}], 
        PointBox[{66.5, -1.8025017860393823`*^-23}], 
        PointBox[{66.6, -1.6991970093538424`*^-23}], 
        PointBox[{66.7, -1.6018947162030872`*^-23}], 
        PointBox[{66.8, -1.5102415180106635`*^-23}], 
        PointBox[{66.9, -1.4239050956546782`*^-23}], 
        PointBox[{67., -1.3425729279521915`*^-23}], 
        PointBox[{67.1, -1.2659510977800029`*^-23}], 
        PointBox[{67.2, -1.1937631710370836`*^-23}], 
        PointBox[{67.3, -1.1257491439545016`*^-23}], 
        PointBox[{67.4, -1.06166445453812*^-23}], 
        PointBox[{67.5, -1.0012790541926378`*^-23}], 
        PointBox[{67.6, -9.443765358214547*^-24}], 
        PointBox[{67.7, -8.907533149273977*^-24}], 
        PointBox[{67.8, -8.402178604560326*^-24}], 
        PointBox[{67.9, -7.925899723249227*^-24}], 
        PointBox[{68., -7.477001027730879*^-24}], 
        PointBox[{68.1, -7.0538871884202*^-24}], 
        PointBox[{68.2, -6.655057034667865*^-24}], 
        PointBox[{68.3, -6.2790979281199535`*^-24}], 
        PointBox[{68.4, -5.924680476336521*^-24}], 
        PointBox[{68.5, -5.5905535658577205`*^-24}], 
        PointBox[{68.6, -5.2755396951878696`*^-24}], 
        PointBox[{68.7, -4.978530589379774*^-24}], 
        PointBox[{68.8, -4.69848307902877*^-24}], 
        PointBox[{68.9, -4.434415227551403*^-24}], 
        PointBox[{69., -4.185402691614088*^-24}], 
        PointBox[{69.1, -3.950575300512452*^-24}], 
        PointBox[{69.2, -3.7291138411761826`*^-24}], 
        PointBox[{69.3, -3.520247036293459*^-24}], 
        PointBox[{69.4, -3.323248703819044*^-24}], 
        PointBox[{69.5, -3.1374350868511813`*^-24}], 
        PointBox[{69.6, -2.96216234353835*^-24}], 
        PointBox[{69.7, -2.7968241873127387`*^-24}], 
        PointBox[{69.8, -2.640849668340587*^-24}], 
        PointBox[{69.9, -2.4937010876393838`*^-24}], 
        PointBox[{70., -2.3548720358350104`*^-24}], 
        PointBox[{70.1, -2.2238855490220834`*^-24}], 
        PointBox[{70.2, -2.1002923746537757`*^-24}], 
        PointBox[{70.3, -1.9836693408172875`*^-24}], 
        PointBox[{70.4, -1.8736178226587207`*^-24}], 
        PointBox[{70.5, -1.769762300100703*^-24}], 
        PointBox[{70.6, -1.671749001352798*^-24}], 
        PointBox[{70.7, -1.5792446270516748`*^-24}], 
        PointBox[{70.8, -1.4919351501797384`*^-24}], 
        PointBox[{70.9, -1.4095246872085757`*^-24}], 
        PointBox[{71., -1.3317344361888785`*^-24}], 
        PointBox[{71.1, -1.2583016777688804`*^-24}], 
        PointBox[{71.2, -1.188978835367673*^-24}], 
        PointBox[{71.3, -1.1235325909578257`*^-24}], 
        PointBox[{71.4, -1.061743053127833*^-24}], 
        PointBox[{71.5, -1.0034029742954515`*^-24}], 
        PointBox[{71.6, -9.483170141331826*^-25}], 
        PointBox[{71.7, -8.963010464447259*^-25}], 
        PointBox[{71.8, -8.471815068979732*^-25}], 
        PointBox[{71.9, -8.00794779177044*^-25}], 
        PointBox[{72., -7.569866172628829*^-25}], 
        PointBox[{72.1, -7.156116016900978*^-25}], 
        PointBox[{72.2, -6.76532627757481*^-25}], 
        PointBox[{72.3, -6.396204237914643*^-25}], 
        PointBox[{72.4, -6.047530976760914*^-25}], 
        PointBox[{72.5, -5.718157099707318*^-25}], 
        PointBox[{72.6, -5.406998720372887*^-25}], 
        PointBox[{72.7, -5.1130336769384525`*^-25}], 
        PointBox[{72.8, -4.835297970004236*^-25}], 
        PointBox[{72.9, -4.572882408661717*^-25}], 
        PointBox[{73., -4.324929452459859*^-25}], 
        PointBox[{73.1, -4.090630237681152*^-25}], 
        PointBox[{73.2, -3.8692217770389153`*^-25}], 
        PointBox[{73.3, -3.6599843225548023`*^-25}], 
        PointBox[{73.4, -3.462238881991447*^-25}], 
        PointBox[{73.5, -3.2753448797862525`*^-25}], 
        PointBox[{73.6, -3.0986979539741077`*^-25}], 
        PointBox[{73.7, -2.9317278810948346`*^-25}], 
        PointBox[{73.8, -2.773896621556629*^-25}], 
        PointBox[{73.9, -2.6246964783756693`*^-25}], 
        PointBox[{74., -2.4836483626334847`*^-25}], 
        PointBox[{74.1, -2.350300159388654*^-25}], 
        PointBox[{74.2, -2.2242251881523134`*^-25}], 
        PointBox[{74.3, -2.1050207523855133`*^-25}], 
        PointBox[{74.4, -1.9923067728066071`*^-25}], 
        PointBox[{74.5, -1.8857244996043425`*^-25}], 
        PointBox[{74.6, -1.7849352989434428`*^-25}], 
        PointBox[{74.7, -1.689619509422471*^-25}], 
        PointBox[{74.8, -1.5994753644004374`*^-25}], 
        PointBox[{74.9, -1.514217976349511*^-25}], 
        PointBox[{75., -1.4335783796186381`*^-25}], 
        PointBox[{75.1, -1.3573026282057855`*^-25}], 
        PointBox[{75.2, -1.285150945337453*^-25}], 
        PointBox[{75.3, -1.216896921842252*^-25}], 
        PointBox[{75.4, -1.1523267604832514`*^-25}], 
        PointBox[{75.5, -1.0912385635804184`*^-25}], 
        PointBox[{75.6, -1.033441661410897*^-25}], 
        PointBox[{75.7, -9.787559790233684*^-26}], 
        PointBox[{75.8, -9.270114392405495*^-26}], 
        PointBox[{75.9, -8.780473997550854*^-26}], 
        PointBox[{76., -8.3171212234654*^-26}], 
        PointBox[{76.1, -7.878622723628617*^-26}], 
        PointBox[{76.2, -7.463624467182385*^-26}], 
        PointBox[{76.3, -7.070847287614805*^-26}], 
        PointBox[{76.4, -6.699082684655067*^-26}], 
        PointBox[{76.5, -6.347188864785743*^-26}], 
        PointBox[{76.6, -6.014087006633021*^-26}], 
        PointBox[{76.7, -5.698757738296659*^-26}], 
        PointBox[{76.8, -5.400237814433853*^-26}], 
        PointBox[{76.9, -5.117616981621304*^-26}], 
        PointBox[{77., -4.850035021187746*^-26}], 
        PointBox[{77.1, -4.596678959336244*^-26}], 
        PointBox[{77.2, -4.3567804349690097`*^-26}], 
        PointBox[{77.3, -4.1296132161813976`*^-26}], 
        PointBox[{77.4, -3.914490856917459*^-26}], 
        PointBox[{77.5, -3.7107644857727985`*^-26}], 
        PointBox[{77.6, -3.5178207193920645`*^-26}], 
        PointBox[{77.7, -3.33507969334896*^-26}], 
        PointBox[{77.8, -3.161993203804714*^-26}], 
        PointBox[{77.9, -2.9980429536310695`*^-26}], 
        PointBox[{78., -2.8427388970461647`*^-26}], 
        PointBox[{78.1, -2.6956176771559253`*^-26}], 
        PointBox[{78.2, -2.5562411511180953`*^-26}], 
        PointBox[{78.3, -2.424194997947498*^-26}], 
        PointBox[{78.4, -2.2990874042709335`*^-26}], 
        PointBox[{78.5, -2.1805478236079592`*^-26}], 
        PointBox[{78.6, -2.0682258050085862`*^-26}], 
        PointBox[{78.7, -1.9617898871191425`*^-26}], 
        PointBox[{78.8, -1.860926553971249*^-26}], 
        PointBox[{78.9, -1.7653392490038175`*^-26}], 
        PointBox[{79., -1.6747474440252808`*^-26}], 
        PointBox[{79.1, -1.5888857600138354`*^-26}], 
        PointBox[{79.2, -1.5075031368300976`*^-26}], 
        PointBox[{79.3, -1.4303620490838233`*^-26}], 
        PointBox[{79.4, -1.357237765554263*^-26}], 
        PointBox[{79.5, -1.2879176497117909`*^-26}], 
        PointBox[{79.6, -1.2222004990286667`*^-26}], 
        PointBox[{79.7, -1.1598959208983577`*^-26}], 
        PointBox[{79.8, -1.100823743107046*^-26}], 
        PointBox[{79.9, -1.0448134569180992`*^-26}], 
        PointBox[{80., -9.917036909406292*^-27}], 
        PointBox[{80.1, -9.41341714056623*^-27}], 
        PointBox[{80.2, -8.93582965780191*^-27}], 
        PointBox[{80.3, -8.482906125133895*^-27}], 
        PointBox[{80.4, -8.0533512825136*^-27}], 
        PointBox[{80.5, -7.645938983708298*^-27}], 
        PointBox[{80.6, -7.259508452133264*^-27}], 
        PointBox[{80.7, -6.892960742478963*^-27}], 
        PointBox[{80.8, -6.545255396659818*^-27}], 
        PointBox[{80.9, -6.2154072832680174`*^-27}], 
        PointBox[{81., -5.902483610318094*^-27}], 
        PointBox[{81.1, -5.6056011016496624`*^-27}], 
        PointBox[{81.2, -5.3239233278958295`*^-27}], 
        PointBox[{81.3, -5.0566581834369284`*^-27}], 
        PointBox[{81.4, -4.8030555012436106`*^-27}], 
        PointBox[{81.5, -4.562404797964732*^-27}], 
        PointBox[{81.6, -4.334033142050397*^-27}], 
        PointBox[{81.7, -4.117303138099609*^-27}], 
        PointBox[{81.8, -3.9116110210070884`*^-27}], 
        PointBox[{81.9, -3.71638485384413*^-27}], 
        PointBox[{82., -3.531082823745737*^-27}], 
        PointBox[{82.1, -3.355191630399357*^-27}], 
        PointBox[{82.2, -3.1882249620304947`*^-27}], 
        PointBox[{82.3, -3.0297220540677084`*^-27}], 
        PointBox[{82.4, -2.8792463259362968`*^-27}], 
        PointBox[{82.5, -2.7363840916858834`*^-27}], 
        PointBox[{82.6, -2.600743340394912*^-27}], 
        PointBox[{82.7, -2.4719525825221337`*^-27}], 
        PointBox[{82.8, -2.3496597585872397`*^-27}], 
        PointBox[{82.9, -2.2335312067650813`*^-27}], 
        PointBox[{83., -2.1232506861670563`*^-27}], 
        PointBox[{83.1, -2.0185184527620078`*^-27}], 
        PointBox[{83.2, -1.9190503850593965`*^-27}], 
        PointBox[{83.3, -1.8245771568352265`*^-27}], 
        PointBox[{83.4, -1.734843454333556*^-27}], 
        PointBox[{83.5, -1.6496072355170513`*^-27}], 
        PointBox[{83.6, -1.5686390290755573`*^-27}], 
        PointBox[{83.7, -1.4917212710270454`*^-27}], 
        PointBox[{83.8, -1.4186476768656464`*^-27}], 
        PointBox[{83.9, -1.3492226473243562`*^-27}], 
        PointBox[{84., -1.283260705925914*^-27}], 
        PointBox[{84.1, -1.2205859665966508`*^-27}], 
        PointBox[{84.2, -1.1610316297126536`*^-27}], 
        PointBox[{84.3, -1.1044395050374513`*^-27}], 
        PointBox[{84.4, -1.050659560095102*^-27}], 
        PointBox[{84.5, -9.99549492602287*^-28}], 
        PointBox[{84.6, -9.509743256590442*^-28}], 
        PointBox[{84.7, -9.048060244685368*^-28}], 
        PointBox[{84.8, -8.609231334239211*^-28}], 
        PointBox[{84.9, -8.192104324638861*^-28}], 
        PointBox[{85., -7.795586116586647*^-28}], 
        PointBox[{85.1, -7.418639630446947*^-28}], 
        PointBox[{85.2, -7.060280887802445*^-28}], 
        PointBox[{85.3, -6.719576247443935*^-28}], 
        PointBox[{85.4, -6.395639787502123*^-28}], 
        PointBox[{85.5, -6.08763082587467*^-28}], 
        PointBox[{85.6, -5.7947515715350065`*^-28}], 
        PointBox[{85.7, -5.516244899710444*^-28}], 
        PointBox[{85.8, -5.251392244295642*^-28}], 
        PointBox[{85.9, -4.99951160123329*^-28}], 
        PointBox[{86., -4.759955636928266*^-28}], 
        PointBox[{86.1, -4.532109896087816*^-28}], 
        PointBox[{86.2, -4.315391103681373*^-28}], 
        PointBox[{86.3, -4.109245556001875*^-28}], 
        PointBox[{86.4, -3.913147596081917*^-28}], 
        PointBox[{86.5, -3.7265981689744662`*^-28}], 
        PointBox[{86.6, -3.5491234526503*^-28}], 
        PointBox[{86.7, -3.380273560494073*^-28}], 
        PointBox[{86.8, -3.2196213115966267`*^-28}], 
        PointBox[{86.9, -3.0667610652468285`*^-28}], 
        PointBox[{87., -2.921307616220125*^-28}], 
        PointBox[{87.1, -2.782895147642528*^-28}], 
        PointBox[{87.2, -2.651176238383712*^-28}], 
        PointBox[{87.3, -2.525820922095153*^-28}], 
        PointBox[{87.4, -2.406515795165193*^-28}], 
        PointBox[{87.5, -2.2929631710076364`*^-28}], 
        PointBox[{87.6, -2.18488027824053*^-28}], 
        PointBox[{87.7, -2.0819985004417557`*^-28}], 
        PointBox[{87.8, -1.9840626552913959`*^-28}], 
        PointBox[{87.9, -1.8908303110290564`*^-28}], 
        PointBox[{88., -1.802071138263778*^-28}], 
        PointBox[{88.1, -1.7175662952797238`*^-28}], 
        PointBox[{88.2, -1.6371078450794579`*^-28}], 
        PointBox[{88.3, -1.560498202500167*^-28}], 
        PointBox[{88.4, -1.4875496098274066`*^-28}], 
        PointBox[{88.5, -1.4180836394137412`*^-28}], 
        PointBox[{88.6, -1.3519307218901015`*^-28}], 
        PointBox[{88.7, -1.2889296986318912`*^-28}], 
        PointBox[{88.8, -1.228927397212951*^-28}], 
        PointBox[{88.9, -1.171778228648192*^-28}], 
        PointBox[{89., -1.1173438052884795`*^-28}], 
        PointBox[{89.1, -1.0654925782921548`*^-28}], 
        PointBox[{89.2, -1.0160994936540815`*^-28}], 
        PointBox[{89.3, -9.690456658269386*^-29}], 
        PointBox[{89.4, -9.242180680208578*^-29}], 
        PointBox[{89.5, -8.815092383152339*^-29}], 
        PointBox[{89.6, -8.408170007624221*^-29}], 
        PointBox[{89.7, -8.020442007064105*^-29}], 
        PointBox[{89.8, -7.650984535799596*^-29}], 
        PointBox[{89.9, -7.298919064830366*^-29}], 
        PointBox[{90., -6.963410118815128*^-29}], 
        PointBox[{90.1, -6.64366312800062*^-29}], 
        PointBox[{90.2, -6.338922389159628*^-29}], 
        PointBox[{90.3, -6.048469129915652*^-29}], 
        PointBox[{90.4, -5.771619671127659*^-29}], 
        PointBox[{90.5, -5.507723682285253*^-29}], 
        PointBox[{90.6, -5.256162525130009*^-29}], 
        PointBox[{90.7, -5.016347680968136*^-29}], 
        PointBox[{90.8, -4.7877192573764156`*^-29}], 
        PointBox[{90.9, -4.569744570227706*^-29}], 
        PointBox[{91., -4.361916797173743*^-29}], 
        PointBox[{91.1, -4.163753698926377*^-29}], 
        PointBox[{91.2, -3.97479640486564*^-29}], 
        PointBox[{91.3, -3.794608259685094*^-29}], 
        PointBox[{91.4, -3.6227737279576943`*^-29}], 
        PointBox[{91.5, -3.4588973536622164`*^-29}], 
        PointBox[{91.6, -3.3026027718695985`*^-29}], 
        PointBox[{91.7, -3.1535317699291486`*^-29}], 
        PointBox[{91.8, -3.0113433956346545`*^-29}], 
        PointBox[{91.9, -2.875713109980045*^-29}], 
        PointBox[{92., -2.746331982237942*^-29}], 
        PointBox[{92.1, -2.6229059252112425`*^-29}], 
        PointBox[{92.2, -2.505154968619644*^-29}], 
        PointBox[{92.3, -2.39281256868659*^-29}], 
        PointBox[{92.4, -2.2856249520933717`*^-29}], 
        PointBox[{92.5, -2.183350492560946*^-29}], 
        PointBox[{92.6, -2.0857591184082087`*^-29}], 
        PointBox[{92.7, -1.9926317495230592`*^-29}], 
        PointBox[{92.8, -1.9037597622597956`*^-29}], 
        PointBox[{92.9, -1.8189444808552545`*^-29}], 
        PointBox[{93., -1.7379966940262557`*^-29}], 
        PointBox[{93.1, -1.6607361954806987`*^-29}], 
        PointBox[{93.2, -1.5869913471394182`*^-29}], 
        PointBox[{93.3, -1.5165986639262706`*^-29}], 
        PointBox[{93.4, -1.449402419043867*^-29}], 
        PointBox[{93.5, -1.3852542687064827`*^-29}], 
        PointBox[{93.6, -1.3240128953548172`*^-29}], 
        PointBox[{93.7, -1.2655436684263775`*^-29}], 
        PointBox[{93.8, -1.2097183218031268`*^-29}], 
        PointBox[{93.9, -1.1564146471019695`*^-29}], 
        PointBox[{94., -1.1055162020166296`*^-29}], 
        PointBox[{94.1, -1.0569120329595223`*^-29}], 
        PointBox[{94.2, -1.0104964112902531`*^-29}], 
        PointBox[{94.3, -9.6616858245348*^-30}], 
        PointBox[{94.4, -9.238325273835142*^-30}], 
        PointBox[{94.5, -8.833967355653615*^-30}], 
        PointBox[{94.6, -8.447739891725243*^-30}], 
        PointBox[{94.7, -8.078811577317409*^-30}], 
        PointBox[{94.8, -7.7263900279216*^-30}], 
        PointBox[{94.9, -7.389719921027657*^-30}], 
        PointBox[{95., -7.068081228275208*^-30}], 
        PointBox[{95.1, -6.760787533502536*^-30}], 
        PointBox[{95.2, -6.46718443245284*^-30}], 
        PointBox[{95.3, -6.186648010096677*^-30}], 
        PointBox[{95.4, -5.9185833917438485`*^-30}], 
        PointBox[{95.5, -5.662423364303205*^-30}], 
        PointBox[{95.6, -5.4176270642343506`*^-30}], 
        PointBox[{95.7, -5.183678728907812*^-30}], 
        PointBox[{95.8, -4.960086508253676*^-30}], 
        PointBox[{95.9, -4.746381333737941*^-30}], 
        PointBox[{96., -4.542115841848259*^-30}], 
        PointBox[{96.1, -4.34686334941765*^-30}], 
        PointBox[{96.2, -4.160216878243613*^-30}], 
        PointBox[{96.3, -3.981788226588939*^-30}], 
        PointBox[{96.4, -3.811207085269852*^-30}], 
        PointBox[{96.5, -3.648120196152227*^-30}], 
        PointBox[{96.6, -3.492190550983841*^-30}], 
        PointBox[{96.7, -3.3430966285944436`*^-30}], 
        PointBox[{96.8, -3.2005316685927834`*^-30}], 
        PointBox[{96.9, -3.064202979782617*^-30}], 
        PointBox[{97., -2.933831281607586*^-30}], 
        PointBox[{97.1, -2.809150077019235*^-30}], 
        PointBox[{97.2, -2.6899050552406614`*^-30}], 
        PointBox[{97.3, -2.57585352297563*^-30}], 
        PointBox[{97.4, -2.4667638626818586`*^-30}], 
        PointBox[{97.5, -2.3624150165988997`*^-30}], 
        PointBox[{97.6, -2.2625959952821843`*^-30}], 
        PointBox[{97.7, -2.1671054094584905`*^-30}], 
        PointBox[{97.8, -2.0757510240755772`*^-30}], 
        PointBox[{97.9, -1.9883493334746746`*^-30}], 
        PointBox[{98., -1.9047251566657376`*^-30}], 
        PointBox[{98.1, -1.8247112517379226`*^-30}], 
        PointBox[{98.2, -1.7481479484826315`*^-30}], 
        PointBox[{98.3, -1.6748827983532945`*^-30}], 
        PointBox[{98.4, -1.60477024092872*^-30}], 
        PointBox[{98.5, -1.5376712860866541`*^-30}], 
        PointBox[{98.6, -1.4734532111344997`*^-30}], 
        PointBox[{98.7, -1.4119892721795983`*^-30}], 
        PointBox[{98.8, -1.353158429057058*^-30}], 
        PointBox[{98.9, -1.2968450831663754`*^-30}], 
        PointBox[{99., -1.2429388275997156`*^-30}], 
        PointBox[{99.1, -1.1913342089744804`*^-30}], 
        PointBox[{99.2, -1.1419305004116578`*^-30}], 
        PointBox[{99.3, -1.0946314851283375`*^-30}], 
        PointBox[{99.4, -1.0493452501389635`*^-30}], 
        PointBox[{99.5, -1.0059839895837498`*^-30}], 
        PointBox[{99.6, -9.644638172267999*^-31}], 
        PointBox[{99.7, -9.247045876880694*^-31}], 
        PointBox[{99.8, -8.86629725994468*^-31}], 
        PointBox[{99.9, -8.50166065055725*^-31}], 
        PointBox[{100., -8.152436906894269*^-31}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], 
        LineBox[{{4.500000928571429, -3.347469853802711}, {
         4.513955665385463, -3.361916026719432}, {
         4.527910402199497, -3.376383093958659}, {
         4.5558198758275665`, -3.4053792506942404`}, {
         4.6116388230837035`, -3.463615626382352}, {
         4.723276717595979, -3.581046372677339}, {
         4.946552506620531, -3.8196957307468855`}, {
         5.393104084669633, -4.311434744049471}, {
         6.361330247388369, -5.433222859828362}, {
         7.265393702441921, -6.52436826999703}, {
         8.151723021258862, -7.603884366513782}, {
         9.113175346696332, -8.757932551682702}, {
         10.01046496446862, -9.803228327980731}, {
         10.982877588861438`, -10.894566239275674`}, {
         11.937556077017645`, -11.923741057702733`}, {
         12.828071857508668`, -12.848657845677252`}, {
         13.793250849840323`, -13.815510557964274`}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       13.793250849840323`}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"5", "1", "1", "5", "4", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVk3c8Fd4bx20qe+9x7X3tzSPrhiJRkjJCFBlFfZWdMqIyy0qFREQJufec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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, -0.0026154972695836927`}], 
        PointBox[{4.6, -0.0022582874071831005`}], 
        PointBox[{4.7, -0.001949679731357371}], 
        PointBox[{4.8, -0.0016830380256522076`}], 
        PointBox[{4.9, -0.001452637448616747}], 
        PointBox[{5., -0.0012535763514934573`}], 
        PointBox[{5.1, -0.0010816011455757454`}], 
        PointBox[{5.2, -0.0009330280969498387}], 
        PointBox[{5.3, -0.0008046997829704556}], 
        PointBox[{5.4, -0.000693876917452608}], 
        PointBox[{5.5, -0.0005981920856389574}], 
        PointBox[{5.6, -0.0005155970804378416}], 
        PointBox[{5.7, -0.00044431791544656427`}], 
        PointBox[{5.8, -0.00038282081526201683`}], 
        PointBox[{5.9, -0.0003297786621302419}], 
        PointBox[{6., -0.0002840413165483894}], 
        PointBox[{6.1, -0.00024461041607019325`}], 
        PointBox[{6.2, -0.0002106209797562541}], 
        PointBox[{6.3, -0.00018134270628372419`}], 
        PointBox[{6.4, -0.00015612185354617954`}], 
        PointBox[{6.5, -0.00013440139297060043`}], 
        PointBox[{6.6, -0.00011570013686858573`}], 
        PointBox[{6.7, -0.00009960115388882486}], 
        PointBox[{6.8, -0.00008574478193019338}], 
        PointBox[{6.9, -0.00007382042083153171}], 
        PointBox[{7., -0.00006356157797897967}], 
        PointBox[{7.1, -0.000054733406896784766`}], 
        PointBox[{7.2, -0.00004713836797809554}], 
        PointBox[{7.3, -0.00004060456203358977}], 
        PointBox[{7.4, -0.000034983283442822395`}], 
        PointBox[{7.5, -0.00003014768737674532}], 
        PointBox[{7.6, -0.00002598767881484003}], 
        PointBox[{7.7, -0.000022408151153577542`}], 
        PointBox[{7.8, -0.000019327997535828147`}], 
        PointBox[{7.9, -0.000016677041737678468`}], 
        PointBox[{8., -0.000014395112924680424`}], 
        PointBox[{8.1, -0.000012430500297669721`}], 
        PointBox[{8.2, -0.00001073857042602118}], 
        PointBox[{8.3, -9.281069765093923*^-6}], 
        PointBox[{8.4, -8.02515226478445*^-6}], 
        PointBox[{8.5, -6.942612426008*^-6}], 
        PointBox[{8.6, -6.0092287043643715`*^-6}], 
        PointBox[{8.7, -5.204019495646405*^-6}], 
        PointBox[{8.8, -4.5092197977122764`*^-6}], 
        PointBox[{8.9, -3.909373613343193*^-6}], 
        PointBox[{9., -3.3912148939018376`*^-6}], 
        PointBox[{9.1, -2.943481230967719*^-6}], 
        PointBox[{9.2, -2.5563970792612837`*^-6}], 
        PointBox[{9.3, -2.221575001014489*^-6}], 
        PointBox[{9.4, -1.9317955469273838`*^-6}], 
        PointBox[{9.5, -1.6808683083720388`*^-6}], 
        PointBox[{9.6, -1.4634638407667774`*^-6}], 
        PointBox[{9.7, -1.2749948499569428`*^-6}], 
        PointBox[{9.8, -1.111512235705946*^-6}], 
        PointBox[{9.9, -9.696205741040733*^-7}], 
        PointBox[{10., -8.463992188877315*^-7}], 
        PointBox[{10.1, -7.393275316327353*^-7}], 
        PointBox[{10.2, -6.462144469224017*^-7}], 
        PointBox[{10.3, -5.65197341659661*^-7}], 
        PointBox[{10.4, -4.946584872134301*^-7}], 
        PointBox[{10.5, -4.332130344488911*^-7}], 
        PointBox[{10.6, -3.796449355627731*^-7}], 
        PointBox[{10.7, -3.329181880661715*^-7}], 
        PointBox[{10.8, -2.9212958596798866`*^-7}], 
        PointBox[{10.9, -2.565054685008225*^-7}], 
        PointBox[{11., -2.2537035115897243`*^-7}], 
        PointBox[{11.1, -1.981403234579705*^-7}], 
        PointBox[{11.2, -1.7430915201358627`*^-7}], 
        PointBox[{11.3, -1.5344199244040975`*^-7}], 
        PointBox[{11.4, -1.3515706676866824`*^-7}], 
        PointBox[{11.5, -1.191235528886179*^-7}], 
        PointBox[{11.6, -1.0505734186151166`*^-7}], 
        PointBox[{11.7, -9.270778002140604*^-8}], 
        PointBox[{11.8, -8.185953889584878*^-8}], 
        PointBox[{11.9, -7.232387806341928*^-8}], 
        PointBox[{12., -6.393691506843596*^-8}], 
        PointBox[{12.1, -5.655524345670438*^-8}], 
        PointBox[{12.2, -5.0054096915752165`*^-8}], 
        PointBox[{12.3, -4.4326461913966385`*^-8}], 
        PointBox[{12.4, -3.9276061926638536`*^-8}], 
        PointBox[{12.5, -3.482042558585043*^-8}], 
        PointBox[{12.6, -3.0887193799178626`*^-8}], 
        PointBox[{12.7, -2.7413346617791934`*^-8}], 
        PointBox[{12.8, -2.43425590363666*^-8}], 
        PointBox[{12.9, -2.1627882346203345`*^-8}], 
        PointBox[{13., -1.9225901246516354`*^-8}], 
        PointBox[{13.1, -1.709970712346281*^-8}], 
        PointBox[{13.2, -1.5216310078564845`*^-8}], 
        PointBox[{13.3, -1.3547291027788893`*^-8}], 
        PointBox[{13.4, -1.2067361882519183`*^-8}], 
        PointBox[{13.5, -1.0754403990322427`*^-8}], 
        PointBox[{13.6, -9.589125694494838*^-9}], 
        PointBox[{13.7, -8.55409276529325*^-9}], 
        PointBox[{13.8, -7.634333596925364*^-9}], 
        PointBox[{13.9, -6.816705320474195*^-9}], 
        PointBox[{14., -6.089449268344575*^-9}], 
        PointBox[{14.1, -5.4423449349366944`*^-9}], 
        PointBox[{14.2, -4.862984783035566*^-9}], 
        PointBox[{14.3, -4.3528243964147945`*^-9}], 
        PointBox[{14.4, -3.895447493950886*^-9}], 
        PointBox[{14.5, -3.4876389058574858`*^-9}], 
        PointBox[{14.6, -3.12384865377689*^-9}], 
        PointBox[{14.7, -2.799207826796584*^-9}], 
        PointBox[{14.8, -2.5093351508747973`*^-9}], 
        PointBox[{14.9, -2.2504131576215272`*^-9}], 
        PointBox[{15., -2.0190454728271874`*^-9}], 
        PointBox[{15.1, -1.8122050293943726`*^-9}], 
        PointBox[{15.2, -1.6271885941656284`*^-9}], 
        PointBox[{15.3, -1.4616343121656323`*^-9}], 
        PointBox[{15.4, -1.3134450168146923`*^-9}], 
        PointBox[{15.5, -1.180708191639723*^-9}], 
        PointBox[{15.6, -1.0617995652077096`*^-9}], 
        PointBox[{15.7, -9.552222666941358*^-10}], 
        PointBox[{15.8, -8.596790077490866*^-10}], 
        PointBox[{15.9, -6.640873263254368*^-10}], 
        PointBox[{16., -6.970227809345374*^-10}], 
        PointBox[{16.1, -6.279580757753773*^-10}], 
        PointBox[{16.2, -5.659758117715987*^-10}], 
        PointBox[{16.3, -5.102625784493718*^-10}], 
        PointBox[{16.4, -4.6019203157698493`*^-10}], 
        PointBox[{16.5, -4.151771287577932*^-10}], 
        PointBox[{16.6, -3.746929644413768*^-10}], 
        PointBox[{16.7, -3.382658386647254*^-10}], 
        PointBox[{16.8, -3.0548069292262596`*^-10}], 
        PointBox[{16.9, -2.759636374836493*^-10}], 
        PointBox[{17., -2.4937639868806783`*^-10}], 
        PointBox[{17.1, -2.2542304389861483`*^-10}], 
        PointBox[{17.2, -2.0383253448544468`*^-10}], 
        PointBox[{17.3, -1.8437017575182232`*^-10}], 
        PointBox[{17.4, -1.6681543589872037`*^-10}], 
        PointBox[{17.5, -1.5097891207750863`*^-10}], 
        PointBox[{17.6, -1.3668573492952757`*^-10}], 
        PointBox[{17.7, -1.2378243406916694`*^-10}], 
        PointBox[{17.8, -1.121302573452015*^-10}], 
        PointBox[{17.9, -1.016039085988496*^-10}], 
        PointBox[{18., -9.209117658998667*^-11}], 
        PointBox[{18.1, -8.349284471129499*^-11}], 
        PointBox[{18.2, -7.571915269046255*^-11}], 
        PointBox[{18.3, -6.868838735527162*^-11}], 
        PointBox[{18.4, -6.23271045575682*^-11}], 
        PointBox[{18.5, -5.657142167364389*^-11}], 
        PointBox[{18.6, -5.1360011266833186`*^-11}], 
        PointBox[{18.7, -4.664120706385836*^-11}], 
        PointBox[{18.8, -4.236699756387037*^-11}], 
        PointBox[{18.9, -3.8494308163989926`*^-11}], 
        PointBox[{19., -3.4984735343881565`*^-11}], 
        PointBox[{19.1, -3.1803212435759996`*^-11}], 
        PointBox[{19.2, -2.891818278424255*^-11}], 
        PointBox[{19.3, -2.6301065804247534`*^-11}], 
        PointBox[{19.4, -2.392700259440888*^-11}], 
        PointBox[{19.5, -2.1772605976855795`*^-11}], 
        PointBox[{19.6, -1.9816896882932942`*^-11}], 
        PointBox[{19.7, -1.8041149919419436`*^-11}], 
        PointBox[{19.8, -1.642828390873117*^-11}], 
        PointBox[{19.9, -1.496368644398754*^-11}], 
        PointBox[{20., -1.3632110207934744`*^-11}], 
        PointBox[{20.1, -1.242205595140632*^-11}], 
        PointBox[{20.2, -1.1320164099647113`*^-11}], 
        PointBox[{20.3, -1.0316700261629112`*^-11}], 
        PointBox[{20.4, -9.40281198174496*^-12}], 
        PointBox[{20.5, -8.570448313522907*^-12}], 
        PointBox[{20.6, -7.812286774644258*^-12}], 
        PointBox[{20.7, -7.121667001576449*^-12}], 
        PointBox[{20.8, -6.492530485477933*^-12}], 
        PointBox[{20.9, -5.9193658284532905`*^-12}], 
        PointBox[{21., -5.397159011292435*^-12}], 
        PointBox[{21.1, -4.92134821102695*^-12}], 
        PointBox[{21.2, -4.487782749426892*^-12}], 
        PointBox[{21.3, -4.0926857923659655`*^-12}], 
        PointBox[{21.4, -3.732620455166658*^-12}], 
        PointBox[{21.5, -3.4044590009477705`*^-12}], 
        PointBox[{21.6, -3.1053548479335977`*^-12}], 
        PointBox[{21.7, -2.8327171279322963`*^-12}], 
        PointBox[{21.8, -2.5841875619958293`*^-12}], 
        PointBox[{21.9, -2.3576194408700795`*^-12}], 
        PointBox[{22., -2.151058517431729*^-12}], 
        PointBox[{22.1, -1.962725636081124*^-12}], 
        PointBox[{22.2, -1.7910009401835553`*^-12}], 
        PointBox[{22.3, -1.6344095132798861`*^-12}], 
        PointBox[{22.4, -1.4916083230626018`*^-12}], 
        PointBox[{22.5, -1.3613743491574073`*^-12}], 
        PointBox[{22.6, -1.2425937866825642`*^-12}], 
        PointBox[{22.7, -1.1342522274774793`*^-12}], 
        PointBox[{22.8, -1.035425729896675*^-12}], 
        PointBox[{22.9, -9.452726962366875*^-13}], 
        PointBox[{23., -8.630264842823089*^-13}], 
        PointBox[{23.1, -7.879886861919443*^-13}], 
        PointBox[{23.2, -7.195230140555952*^-13}], 
        PointBox[{23.3, -6.570497370087885*^-13}], 
        PointBox[{23.4, -6.000406198253484*^-13}], 
        PointBox[{23.5, -5.480143174872406*^-13}], 
        PointBox[{23.6, -5.005321843848749*^-13}], 
        PointBox[{23.7, -4.571944605743526*^-13}], 
        PointBox[{23.8, -4.176368009447419*^-13}], 
        PointBox[{23.9, -3.815271162608533*^-13}], 
        PointBox[{24., -3.48562697873558*^-13}], 
        PointBox[{24.1, -3.184676004575622*^-13}], 
        PointBox[{24.2, -2.9099025946886784`*^-13}], 
        PointBox[{24.3, -2.6590132213326106`*^-13}], 
        PointBox[{24.4, -2.429916727021278*^-13}], 
        PointBox[{24.5, -2.2207063446111097`*^-13}], 
        PointBox[{24.6, -2.0296433256630368`*^-13}], 
        PointBox[{24.7, -1.8551420322689312`*^-13}], 
        PointBox[{24.8, -1.6957563606546977`*^-13}], 
        PointBox[{24.9, -1.5501673767991457`*^-13}], 
        PointBox[{25., -1.417172055147633*^-13}], 
        PointBox[{25.1, -1.2956730213510697`*^-13}], 
        PointBox[{25.2, -1.1846692089171072`*^-13}], 
        PointBox[{25.3, -1.083247347800408*^-13}], 
        PointBox[{25.4, -9.905742103599695*^-14}], 
        PointBox[{25.5, -9.058895468393218*^-14}], 
        PointBox[{25.6, -8.28499648642801*^-14}], 
        PointBox[{25.7, -7.577714832433303*^-14}], 
        PointBox[{25.8, -6.931273496146733*^-14}], 
        PointBox[{25.9, -6.340400076805422*^-14}], 
        PointBox[{26., -5.800282394557746*^-14}], 
        PointBox[{26.1, -5.306528033587089*^-14}], 
        PointBox[{26.2, -4.8551274663414183`*^-14}], 
        PointBox[{26.3, -4.442420439732901*^-14}], 
        PointBox[{26.4, -4.0650653328011404`*^-14}], 
        PointBox[{26.5, -3.720011221377853*^-14}], 
        PointBox[{26.6, -3.404472408984048*^-14}], 
        PointBox[{26.7, -3.115905204747904*^-14}], 
        PointBox[{26.8, -2.8519867487471926`*^-14}], 
        PointBox[{26.9, -2.6105957030264864`*^-14}], 
        PointBox[{27., -2.389794642782683*^-14}], 
        PointBox[{27.1, -2.1878139969914847`*^-14}], 
        PointBox[{27.2, -2.0030374012010562`*^-14}], 
        PointBox[{27.3, -1.833988337461466*^-14}], 
        PointBox[{27.4, -1.679317947503675*^-14}], 
        PointBox[{27.5, -1.5377939154263197`*^-14}], 
        PointBox[{27.6, -1.4082903253829746`*^-14}], 
        PointBox[{27.7, -1.289778408170872*^-14}], 
        PointBox[{27.8, -1.1813180982757841`*^-14}], 
        PointBox[{27.9, -1.082050329898064*^-14}], 
        PointBox[{28., -9.911900068304767*^-15}], 
        PointBox[{28.1, -9.080195868379203*^-15}], 
        PointBox[{28.2, -8.31883226451622*^-15}], 
        PointBox[{28.3, -7.62181436883846*^-15}], 
        PointBox[{28.4, -6.983662061340554*^-15}], 
        PointBox[{28.5, -6.399365463344225*^-15}], 
        PointBox[{28.6, -5.864344290040572*^-15}], 
        PointBox[{28.7, -5.374410741812443*^-15}], 
        PointBox[{28.8, -4.925735624086585*^-15}], 
        PointBox[{28.9, -4.514817412853947*^-15}], 
        PointBox[{29., -4.138454007948305*^-15}], 
        PointBox[{29.1, -3.793716938909513*^-15}], 
        PointBox[{29.2, -3.4779278089786978`*^-15}], 
        PointBox[{29.3, -3.1886367816511524`*^-15}], 
        PointBox[{29.4, -2.923602931423152*^-15}], 
        PointBox[{29.5, -2.680776296049799*^-15}], 
        PointBox[{29.6, -2.4582814819280055`*^-15}], 
        PointBox[{29.7, -2.254402687247768*^-15}], 
        PointBox[{29.8, -2.0675700194341554`*^-15}], 
        PointBox[{29.9, -1.8963469942307662`*^-15}], 
        PointBox[{30., -1.7394191136484077`*^-15}], 
        PointBox[{30.1, -1.595583429004435*^-15}], 
        PointBox[{30.2, -1.463739003485739*^-15}], 
        PointBox[{30.3, -1.3428781961530427`*^-15}], 
        PointBox[{30.4, -1.2320786961295227`*^-15}], 
        PointBox[{30.5, -1.1304962419414325`*^-15}], 
        PointBox[{30.6, -1.0373579666553338`*^-15}], 
        PointBox[{30.7, -9.51956314635126*^-16}], 
        PointBox[{30.8, -8.736434804649419*^-16}], 
        PointBox[{30.9, -8.018263248929818*^-16}], 
        PointBox[{31., -7.35961726581806*^-16}], 
        PointBox[{31.1, -6.755523320369076*^-16}], 
        PointBox[{31.2, -6.201426693570958*^-16}], 
        PointBox[{31.3, -5.693155944358629*^-16}], 
        PointBox[{31.4, -5.226890409668515*^-16}], 
        PointBox[{31.5, -4.799130480928747*^-16}], 
        PointBox[{31.6, -4.4066704180634643`*^-16}], 
        PointBox[{31.7, -4.046573482799128*^-16}], 
        PointBox[{31.8, -3.716149191958193*^-16}], 
        PointBox[{31.9, -3.412932508677028*^-16}], 
        PointBox[{32., -3.1346648052331685`*^-16}], 
        PointBox[{32.1, -2.879276445541216*^-16}], 
        PointBox[{32.2, -2.644870848503*^-16}], 
        PointBox[{32.3, -2.4297099053791385`*^-16}], 
        PointBox[{32.4, -2.23220063529112*^-16}], 
        PointBox[{32.5, -2.0508829729536325`*^-16}], 
        PointBox[{32.6, -1.8844185918595473`*^-16}], 
        PointBox[{32.7, -1.731580674473003*^-16}], 
        PointBox[{32.8, -1.5912445485945392`*^-16}], 
        PointBox[{32.9, -1.4623791160125015`*^-16}], 
        PointBox[{33., -1.3440390059038132`*^-16}], 
        PointBox[{33.1, -1.2353573912453453`*^-16}], 
        PointBox[{33.2, -1.1355394117956766`*^-16}], 
        PointBox[{33.3, -1.0438561520457743`*^-16}], 
        PointBox[{33.4, -9.596391269595455*^-17}], 
        PointBox[{33.5, -8.822752323653508*^-17}], 
        PointBox[{33.6, -8.112021205507614*^-17}], 
        PointBox[{33.7, -7.459039649871422*^-17}], 
        PointBox[{33.8, -6.859075811928395*^-17}], 
        PointBox[{33.9, -6.30778873561951*^-17}], 
        PointBox[{34., -5.801195805604796*^-17}], 
        PointBox[{34.1, -5.33564293045638*^-17}], 
        PointBox[{34.2, -4.9077772261583106`*^-17}], 
        PointBox[{34.3, -4.5145219886563357`*^-17}], 
        PointBox[{34.4, -4.153053762182004*^-17}], 
        PointBox[{34.5, -3.8207813265183814`*^-17}], 
        PointBox[{34.6, -3.5153264414025454`*^-17}], 
        PointBox[{34.7, -3.234506200008442*^-17}], 
        PointBox[{34.8, -2.976316856018566*^-17}], 
        PointBox[{34.9, -2.738919000289544*^-17}], 
        PointBox[{35., -2.5206239736274126`*^-17}], 
        PointBox[{35.1, -2.3198814118014925`*^-17}], 
        PointBox[{35.2, -2.1352678277214304`*^-17}], 
        PointBox[{35.3, -1.965476143743548*^-17}], 
        PointBox[{35.4, -1.809306094432587*^-17}], 
        PointBox[{35.5, -1.6656554268354508`*^-17}], 
        PointBox[{35.6, -1.533511831482112*^-17}], 
        PointBox[{35.7, -1.4119455429649084`*^-17}], 
        PointBox[{35.8, -1.3001025541015152`*^-17}], 
        PointBox[{35.9, -1.1971983924063763`*^-17}], 
        PointBox[{36., -1.1025124119121422`*^-17}], 
        PointBox[{36.1, -1.0153825573338602`*^-17}], 
        PointBox[{36.2, -9.352005611855249*^-18}], 
        PointBox[{36.3, -8.614075377678949*^-18}], 
        PointBox[{36.4, -7.934899409768084*^-18}], 
        PointBox[{36.5, -7.309758556544495*^-18}], 
        PointBox[{36.6, -6.734315947449386*^-18}], 
        PointBox[{36.7, -6.20458576840375*^-18}], 
        PointBox[{36.8, -5.716904608314049*^-18}], 
        PointBox[{36.9, -5.267905163253702*^-18}], 
        PointBox[{37., -4.854492102791634*^-18}], 
        PointBox[{37.1, -4.4738199192824706`*^-18}], 
        PointBox[{37.2, -4.123272595895514*^-18}], 
        PointBox[{37.3, -3.800444942865808*^-18}], 
        PointBox[{37.4, -3.503125464003773*^-18}], 
        PointBox[{37.5, -3.229280626997299*^-18}], 
        PointBox[{37.6, -2.9770404215737117`*^-18}], 
        PointBox[{37.7, -2.744685099237055*^-18}], 
        PointBox[{37.8, -2.530632997136301*^-18}], 
        PointBox[{37.9, -2.333429356718564*^-18}], 
        PointBox[{38., -2.151736055242642*^-18}], 
        PointBox[{38.1, -1.9843221750271582`*^-18}], 
        PointBox[{38.2, -1.8300553415387395`*^-18}], 
        PointBox[{38.3, -1.687893767136476*^-18}], 
        PointBox[{38.4, -1.5568789425211707`*^-18}], 
        PointBox[{38.5, -1.4361289227353704`*^-18}], 
        PointBox[{38.6, -1.3248321589561745`*^-18}], 
        PointBox[{38.7, -1.2222418313529483`*^-18}], 
        PointBox[{38.8, -1.1276706419765467`*^-18}], 
        PointBox[{38.9, -1.040486030033521*^-18}], 
        PointBox[{39., -9.601057750038268*^-19}], 
        PointBox[{39.1, -8.859939559080352*^-19}], 
        PointBox[{39.2, -8.176572376400998*^-19}], 
        PointBox[{39.3, -7.5464145767598375`*^-19}], 
        PointBox[{39.4, -6.965284886638426*^-19}], 
        PointBox[{39.5, -6.429333544145199*^-19}], 
        PointBox[{39.6, -5.935015786579021*^-19}], 
        PointBox[{39.7, -5.479067476243757*^-19}], 
        PointBox[{39.8, -5.0584826906416025`*^-19}], 
        PointBox[{39.9, -4.670493117425277*^-19}], 
        PointBox[{40., -4.3125491075639328`*^-19}], 
        PointBox[{40.1, -3.982302252171889*^-19}], 
        PointBox[{40.2, -3.6775893594560327`*^-19}], 
        PointBox[{40.3, -3.3964177183351444`*^-19}], 
        PointBox[{40.4, -3.1369515445512913`*^-19}], 
        PointBox[{40.5, -2.8974995135969934`*^-19}], 
        PointBox[{40.6, -2.6765032925858723`*^-19}], 
        PointBox[{40.7, -2.47252699035653*^-19}], 
        PointBox[{40.8, -2.284247451673844*^-19}], 
        PointBox[{40.9, -2.1104453274263487`*^-19}], 
        PointBox[{41., -1.9499968582565754`*^-19}], 
        PointBox[{41.1, -1.801866314147796*^-19}], 
        PointBox[{41.2, -1.665099037157665*^-19}], 
        PointBox[{41.3, -1.5388150387766724`*^-19}], 
        PointBox[{41.4, -1.4222031073242332`*^-19}], 
        PointBox[{41.5, -1.3145153844092707`*^-19}], 
        PointBox[{41.6, -1.215062372801032*^-19}], 
        PointBox[{41.7, -1.1232083411028908`*^-19}], 
        PointBox[{41.8, -1.0383670934216237`*^-19}], 
        PointBox[{41.9, -9.599980747947612*^-20}], 
        PointBox[{42., -8.876027855005422*^-20}], 
        PointBox[{42.1, -8.20721479543721*^-20}], 
        PointBox[{42.2, -7.589301246031617*^-20}], 
        PointBox[{42.3, -7.018376025578661*^-20}], 
        PointBox[{42.4, -6.490831313899196*^-20}], 
        PointBox[{42.5, -6.003338908080778*^-20}], 
        PointBox[{42.6, -5.552828353557907*^-20}], 
        PointBox[{42.7, -5.1364668007224666`*^-20}], 
        PointBox[{42.8, -4.751640449740364*^-20}], 
        PointBox[{42.9, -4.3959374572724726`*^-20}], 
        PointBox[{43., -4.06713218892482*^-20}], 
        PointBox[{43.1, -3.763170710563904*^-20}], 
        PointBox[{43.2, -3.4821574201903265`*^-20}], 
        PointBox[{43.3, -3.2223427299301376`*^-20}], 
        PointBox[{43.4, -2.98211171493589*^-20}], 
        PointBox[{43.5, -2.759973652638608*^-20}], 
        PointBox[{43.6, -2.5545523819038293`*^-20}], 
        PointBox[{43.7, -2.3645774172677427`*^-20}], 
        PointBox[{43.8, -2.188875758596943*^-20}], 
        PointBox[{43.9, -2.0263643412691094`*^-20}], 
        PointBox[{44., -1.8760430763437034`*^-20}], 
        PointBox[{44.1, -1.7369884342115182`*^-20}], 
        PointBox[{44.2, -1.6083475289107305`*^-20}], 
        PointBox[{44.3, -1.4893326636976164`*^-20}], 
        PointBox[{44.4, -1.379216301590053*^-20}], 
        PointBox[{44.5, -1.2773264274795151`*^-20}], 
        PointBox[{44.6, -1.1830422710562428`*^-20}], 
        PointBox[{44.7, -1.0957903622283506`*^-20}], 
        PointBox[{44.8, -1.0150408929572994`*^-20}], 
        PointBox[{44.9, -9.403043614958835*^-21}], 
        PointBox[{45., -8.711284769121349*^-21}], 
        PointBox[{45.1, -8.07095303530454*^-21}], 
        PointBox[{45.2, -7.478186265286133*^-21}], 
        PointBox[{45.3, -6.929415214093636*^-21}], 
        PointBox[{45.4, -6.421341114273228*^-21}], 
        PointBox[{45.5, -5.950914983059377*^-21}], 
        PointBox[{45.6, -5.515318527333096*^-21}], 
        PointBox[{45.7, -5.111946521885881*^-21}], 
        PointBox[{45.8, -4.738390546287183*^-21}], 
        PointBox[{45.9, -4.392423974663719*^-21}], 
        PointBox[{46., -4.0719881209918964`*^-21}], 
        PointBox[{46.1, -3.775179450144098*^-21}], 
        PointBox[{46.2, -3.5002377719621575`*^-21}], 
        PointBox[{46.3, -3.245535342110272*^-21}], 
        PointBox[{46.4, -3.0095667994261152`*^-21}], 
        PointBox[{46.5, -2.7909398749835076`*^-21}], 
        PointBox[{46.6, -2.5883668131432255`*^-21}], 
        PointBox[{46.7, -2.4006564495310055`*^-21}], 
        PointBox[{46.8, -2.226706895177827*^-21}], 
        PointBox[{46.9, -2.065498780015592*^-21}], 
        PointBox[{47., -1.9160890125677547`*^-21}], 
        PointBox[{47.1, -1.7776050160345537`*^-21}], 
        PointBox[{47.2, -1.649239404068978*^-21}], 
        PointBox[{47.3, -1.5302450623920486`*^-21}], 
        PointBox[{47.4, -1.4199306050264055`*^-21}], 
        PointBox[{47.5, -1.3176561763503275`*^-21}], 
        PointBox[{47.6, -1.222829572407478*^-21}], 
        PointBox[{47.7, -1.1349026569676733`*^-21}], 
        PointBox[{47.8, -1.0533680497307928`*^-21}], 
        PointBox[{47.9, -9.777560658165851*^-22}], 
        PointBox[{48., -9.076318872953837*^-22}], 
        PointBox[{48.1, -8.4259294900254145`*^-22}], 
        PointBox[{48.2, -7.822665222503594*^-22}], 
        PointBox[{48.3, -7.263074813158168*^-22}], 
        PointBox[{48.4, -6.743962387483507*^-22}], 
        PointBox[{48.5, -6.262368366173479*^-22}], 
        PointBox[{48.6, -5.815551818106712*^-22}], 
        PointBox[{48.7, -5.400974144101694*^-22}], 
        PointBox[{48.8, -5.016283990138533*^-22}], 
        PointBox[{48.9, -4.659303296526526*^-22}], 
        PointBox[{49., -4.328014396676401*^-22}], 
        PointBox[{49.1, -4.020548085758004*^-22}], 
        PointBox[{49.2, -3.7351725856359766`*^-22}], 
        PointBox[{49.3, -3.4702833381130504`*^-22}], 
        PointBox[{49.4, -3.2243935637139787`*^-22}], 
        PointBox[{49.5, -2.996125528042118*^-22}], 
        PointBox[{49.6, -2.784202462171732*^-22}], 
        PointBox[{49.7, -2.587441087628005*^-22}], 
        PointBox[{49.8, -2.4047447002784144`*^-22}], 
        PointBox[{49.9, -2.2350967709437473`*^-22}], 
        PointBox[{50., -2.077555023750925*^-22}], 
        PointBox[{50.1, -1.9312459562180128`*^-22}], 
        PointBox[{50.2, -1.795359767800824*^-22}], 
        PointBox[{50.3, -1.6691456661606128`*^-22}], 
        PointBox[{50.4, -1.5519075227470545`*^-22}], 
        PointBox[{50.5, -1.4429998514475748`*^-22}], 
        PointBox[{50.6, -1.3418240860444346`*^-22}], 
        PointBox[{50.7, -1.2478251340603755`*^-22}], 
        PointBox[{50.8, -1.1604881862713223`*^-22}], 
        PointBox[{50.9, -1.079335762732762*^-22}], 
        PointBox[{51., -1.0039249776152986`*^-22}], 
        PointBox[{51.1, -9.338450064823243*^-23}], 
        PointBox[{51.2, -8.687147408791196*^-23}], 
        PointBox[{51.3, -8.081806162438569*^-23}], 
        PointBox[{51.4, -7.519146002062747*^-23}], 
        PointBox[{51.5, -6.996123293137814*^-23}], 
        PointBox[{51.6, -6.50991383125593*^-23}], 
        PointBox[{51.7, -6.057896854471173*^-23}], 
        PointBox[{51.8, -5.637640232457952*^-23}], 
        PointBox[{51.9, -5.2468867450008097`*^-23}], 
        PointBox[{52., -4.8835413688977545`*^-23}], 
        PointBox[{52.1, -4.545659498428458*^-23}], 
        PointBox[{52.2, -4.231436030148218*^-23}], 
        PointBox[{52.3, -3.939195247952868*^-23}], 
        PointBox[{52.4, -3.667381449153286*^-23}], 
        PointBox[{52.5, -3.414550256729421*^-23}], 
        PointBox[{52.6, -3.17936056702945*^-23}], 
        PointBox[{52.7, -2.960567085968842*^-23}], 
        PointBox[{52.8, -2.757013410284104*^-23}], 
        PointBox[{52.9, -2.567625613636878*^-23}], 
        PointBox[{53., -2.3914063003568497`*^-23}], 
        PointBox[{53.1, -2.2274290923825652`*^-23}], 
        PointBox[{53.2, -2.0748335175203026`*^-23}], 
        PointBox[{53.3, -1.9328202695104931`*^-23}], 
        PointBox[{53.4, -1.8006468125825888`*^-23}], 
        PointBox[{53.5, -1.6776233052060572`*^-23}], 
        PointBox[{53.6, -1.5631088196210146`*^-23}], 
        PointBox[{53.7, -1.456507835466506*^-23}], 
        PointBox[{53.8, -1.3572669874296376`*^-23}], 
        PointBox[{53.9, -1.2648720483240212`*^-23}], 
        PointBox[{54., -1.178845130380133*^-23}], 
        PointBox[{54.1, -1.0987420888018811`*^-23}], 
        PointBox[{54.2, -1.02415011282072*^-23}], 
        PointBox[{54.3, -9.546854905672817*^-24}], 
        PointBox[{54.4, -8.899915350891787*^-24}], 
        PointBox[{54.5, -8.297366597762647*^-24}], 
        PointBox[{54.6, -7.736125923184233*^-24}], 
        PointBox[{54.7, -7.213327171204752*^-24}], 
        PointBox[{54.8, -6.726305368390026*^-24}], 
        PointBox[{54.9, -6.272582443910441*^-24}], 
        PointBox[{55., -5.8498539741913455`*^-24}], 
        PointBox[{55.1, -5.45597687784651*^-24}], 
        PointBox[{55.2, -5.088957992053813*^-24}], 
        PointBox[{55.3, -4.7469434665700835`*^-24}], 
        PointBox[{55.4, -4.428208916246998*^-24}], 
        PointBox[{55.5, -4.131150277231465*^-24}], 
        PointBox[{55.6, -3.854275316035868*^-24}], 
        PointBox[{55.7, -3.596195744369314*^-24}], 
        PointBox[{55.8, -3.355619896056908*^-24}], 
        PointBox[{55.9, -3.131345925553028*^-24}], 
        PointBox[{56., -2.922255490503637*^-24}], 
        PointBox[{56.1, -2.7273078835415332`*^-24}], 
        PointBox[{56.2, -2.5455345810290164`*^-24}], 
        PointBox[{56.3, -2.3760341788073478`*^-24}], 
        PointBox[{56.4, -2.217967687182721*^-24}], 
        PointBox[{56.5, -2.070554159394447*^-24}], 
        PointBox[{56.6, -1.933066629673657*^-24}], 
        PointBox[{56.7, -1.8048283387331755`*^-24}], 
        PointBox[{56.8, -1.685209226128921*^-24}], 
        PointBox[{56.9, -1.5736226704218074`*^-24}], 
        PointBox[{57., -1.469522459443909*^-24}], 
        PointBox[{57.1, -1.3723999742513118`*^-24}], 
        PointBox[{57.2, -1.2817815715285454`*^-24}], 
        PointBox[{57.3, -1.1972261503078807`*^-24}], 
        PointBox[{57.4, -1.1183228898836085`*^-24}], 
        PointBox[{57.5, -1.0446891467460395`*^-24}], 
        PointBox[{57.6, -9.75968499234157*^-25}], 
        PointBox[{57.7, -9.118289294179003*^-25}], 
        PointBox[{57.8, -8.519611324737491*^-25}], 
        PointBox[{57.9, -7.960769445149532*^-25}], 
        PointBox[{58., -7.439078804860533*^-25}], 
        PointBox[{58.1, -6.95203774331059*^-25}], 
        PointBox[{58.2, -6.497315142029399*^-25}], 
        PointBox[{58.3, -6.072738659979835*^-25}], 
        PointBox[{58.4, -5.6762837897917945`*^-25}], 
        PointBox[{58.5, -5.306063676969803*^-25}], 
        PointBox[{58.6, -4.960319648294914*^-25}], 
        PointBox[{58.7, -4.637412399466091*^-25}], 
        PointBox[{58.8, -4.3358137955883135`*^-25}], 
        PointBox[{58.9, -4.0540992414114364`*^-25}], 
        PointBox[{59., -3.7909405812872844`*^-25}], 
        PointBox[{59.1, -3.545099491657651*^-25}], 
        PointBox[{59.2, -3.3154213315219804`*^-25}], 
        PointBox[{59.3, -3.100829418785906*^-25}], 
        PointBox[{59.4, -2.900319702663708*^-25}], 
        PointBox[{59.5, -2.7129558044222685`*^-25}], 
        PointBox[{59.6, -2.537864400710549*^-25}], 
        PointBox[{59.7, -2.3742309255434997`*^-25}], 
        PointBox[{59.8, -2.22129556869511*^-25}], 
        PointBox[{59.9, -2.078349549828187*^-25}], 
        PointBox[{60., -1.944731649144996*^-25}], 
        PointBox[{60.1, -1.819824976695874*^-25}], 
        PointBox[{60.2, -1.7030539637422132`*^-25}], 
        PointBox[{60.3, -1.5938815607365715`*^-25}], 
        PointBox[{60.4, -1.4918066275685133`*^-25}], 
        PointBox[{60.5, -1.396361502731991*^-25}], 
        PointBox[{60.6, -1.3071097390074283`*^-25}], 
        PointBox[{60.7, -1.223643994120368*^-25}], 
        PointBox[{60.8, -1.1455840656477945`*^-25}], 
        PointBox[{60.9, -1.0725750601939515`*^-25}], 
        PointBox[{61., -1.004285687555071*^-25}], 
        PointBox[{61.1, -9.404066712417762*^-26}], 
        PointBox[{61.2, -8.806492673298664*^-26}], 
        PointBox[{61.3, -8.247438841709607*^-26}], 
        PointBox[{61.4, -7.724387960148149*^-26}], 
        PointBox[{61.5, -7.234989440795766*^-26}], 
        PointBox[{61.6, -6.777048190554657*^-26}], 
        PointBox[{61.7, -6.348514194466308*^-26}], 
        PointBox[{61.8, -5.947472805436198*^-26}], 
        PointBox[{61.9, -5.572135691815476*^-26}], 
        PointBox[{62., -5.220832397743688*^-26}], 
        PointBox[{62.1, -4.8920024742886915`*^-26}], 
        PointBox[{62.2, -4.5841881423218284`*^-26}], 
        PointBox[{62.3, -4.296027450773153*^-26}], 
        PointBox[{62.4, -4.0262478964243777`*^-26}], 
        PointBox[{62.5, -3.773660473734527*^-26}], 
        PointBox[{62.6, -3.53715412537059*^-26}], 
        PointBox[{62.7, -3.315690566136635*^-26}], 
        PointBox[{62.8, -3.108299454878081*^-26}], 
        PointBox[{62.9, -2.914073890687553*^-26}], 
        PointBox[{63., -2.7321662113700064`*^-26}], 
        PointBox[{63.1, -2.5617840736370162`*^-26}], 
        PointBox[{63.2, -2.402186795914662*^-26}], 
        PointBox[{63.3, -2.2526819459572082`*^-26}], 
        PointBox[{63.4, -2.112622156683887*^-26}], 
        PointBox[{63.5, -1.9814021547904766`*^-26}], 
        PointBox[{63.6, -1.8584559877453328`*^-26}], 
        PointBox[{63.7, -1.7432544357649994`*^-26}], 
        PointBox[{63.8, -1.6353025962799813`*^-26}], 
        PointBox[{63.9, -1.5341376292548126`*^-26}], 
        PointBox[{64., -1.4393266525203657`*^-26}], 
        PointBox[{64.1, -1.3504647770162203`*^-26}], 
        PointBox[{64.2, -1.267173272528526*^-26}], 
        PointBox[{64.3, -1.1890978551504215`*^-26}], 
        PointBox[{64.4, -1.1159070882881133`*^-26}], 
        PointBox[{64.5, -1.0472908895921698`*^-26}], 
        PointBox[{64.6, -9.829591367106896*^-27}], 
        PointBox[{64.7, -9.226403652429258*^-27}], 
        PointBox[{64.8, -8.660805527211457*^-27}], 
        PointBox[{64.9, -8.130419828664145*^-27}], 
        PointBox[{65., -7.63302184753473*^-27}], 
        PointBox[{65.1, -7.16652941882857*^-27}], 
        PointBox[{65.2, -6.728993664960836*^-27}], 
        PointBox[{65.3, -6.318590347850496*^-27}], 
        PointBox[{65.4, -5.933611789396353*^-27}], 
        PointBox[{65.5, -5.572459322514047*^-27}], 
        PointBox[{65.6, -5.233636237456344*^-27}], 
        PointBox[{65.7, -4.915741190515114*^-27}], 
        PointBox[{65.8, -4.617462044413713*^-27}], 
        PointBox[{65.9, -4.337570111761385*^-27}], 
        PointBox[{66., -4.074914774862425*^-27}], 
        PointBox[{66.1, -3.8284184569646506`*^-27}], 
        PointBox[{66.2, -3.597071921699551*^-27}], 
        PointBox[{66.3, -3.37992987902492*^-27}], 
        PointBox[{66.4, -3.1761068774302065`*^-27}], 
        PointBox[{66.5, -2.9847734635184696`*^-27}], 
        PointBox[{66.6, -2.8051525913400463`*^-27}], 
        PointBox[{66.7, -2.636516265027974*^-27}], 
        PointBox[{66.8, -2.4781823993839962`*^-27}], 
        PointBox[{66.9, -2.3295118840843246`*^-27}], 
        PointBox[{67., -2.1899058381295863`*^-27}], 
        PointBox[{67.1, -2.058803042052655*^-27}], 
        PointBox[{67.2, -1.9356775362272895`*^-27}], 
        PointBox[{67.3, -1.8200363743947512`*^-27}], 
        PointBox[{67.4, -1.7114175222472256`*^-27}], 
        PointBox[{67.5, -1.6093878915804898`*^-27}], 
        PointBox[{67.6, -1.5135415011567012`*^-27}], 
        PointBox[{67.7, -1.4234977560036668`*^-27}], 
        PointBox[{67.8, -1.3388998374247582`*^-27}], 
        PointBox[{67.9, -1.2594131965031131`*^-27}], 
        PointBox[{68., -1.1847241443607835`*^-27}], 
        PointBox[{68.1, -1.114538532877307*^-27}], 
        PointBox[{68.2, -1.0485805199869658`*^-27}], 
        PointBox[{68.3, -9.865914140618142*^-28}], 
        PointBox[{68.4, -9.283285922474932*^-28}], 
        PointBox[{68.5, -8.73564487957604*^-28}], 
        PointBox[{68.6, -8.220856430462136*^-28}], 
        PointBox[{68.7, -7.73691820472353*^-28}], 
        PointBox[{68.8, -7.281951735446941*^-28}], 
        PointBox[{68.9, -6.854194680907619*^-28}], 
        PointBox[{69., -6.4519935413435*^-28}], 
        PointBox[{69.1, -6.073796838878529*^-28}], 
        PointBox[{69.2, -5.718148730752181*^-28}], 
        PointBox[{69.3, -5.383683027956581*^-28}], 
        PointBox[{69.4, -5.069117593203683*^-28}], 
        PointBox[{69.5, -4.773249093843759*^-28}], 
        PointBox[{69.6, -4.494948086941692*^-28}], 
        PointBox[{69.7, -4.233154415203302*^-28}], 
        PointBox[{69.8, -3.9868728938255417`*^-28}], 
        PointBox[{69.9, -3.7551692696390876`*^-28}], 
        PointBox[{70., -3.5371664351223174`*^-28}], 
        PointBox[{70.1, -3.332040880991109*^-28}], 
        PointBox[{70.2, -3.13901937212832*^-28}], 
        PointBox[{70.3, -2.9573758325991936`*^-28}], 
        PointBox[{70.4, -2.786428426422656*^-28}], 
        PointBox[{70.5, -2.6255368216286783`*^-28}], 
        PointBox[{70.6, -2.4740996259359456`*^-28}], 
        PointBox[{70.7, -2.331551983137706*^-28}], 
        PointBox[{70.8, -2.197363319985476*^-28}], 
        PointBox[{70.9, -2.0710352340179476`*^-28}], 
        PointBox[{71., -1.952099513397037*^-28}], 
        PointBox[{71.1, -1.8401162803863128`*^-28}], 
        PointBox[{71.2, -1.7346722506459965`*^-28}], 
        PointBox[{71.3, -1.6353791010180966`*^-28}], 
        PointBox[{71.4, -1.541871938947052*^-28}], 
        PointBox[{71.5, -1.4538078671190778`*^-28}], 
        PointBox[{71.6, -1.3708646373139498`*^-28}], 
        PointBox[{71.7, -1.2927393878469956`*^-28}], 
        PointBox[{71.8, -1.219147459338544*^-28}], 
        PointBox[{71.9, -1.1498212838828994`*^-28}], 
        PointBox[{72., -1.0845093430043142`*^-28}], 
        PointBox[{72.1, -1.0229751900799477`*^-28}], 
        PointBox[{72.2, -9.649965331857931*^-29}], 
        PointBox[{72.3, -9.103643745780412*^-29}], 
        PointBox[{72.4, -8.588822032632608*^-29}], 
        PointBox[{72.5, -8.103652373356644*^-29}], 
        PointBox[{72.6, -7.646397129705522*^-29}], 
        PointBox[{72.7, -7.215422171602363*^-29}], 
        PointBox[{72.8, -6.80919061462714*^-29}], 
        PointBox[{72.9, -6.426256942066038*^-29}], 
        PointBox[{73., -6.06526148757056*^-29}], 
        PointBox[{73.1, -5.724925255985896*^-29}], 
        PointBox[{73.2, -5.404045061325215*^-29}], 
        PointBox[{73.3, -5.101488962190154*^-29}], 
        PointBox[{73.4, -4.8161919761786386`*^-29}], 
        PointBox[{73.5, -4.5471520559832886`*^-29}], 
        PointBox[{73.6, -4.293426310968321*^-29}], 
        PointBox[{73.7, -4.054127459035217*^-29}], 
        PointBox[{73.8, -3.828420494535684*^-29}], 
        PointBox[{73.9, -3.615519558887848*^-29}], 
        PointBox[{74., -3.414685001383143*^-29}], 
        PointBox[{74.1, -3.2252206184575747`*^-29}], 
        PointBox[{74.2, -3.046471060433116*^-29}], 
        PointBox[{74.3, -2.8778193954207476`*^-29}], 
        PointBox[{74.4, -2.7186848207218176`*^-29}], 
        PointBox[{74.5, -2.5685205126655594`*^-29}], 
        PointBox[{74.6, -2.426811606385518*^-29}], 
        PointBox[{74.7, -2.2930732975674282`*^-29}], 
        PointBox[{74.8, -2.166849058694715*^-29}], 
        PointBox[{74.9, -2.0477089627842854`*^-29}], 
        PointBox[{75., -1.935248108038482*^-29}], 
        PointBox[{75.1, -1.829085137247741*^-29}], 
        PointBox[{75.2, -1.7288608461605758`*^-29}], 
        PointBox[{75.3, -1.6342368753947717`*^-29}], 
        PointBox[{75.4, -1.5448944808004648`*^-29}], 
        PointBox[{75.5, -1.460533377499174*^-29}], 
        PointBox[{75.6, -1.380870653118119*^-29}], 
        PointBox[{75.7, -1.305639746016332*^-29}], 
        PointBox[{75.8, -1.234589484556502*^-29}], 
        PointBox[{75.9, -1.1674831837211405`*^-29}], 
        PointBox[{76., -1.1040977955980859`*^-29}], 
        PointBox[{76.1, -1.0442231104750334`*^-29}], 
        PointBox[{76.2, -9.876610054818817*^-30}], 
        PointBox[{76.3, -9.342247379083151*^-30}], 
        PointBox[{76.4, -8.837382805000984*^-30}], 
        PointBox[{76.5, -8.360356962019207*^-30}], 
        PointBox[{76.6, -7.90960549970572*^-30}], 
        PointBox[{76.7, -7.483653554267296*^-30}], 
        PointBox[{76.8, -7.081110542503667*^-30}], 
        PointBox[{76.9, -6.700665263524086*^-30}], 
        PointBox[{77., -6.341081289753332*^-30}], 
        PointBox[{77.1, -6.00119262987764*^-30}], 
        PointBox[{77.2, -5.6798996474387115`*^-30}], 
        PointBox[{77.3, -5.376165219773442*^-30}], 
        PointBox[{77.4, -5.089011122925745*^-30}], 
        PointBox[{77.5, -4.8175146290311534`*^-30}], 
        PointBox[{77.6, -4.560805303490958*^-30}], 
        PointBox[{77.7, -4.3180619900229795`*^-30}], 
        PointBox[{77.8, -4.0885099723953304`*^-30}], 
        PointBox[{77.9, -3.871418302328413*^-30}], 
        PointBox[{78., -3.666097283682478*^-30}], 
        PointBox[{78.1, -3.471896103647787*^-30}], 
        PointBox[{78.2, -3.288200602212312*^-30}], 
        PointBox[{78.3, -3.1144311717071997`*^-30}], 
        PointBox[{78.4, -2.9500407787259393`*^-30}], 
        PointBox[{78.5, -2.794513101172779*^-30}], 
        PointBox[{78.6, -2.6473607736357103`*^-30}], 
        PointBox[{78.7, -2.508123734683408*^-30}], 
        PointBox[{78.8, -2.37636767007178*^-30}], 
        PointBox[{78.9, -2.2516825462065143`*^-30}], 
        PointBox[{79., -2.1336812285439076`*^-30}], 
        PointBox[{79.1, -2.021998179932829*^-30}], 
        PointBox[{79.2, -1.9162882341981*^-30}], 
        PointBox[{79.3, -1.81622544054536*^-30}], 
        PointBox[{79.4, -1.721501974632955*^-30}], 
        PointBox[{79.5, -1.631827112402185*^-30}], 
        PointBox[{79.6, -1.5469262629903486`*^-30}], 
        PointBox[{79.7, -1.4665400572701797`*^-30}], 
        PointBox[{79.8, -1.3904234887640369`*^-30}], 
        PointBox[{79.9, -1.3183451038742272`*^-30}], 
        PointBox[{80., -1.2500862385524544`*^-30}], 
        PointBox[{80.1, -1.1854402987018936`*^-30}], 
        PointBox[{80.2, -1.1242120817651605`*^-30}], 
        PointBox[{80.3, -1.0662171371024242`*^-30}], 
        PointBox[{80.4, -1.0112811629053857`*^-30}], 
        PointBox[{80.5, -9.592394375258599*^-31}], 
        PointBox[{80.6, -9.099362832226519*^-31}], 
        PointBox[{80.7, -8.632245604483075*^-31}], 
        PointBox[{80.8, -8.189651909076397*^-31}], 
        PointBox[{80.9, -7.770267077240672*^-31}], 
        PointBox[{81., -7.372848311473482*^-31}], 
        PointBox[{81.1, -6.996220683285355*^-31}], 
        PointBox[{81.2, -6.639273357740755*^-31}], 
        PointBox[{81.3, -6.300956031725839*^-31}], 
        PointBox[{81.4, -5.980275573641144*^-31}], 
        PointBox[{81.5, -5.676292852937296*^-31}], 
        PointBox[{81.6, -5.388119748588756*^-31}], 
        PointBox[{81.7, -5.114916326235778*^-31}], 
        PointBox[{81.8, -4.855888174325622*^-31}], 
        PointBox[{81.9, -4.610283890144943*^-31}], 
        PointBox[{82., -4.377392707167337*^-31}], 
        PointBox[{82.1, -4.156542255637369*^-31}], 
        PointBox[{82.2, -3.947096448782467*^-31}], 
        PointBox[{82.3, -3.748453487484652*^-31}], 
        PointBox[{82.4, -3.5600439766607855`*^-31}], 
        PointBox[{82.5, -3.38132914699045*^-31}], 
        PointBox[{82.6, -3.21179917599823*^-31}], 
        PointBox[{82.7, -3.050971602844905*^-31}], 
        PointBox[{82.8, -2.8983898315063596`*^-31}], 
        PointBox[{82.9, -2.753621717328199*^-31}], 
        PointBox[{83., -2.6162582322306935`*^-31}], 
        PointBox[{83.1, -2.4859122041128032`*^-31}], 
        PointBox[{83.2, -2.3622171262586556`*^-31}], 
        PointBox[{83.3, -2.244826032792075*^-31}], 
        PointBox[{83.4, -2.133410436451473*^-31}], 
        PointBox[{83.5, -2.0276593251708273`*^-31}], 
        PointBox[{83.6, -1.9272782141549236`*^-31}], 
        PointBox[{83.7, -1.8319882503258826`*^-31}], 
        PointBox[{83.8, -1.741525366196498*^-31}], 
        PointBox[{83.9, -1.655639480395076*^-31}], 
        PointBox[{84., -1.5740937422240995`*^-31}], 
        PointBox[{84.1, -1.4966638177848248`*^-31}], 
        PointBox[{84.2, -1.4231372153401688`*^-31}], 
        PointBox[{84.3, -1.3533126477212062`*^-31}], 
        PointBox[{84.4, -1.2869994297070558`*^-31}], 
        PointBox[{84.5, -1.2240169084259476`*^-31}], 
        PointBox[{84.6, -1.1641939249352806`*^-31}], 
        PointBox[{84.7, -1.107368305244413*^-31}], 
        PointBox[{84.8, -1.0533863791405376`*^-31}], 
        PointBox[{84.9, -1.0021025252722198`*^-31}], 
        PointBox[{85., -9.533787410319169*^-32}], 
        PointBox[{85.1, -9.0708423586103*^-32}], 
        PointBox[{85.2, -8.630950466796323*^-32}], 
        PointBox[{85.3, -8.212936742147582*^-32}], 
        PointBox[{85.4, -7.815687390717458*^-32}], 
        PointBox[{85.5, -7.438146564569541*^-32}], 
        PointBox[{85.6, -7.079313285222278*^-32}], 
        PointBox[{85.7, -6.738238533590823*^-32}], 
        PointBox[{85.8, -6.414022497250486*^-32}], 
        PointBox[{85.9, -6.105811966362516*^-32}], 
        PointBox[{86., -5.812797870086193*^-32}], 
        PointBox[{86.1, -5.534212945759798*^-32}], 
        PointBox[{86.2, -5.269329533562873*^-32}], 
        PointBox[{86.3, -5.01745748978139*^-32}], 
        PointBox[{86.4, -4.77794221217808*^-32}], 
        PointBox[{86.5, -4.5501627713364135`*^-32}], 
        PointBox[{86.6, -4.333530142182403*^-32}], 
        PointBox[{86.7, -4.1274855302177837`*^-32}], 
        PointBox[{86.8, -3.931498787294764*^-32}], 
        PointBox[{86.9, -3.7450669120548736`*^-32}], 
        PointBox[{87., -3.567712630422391*^-32}], 
        PointBox[{87.1, -3.3989830517983034`*^-32}], 
        PointBox[{87.2, -3.238448396842675*^-32}], 
        PointBox[{87.3, -3.0857007929598123`*^-32}], 
        PointBox[{87.4, -2.940353133815835*^-32}], 
        PointBox[{87.5, -2.802037999420082*^-32}], 
        PointBox[{87.6, -2.670406633493845*^-32}], 
        PointBox[{87.7, -2.545127975029944*^-32}], 
        PointBox[{87.8, -2.4258877411166613`*^-32}], 
        PointBox[{87.9, -2.3123875582613644`*^-32}], 
        PointBox[{88., -2.2043441395998894`*^-32}], 
        PointBox[{88.1, -2.1014885055216302`*^-32}], 
        PointBox[{88.2, -2.003565245376562*^-32}], 
        PointBox[{88.3, -1.9103318180557602`*^-32}], 
        PointBox[{88.4, -1.8215578893605292`*^-32}], 
        PointBox[{88.5, -1.737024704187396*^-32}], 
        PointBox[{88.6, -1.6565244916644945`*^-32}], 
        PointBox[{88.7, -1.5798599014766236`*^-32}], 
        PointBox[{88.8, -1.5068434697117296`*^-32}], 
        PointBox[{88.9, -1.4372971126533953`*^-32}], 
        PointBox[{89., -1.3710516470280832`*^-32}], 
        PointBox[{89.1, -1.307946335298245*^-32}], 
        PointBox[{89.2, -1.247828454668015*^-32}], 
        PointBox[{89.3, -1.1905528885408597`*^-32}], 
        PointBox[{89.4, -1.1359817392365155`*^-32}], 
        PointBox[{89.5, -1.0839839608394198`*^-32}], 
        PointBox[{89.6, -1.0344350111114995`*^-32}], 
        PointBox[{89.7, -9.872165214599928*^-33}], 
        PointBox[{89.8, -9.422159840051632*^-33}], 
        PointBox[{89.9, -8.993264548445985*^-33}], 
        PointBox[{90., -8.584462726589874*^-33}], 
        PointBox[{90.1, -8.194787918505913*^-33}], 
        PointBox[{90.2, -7.823321294489457*^-33}], 
        PointBox[{90.3, -7.469189250591447*^-33}], 
        PointBox[{90.4, -7.131561131676692*^-33}], 
        PointBox[{90.5, -6.80964707156219*^-33}], 
        PointBox[{90.6, -6.502695944100377*^-33}], 
        PointBox[{90.7, -6.209993419390013*^-33}], 
        PointBox[{90.8, -5.930860119614417*^-33}], 
        PointBox[{90.9, -5.6646498692957836`*^-33}], 
        PointBox[{91., -5.410748035035725*^-33}], 
        PointBox[{91.1, -5.1685699500718124`*^-33}], 
        PointBox[{91.2, -4.937559419229313*^-33}], 
        PointBox[{91.3, -4.717187300082043*^-33}], 
        PointBox[{91.4, -4.506950156358701*^-33}], 
        PointBox[{91.5, -4.3063689798409784`*^-33}], 
        PointBox[{91.6, -4.114987977197459*^-33}], 
        PointBox[{91.7, -3.932373418388414*^-33}], 
        PointBox[{91.8, -3.758112543449649*^-33}], 
        PointBox[{91.9, -3.591812524638161*^-33}], 
        PointBox[{92., -3.4330994810753335`*^-33}], 
        PointBox[{92.1, -3.2816175431789716`*^-33}], 
        PointBox[{92.2, -3.1370279643158664`*^-33}], 
        PointBox[{92.3, -2.9990082772417034`*^-33}], 
        PointBox[{92.4, -2.8672514930237708`*^-33}], 
        PointBox[{92.5, -2.7414653402620996`*^-33}], 
        PointBox[{92.6, -2.6213715425397012`*^-33}], 
        PointBox[{92.7, -2.5067051321402817`*^-33}], 
        PointBox[{92.8, -2.397213798175163*^-33}], 
        PointBox[{92.9, -2.2926572673581326`*^-33}], 
        PointBox[{93., -2.192806715757629*^-33}], 
        PointBox[{93.1, -2.0974442099455815`*^-33}], 
        PointBox[{93.2, -2.0063621760407986`*^-33}], 
        PointBox[{93.3, -1.9193628952271134`*^-33}], 
        PointBox[{93.4, -1.8362580243961837`*^-33}], 
        PointBox[{93.5, -1.7568681406386627`*^-33}], 
        PointBox[{93.6, -1.681022308370782*^-33}], 
        PointBox[{93.7, -1.608557667948461*^-33}], 
        PointBox[{93.8, -1.5393190446785927`*^-33}], 
        PointBox[{93.9, -1.4731585771951323`*^-33}], 
        PointBox[{94., -1.4099353642198765`*^-33}], 
        PointBox[{94.1, -1.3495151287791616`*^-33}], 
        PointBox[{94.2, -1.2917698989949291`*^-33}], 
        PointBox[{94.3, -1.2365777046144371`*^-33}], 
        PointBox[{94.4, -1.183822288485968*^-33}], 
        PointBox[{94.5, -1.1333928322280993`*^-33}], 
        PointBox[{94.6, -1.0851836953795407`*^-33}], 
        PointBox[{94.7, -1.0390941673522403`*^-33}], 
        PointBox[{94.8, -9.950282315458337*^-34}], 
        PointBox[{94.9, -9.528943410141769*^-34}], 
        PointBox[{95., -9.126052051054733*^-34}], 
        PointBox[{95.1, -8.740775865277948*^-34}], 
        PointBox[{95.2, -8.37232108319142*^-34}], 
        PointBox[{95.3, -8.019930702279206*^-34}], 
        PointBox[{95.4, -7.682882740350818*^-34}], 
        PointBox[{95.5, -7.360488573726082*^-34}], 
        PointBox[{95.6, -7.0520913561617455`*^-34}], 
        PointBox[{95.7, -6.7570645145067515`*^-34}], 
        PointBox[{95.8, -6.474810317281625*^-34}], 
        PointBox[{95.9, -6.204758512566186*^-34}], 
        PointBox[{96., -5.946365031766101*^-34}], 
        PointBox[{96.1, -5.69911075599868*^-34}], 
        PointBox[{96.2, -5.462500342006451*^-34}], 
        PointBox[{96.3, -5.2360611046607835`*^-34}], 
        PointBox[{96.4, -5.019341953264861*^-34}], 
        PointBox[{96.5, -4.8119123790098065`*^-34}], 
        PointBox[{96.6, -4.613361491065933*^-34}], 
        PointBox[{96.7, -4.4232970989215085`*^-34}], 
        PointBox[{96.8, -4.241344838698105*^-34}], 
        PointBox[{96.9, -4.067147341288585*^-34}], 
        PointBox[{97., -3.900363440268261*^-34}], 
        PointBox[{97.1, -3.7406674176352537`*^-34}], 
        PointBox[{97.2, -3.5877482855309093`*^-34}], 
        PointBox[{97.3, -3.4413091021849785`*^-34}], 
        PointBox[{97.4, -3.30106632041714*^-34}], 
        PointBox[{97.5, -3.1667491671091905`*^-34}], 
        PointBox[{97.6, -3.038099052141668*^-34}], 
        PointBox[{97.7, -2.9148690053640097`*^-34}], 
        PointBox[{97.8, -2.7968231402364317`*^-34}], 
        PointBox[{97.9, -2.6837361428516558`*^-34}], 
        PointBox[{98., -2.57539278510696*^-34}], 
        PointBox[{98.1, -2.4715874608586738`*^-34}], 
        PointBox[{98.2, -2.372123743948285*^-34}], 
        PointBox[{98.3, -2.276813967045188*^-34}], 
        PointBox[{98.4, -2.185478820301588*^-34}], 
        PointBox[{98.5, -2.0979469688670434`*^-34}], 
        PointBox[{98.6, -2.0140546883535237`*^-34}], 
        PointBox[{98.7, -1.933645517390277*^-34}], 
        PointBox[{98.8, -1.8565699264471708`*^-34}], 
        PointBox[{98.9, -1.7826850021471123`*^-34}], 
        PointBox[{99., -1.7118541463258411`*^-34}], 
        PointBox[{99.1, -1.6439467891331547`*^-34}], 
        PointBox[{99.2, -1.5788381155058104`*^-34}], 
        PointBox[{99.3, -1.5164088043724784`*^-34}], 
        PointBox[{99.4, -1.4565447799850942`*^-34}], 
        PointBox[{99.5, -1.3991369747984752`*^-34}], 
        PointBox[{99.6, -1.3440811033488755`*^-34}], 
        PointBox[{99.7, -1.2912774466095948`*^-34}], 
        PointBox[{99.8, -1.2406306463255546`*^-34}], 
        PointBox[{99.9, -1.1920495088544298`*^-34}], 
        PointBox[{100., -1.1454468180639296`*^-34}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], 
        LineBox[{{4.500000928571429, -5.946302401410118}, {
         4.513955665385463, -5.966779319986443}, {
         4.527910402199497, -5.987262949588929}, {
         4.5558198758275665`, -6.028245992714138}, {
         4.6116388230837035`, -6.110249471269473}, {
         4.723276717595979, -6.2743171940961195`}, {
         4.946552506620531, -6.60297333765668}, {
         5.393104084669633, -7.262993927594125}, {
         6.361330247388369, -8.706967962385978}, {
         7.265393702441921, -10.060027530638125`}, {
         8.151723021258862, -11.37110012060839}, {
         9.113175346696332, -12.754533143627162`}, {
         9.879727777998994, -13.815510557964274`}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       9.879727777998994}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]},
    {"5", "1", "1", "5", "5", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8Fe4XtjL62nvPa6/rumbe15GZBhFRkpDRULY0rFSSkVVCGZGyIqTr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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{10., 0},
      DisplayFunction->Identity,
      Epilog->{
        PointBox[{4.5, 0.00010441018212467947`}], 
        PointBox[{4.6, 0.00008647531982914373}], 
        PointBox[{4.7, 0.00007168510773336521}], 
        PointBox[{4.8, 0.00005947414954465229}], 
        PointBox[{4.9, 0.00004938073537272955}], 
        PointBox[{5., 0.00004102925132042269}], 
        PointBox[{5.1, 0.00003411240628205065}], 
        PointBox[{5.2, 0.000028378801284518868`}], 
        PointBox[{5.3, 0.000023622395192682244`}], 
        PointBox[{5.4, 0.0000196736482820171}], 
        PointBox[{5.5, 0.00001639323055756734}], 
        PointBox[{5.6, 0.000013666343014810909`}], 
        PointBox[{5.7, 0.000011398300687213792`}], 
        PointBox[{5.8, 9.510885247082258*^-6}], 
        PointBox[{5.9, 7.939408877749334*^-6}], 
        PointBox[{6., 6.630363426954359*^-6}], 
        PointBox[{6.1, 5.539461453104596*^-6}], 
        PointBox[{6.2, 4.629971570321059*^-6}], 
        PointBox[{6.3, 3.871392818781854*^-6}], 
        PointBox[{6.4, 3.238445684673468*^-6}], 
        PointBox[{6.5, 2.7101026433248838`*^-6}], 
        PointBox[{6.6, 2.2689343978963706`*^-6}], 
        PointBox[{6.7, 1.9004067498530645`*^-6}], 
        PointBox[{6.8, 1.5924423834934101`*^-6}], 
        PointBox[{6.9, 1.3349907266556202`*^-6}], 
        PointBox[{7., 1.1196860225795418`*^-6}], 
        PointBox[{7.1, 9.395563708138439*^-7}], 
        PointBox[{7.2, 7.887957725725575*^-7}], 
        PointBox[{7.3, 6.625630099752716*^-7}], 
        PointBox[{7.4, 5.56825364518439*^-7}], 
        PointBox[{7.5, 4.6821632412779255`*^-7}], 
        PointBox[{7.6, 3.939288202062493*^-7}], 
        PointBox[{7.7, 3.316152510954997*^-7}], 
        PointBox[{7.8, 2.7928907402532145`*^-7}], 
        PointBox[{7.9, 2.3539735375783597`*^-7}], 
        PointBox[{8., 1.9852563626767069`*^-7}], 
        PointBox[{8.1, 1.6753503147022087`*^-7}], 
        PointBox[{8.2, 1.4147539556139628`*^-7}], 
        PointBox[{8.3, 1.195482036650797*^-7}], 
        PointBox[{8.4, 1.0108792034427871`*^-7}], 
        PointBox[{8.5, 8.553767337086942*^-8}], 
        PointBox[{8.6, 7.243098006251612*^-8}], 
        PointBox[{8.7, 6.13764453651633*^-8}], 
        PointBox[{8.8, 5.2046872874531106`*^-8}], 
        PointBox[{8.9, 4.416813064394945*^-8}], 
        PointBox[{9., 3.75101981075815*^-8}], 
        PointBox[{9.1, 3.187968262371833*^-8}], 
        PointBox[{9.2, 2.7109401774671896`*^-8}], 
        PointBox[{9.3, 2.3076418653820992`*^-8}], 
        PointBox[{9.4, 1.9658553365772313`*^-8}], 
        PointBox[{9.5, 1.6760031580367003`*^-8}], 
        PointBox[{9.6, 1.4300107380561992`*^-8}], 
        PointBox[{9.7, 1.2210903865791842`*^-8}], 
        PointBox[{9.8, 1.0436356458572525`*^-8}], 
        PointBox[{9.9, 8.925692509708924*^-9}], 
        PointBox[{10., 7.639804158120983*^-9}], 
        PointBox[{10.1, 6.544393804864674*^-9}], 
        PointBox[{10.2, 5.610517941444816*^-9}], 
        PointBox[{10.3, 4.813743439846494*^-9}], 
        PointBox[{10.4, 4.133499640413155*^-9}], 
        PointBox[{10.5, 3.5521590038476115`*^-9}], 
        PointBox[{10.6, 3.0503333692342016`*^-9}], 
        PointBox[{10.7, 2.6294516815505818`*^-9}], 
        PointBox[{10.8, 2.2650389562556518`*^-9}], 
        PointBox[{10.9, 1.952644164579177*^-9}], 
        PointBox[{11., 1.6845825257795306`*^-9}], 
        PointBox[{11.1, 1.4544928835435446`*^-9}], 
        PointBox[{11.2, 1.2567969635773369`*^-9}], 
        PointBox[{11.3, 1.0868333643818257`*^-9}], 
        PointBox[{11.4, 9.405229301802063*^-10}], 
        PointBox[{11.5, 8.145369019773946*^-10}], 
        PointBox[{11.6, 7.059541555522931*^-10}], 
        PointBox[{11.7, 6.122999635976605*^-10}], 
        PointBox[{11.8, 5.314528170880584*^-10}], 
        PointBox[{11.9, 4.616197965693413*^-10}], 
        PointBox[{12., 4.0125231098683147`*^-10}], 
        PointBox[{12.1, 3.4902856951831854`*^-10}], 
        PointBox[{12.2, 3.038135729626387*^-10}], 
        PointBox[{12.3, 2.64640825718132*^-10}], 
        PointBox[{12.4, 2.3067735970476114`*^-10}], 
        PointBox[{12.5, 2.0120996095733275`*^-10}], 
        PointBox[{12.6, 1.7561813255630429`*^-10}], 
        PointBox[{12.7, 1.5339581890033518`*^-10}], 
        PointBox[{12.8, 1.340689266884005*^-10}], 
        PointBox[{12.9, 1.1725266912492096`*^-10}], 
        PointBox[{13., 1.0261235549119166`*^-10}], 
        PointBox[{13.1, 8.985674962706907*^-11}], 
        PointBox[{13.2, 7.873590503751741*^-11}], 
        PointBox[{13.3, 6.903456653068587*^-11}], 
        PointBox[{13.4, 6.056562161240891*^-11}], 
        PointBox[{13.5, 5.316779694490522*^-11}], 
        PointBox[{13.6, 4.6701414003260106`*^-11}], 
        PointBox[{13.7, 4.1045904000902904`*^-11}], 
        PointBox[{13.8, 3.609590059024579*^-11}], 
        PointBox[{13.9, 3.1761328819612213`*^-11}], 
        PointBox[{14., 2.796310275454723*^-11}], 
        PointBox[{14.1, 2.4633251432425076`*^-11}], 
        PointBox[{14.2, 2.1711771225142927`*^-11}], 
        PointBox[{14.3, 1.9147233614491186`*^-11}], 
        PointBox[{14.4, 1.6894704754596542`*^-11}], 
        PointBox[{14.5, 1.4915155821999496`*^-11}], 
        PointBox[{14.6, 1.3174394211845658`*^-11}], 
        PointBox[{14.7, 1.1642951049655123`*^-11}], 
        PointBox[{14.8, 1.0294782023665812`*^-11}], 
        PointBox[{14.9, 9.107314898493771*^-12}], 
        PointBox[{15., 8.06091433667354*^-12}], 
        PointBox[{15.1, 7.1382671242836345`*^-12}], 
        PointBox[{15.2, 6.324285874988061*^-12}], 
        PointBox[{15.3, 5.605829034428061*^-12}], 
        PointBox[{15.4, 4.971352837914629*^-12}], 
        PointBox[{15.5, 4.410788367750075*^-12}], 
        PointBox[{15.6, 3.9152353702950625`*^-12}], 
        PointBox[{15.7, 3.4766762690202794`*^-12}], 
        PointBox[{15.8, 3.089132930314316*^-12}], 
        PointBox[{15.9, 2.7458022216284106`*^-12}], 
        PointBox[{16., 2.4417084539995625`*^-12}], 
        PointBox[{16.1, 2.1722436306196386`*^-12}], 
        PointBox[{16.2, 1.9333604376137127`*^-12}], 
        PointBox[{16.3, 1.721462682802165*^-12}], 
        PointBox[{16.4, 1.5335062482051143`*^-12}], 
        PointBox[{16.5, 1.3665888582641877`*^-12}], 
        PointBox[{16.6, 1.218347957684436*^-12}], 
        PointBox[{16.7, 1.0866210155052789`*^-12}], 
        PointBox[{16.8, 9.695263562996388*^-13}], 
        PointBox[{16.9, 8.653969281828418*^-13}], 
        PointBox[{17., 7.727512196258767*^-13}], 
        PointBox[{17.1, 6.902911463553636*^-13}], 
        PointBox[{17.2, 6.168687196180074*^-13}], 
        PointBox[{17.3, 5.514640129226157*^-13}], 
        PointBox[{17.4, 4.931783766560852*^-13}], 
        PointBox[{17.5, 4.41217409062387*^-13}], 
        PointBox[{17.6, 3.9487417160069057`*^-13}], 
        PointBox[{17.7, 3.53530865741368*^-13}], 
        PointBox[{17.8, 3.1662603336182953`*^-13}], 
        PointBox[{17.9, 2.8367550086994625`*^-13}], 
        PointBox[{18., 2.5424225582368187`*^-13}], 
        PointBox[{18.1, 2.2793648906337315`*^-13}], 
        PointBox[{18.2, 2.0442713945766288`*^-13}], 
        PointBox[{18.3, 1.8340499489460308`*^-13}], 
        PointBox[{18.4, 1.6459875135241166`*^-13}], 
        PointBox[{18.5, 1.4776979538430522`*^-13}], 
        PointBox[{18.6, 1.327053419799853*^-13}], 
        PointBox[{18.7, 1.192151649330641*^-13}], 
        PointBox[{18.8, 1.0713028935262871`*^-13}], 
        PointBox[{18.9, 9.630157344433428*^-14}], 
        PointBox[{19., 8.659780449759886*^-14}], 
        PointBox[{19.1, 7.789347916265838*^-14}], 
        PointBox[{19.2, 7.008525660430816*^-14}], 
        PointBox[{19.3, 6.307892716252801*^-14}], 
        PointBox[{19.4, 5.6789916359811253`*^-14}], 
        PointBox[{19.5, 5.1143419390191745`*^-14}], 
        PointBox[{19.6, 4.6071854764878714`*^-14}], 
        PointBox[{19.7, 4.151505346083694*^-14}], 
        PointBox[{19.8, 3.741978622558099*^-14}], 
        PointBox[{19.9, 3.3738491224558316`*^-14}], 
        PointBox[{20., -3.042784617324316*^-14}], 
        PointBox[{20.1, -2.744965800336813*^-14}], 
        PointBox[{20.2, -2.4764984025223618`*^-14}], 
        PointBox[{20.3, -2.234470136790959*^-14}], 
        PointBox[{20.4, -2.0162595886043172`*^-14}], 
        PointBox[{20.5, -1.8195069762567447`*^-14}], 
        PointBox[{20.6, -1.642087869078983*^-14}], 
        PointBox[{20.7, -1.4820895624803708`*^-14}], 
        PointBox[{20.8, -1.3377898395795122`*^-14}], 
        PointBox[{20.9, -1.2076378768297532`*^-14}], 
        PointBox[{21., -1.0902370758556836`*^-14}], 
        PointBox[{21.1, -9.843296259743848*^-15}], 
        PointBox[{21.2, -8.88782621843764*^-15}], 
        PointBox[{21.3, -8.025755785980738*^-15}], 
        PointBox[{21.4, -7.247892029079674*^-15}], 
        PointBox[{21.5, -6.545952928309243*^-15}], 
        PointBox[{21.6, -5.912476522664292*^-15}], 
        PointBox[{21.7, -5.340739174521541*^-15}], 
        PointBox[{21.8, -4.824682033693298*^-15}], 
        PointBox[{21.9, -4.358844872900854*^-15}], 
        PointBox[{22., -3.938306551059743*^-15}], 
        PointBox[{22.1, -3.558631436251602*^-15}], 
        PointBox[{22.2, -3.2158211880233252`*^-15}], 
        PointBox[{22.3, -2.90627135951013*^-15}], 
        PointBox[{22.4, -2.626732334527244*^-15}], 
        PointBox[{22.5, -2.3742741638528762`*^-15}], 
        PointBox[{22.6, -2.1462549090061224`*^-15}], 
        PointBox[{22.7, -1.940292141418355*^-15}], 
        PointBox[{22.8, -1.7542372804626105`*^-15}], 
        PointBox[{22.9, -1.586152485759652*^-15}], 
        PointBox[{23., -1.434289847885452*^-15}], 
        PointBox[{23.1, -1.297072647398859*^-15}], 
        PointBox[{23.2, -1.1730784752860538`*^-15}], 
        PointBox[{23.3, -1.0610240287454373`*^-15}], 
        PointBox[{23.4, -9.597514149567095*^-16}], 
        PointBox[{23.5, -8.682158123002232*^-16}], 
        PointBox[{23.6, -7.854743536158763*^-16}], 
        PointBox[{23.7, -7.106761096840733*^-16}], 
        PointBox[{23.8, -6.430530633314057*^-16}], 
        PointBox[{23.9, -5.819119755510701*^-16}], 
        PointBox[{24., -5.266270549064842*^-16}], 
        PointBox[{24.1, -4.766333503690975*^-16}], 
        PointBox[{24.2, -4.3142079572988746`*^-16}], 
        PointBox[{24.3, -3.905288409073742*^-16}], 
        PointBox[{24.4, -3.535416119365651*^-16}], 
        PointBox[{24.5, -3.200835472348022*^-16}], 
        PointBox[{24.6, -2.8981546296816673`*^-16}], 
        PointBox[{24.7, -2.624310050454225*^-16}], 
        PointBox[{24.8, -2.376534494973739*^-16}], 
        PointBox[{24.9, -2.152328168067793*^-16}], 
        PointBox[{25., -1.949432691795407*^-16}], 
        PointBox[{25.1, -1.765807628304551*^-16}], 
        PointBox[{25.2, -1.599609301313406*^-16}], 
        PointBox[{25.3, -1.4491716896603068`*^-16}], 
        PointBox[{25.4, -1.3129891888438996`*^-16}], 
        PointBox[{25.5, -1.18970105670526*^-16}], 
        PointBox[{25.6, -1.0780773776162816`*^-16}], 
        PointBox[{25.7, -9.770063959358426*^-17}], 
        PointBox[{25.8, -8.854830842583574*^-17}], 
        PointBox[{25.9, -8.025988252727191*^-17}], 
        PointBox[{26., -7.275320980208201*^-17}], 
        PointBox[{26.1, -6.595400701252484*^-17}], 
        PointBox[{26.2, -5.979510072657131*^-17}], 
        PointBox[{26.3, -5.4215741992930175`*^-17}], 
        PointBox[{26.4, -4.916098753376565*^-17}], 
        PointBox[{26.5, -4.4581140955117994`*^-17}], 
        PointBox[{26.6, -4.043124811441279*^-17}], 
        PointBox[{26.7, -3.667064136052703*^-17}], 
        PointBox[{26.8, -3.326252788096573*^-17}], 
        PointBox[{26.9, -3.0173617858462735`*^-17}], 
        PointBox[{27., -2.7373788560875424`*^-17}], 
        PointBox[{27.1, -2.48357808681708*^-17}], 
        PointBox[{27.2, -2.2534925082745658`*^-17}], 
        PointBox[{27.3, -2.044889317801638*^-17}], 
        PointBox[{27.4, -1.8557474918479*^-17}], 
        PointBox[{27.5, -1.68423755353207*^-17}], 
        PointBox[{27.6, -1.5287032867863687`*^-17}], 
        PointBox[{27.7, -1.3876452085068086`*^-17}], 
        PointBox[{27.8, -1.2597056285252407`*^-17}], 
        PointBox[{27.9, -1.1436551438044152`*^-17}], 
        PointBox[{28., -1.0383804282167284`*^-17}], 
        PointBox[{28.1, -9.428731927602247*^-18}], 
        PointBox[{28.2, -8.562202032352204*^-18}], 
        PointBox[{28.3, -7.775942533853894*^-18}], 
        PointBox[{28.4, -7.062460014110626*^-18}], 
        PointBox[{28.5, -6.414965867001458*^-18}], 
        PointBox[{28.6, -5.827309516855904*^-18}], 
        PointBox[{28.7, -5.293918010146439*^-18}], 
        PointBox[{28.8, -4.809741367822139*^-18}], 
        PointBox[{28.9, -4.370203145071244*^-18}], 
        PointBox[{29., -3.971155698790673*^-18}], 
        PointBox[{29.1, -3.6088397113298095`*^-18}], 
        PointBox[{29.2, -3.279847562659782*^-18}], 
        PointBox[{29.3, -2.98109018247366*^-18}], 
        PointBox[{29.4, -2.709767049250744*^-18}], 
        PointBox[{29.5, -2.4633390353971653`*^-18}], 
        PointBox[{29.6, -2.239503826544294*^-18}], 
        PointBox[{29.7, -2.0361736692469443`*^-18}], 
        PointBox[{29.8, -1.8514552249483153`*^-18}], 
        PointBox[{29.9, -1.6836313294201703`*^-18}], 
        PointBox[{30., -1.5311444761605286`*^-18}], 
        PointBox[{30.1, -1.3925818596446418`*^-18}], 
        PointBox[{30.2, -1.2666618300558083`*^-18}], 
        PointBox[{30.3, -1.15222162533414*^-18}], 
        PointBox[{30.4, -1.0482062592244388`*^-18}], 
        PointBox[{30.5, -9.536584556070918*^-19}], 
        PointBox[{30.6, -8.677095298834934*^-19}], 
        PointBox[{30.7, -7.895711276643204*^-19}], 
        PointBox[{30.8, -7.185277395747159*^-19}], 
        PointBox[{30.9, -6.539299187336362*^-19}], 
        PointBox[{31., -5.951881344634483*^-19}], 
        PointBox[{31.1, -5.417672021132898*^-19}], 
        PointBox[{31.2, -4.931812346008587*^-19}], 
        PointBox[{31.3, -4.489890664493975*^-19}], 
        PointBox[{31.4, -4.0879010577418757`*^-19}], 
        PointBox[{31.5, -3.7222057390258914`*^-19}], 
        PointBox[{31.6, -3.3895009613676674`*^-19}], 
        PointBox[{31.7, -3.0867861062823537`*^-19}], 
        PointBox[{31.8, -2.8113356546270495`*^-19}], 
        PointBox[{31.9, -2.5606737688459994`*^-19}], 
        PointBox[{32., -2.332551241517098*^-19}], 
        PointBox[{32.1, -2.1249245882723657`*^-19}], 
        PointBox[{32.2, -1.9359370841316268`*^-19}], 
        PointBox[{32.3, -1.763901561256088*^-19}], 
        PointBox[{32.4, -1.6072848032966663`*^-19}], 
        PointBox[{32.5, -1.4646933870471814`*^-19}], 
        PointBox[{32.6, -1.3348608361729237`*^-19}], 
        PointBox[{32.7, -1.2166359645134492`*^-19}], 
        PointBox[{32.8, -1.108972297978456*^-19}], 
        PointBox[{32.9, -1.0109184744856177`*^-19}], 
        PointBox[{33., -9.216095308318605*^-20}], 
        PointBox[{33.1, -8.402589939385923*^-20}], 
        PointBox[{33.2, -7.661517016532932*^-20}], 
        PointBox[{33.3, -6.986372852998027*^-20}], 
        PointBox[{33.4, -6.371242525185475*^-20}], 
        PointBox[{33.5, -5.81074614688064*^-20}], 
        PointBox[{33.6, -5.299990084270891*^-20}], 
        PointBox[{33.7, -4.8345226539457794`*^-20}], 
        PointBox[{33.8, -4.410293888785119*^-20}], 
        PointBox[{33.9, -4.023618995365941*^-20}], 
        PointBox[{34., -3.671145161600125*^-20}], 
        PointBox[{34.1, -3.3498214051017726`*^-20}], 
        PointBox[{34.2, -3.05687118159079*^-20}], 
        PointBox[{34.3, -2.789767498742499*^-20}], 
        PointBox[{34.4, -2.5462103045535693`*^-20}], 
        PointBox[{34.5, -2.3241059407401232`*^-20}], 
        PointBox[{34.6, -2.1215484711204267`*^-20}], 
        PointBox[{34.7, -1.9368027125584213`*^-20}], 
        PointBox[{34.8, -1.7682888120195104`*^-20}], 
        PointBox[{34.9, -1.614568227773665*^-20}], 
        PointBox[{35., -1.4743309859164534`*^-20}], 
        PointBox[{35.1, -1.346384095286805*^-20}], 
        PointBox[{35.2, -1.2296410146613876`*^-20}], 
        PointBox[{35.3, -1.1231120759015432`*^-20}], 
        PointBox[{35.4, -1.0258957756121112`*^-20}], 
        PointBox[{35.5, -9.371708559318179*^-21}], 
        PointBox[{35.6, -8.561891023843137*^-21}], 
        PointBox[{35.7, -7.822687933527377*^-21}], 
        PointBox[{35.8, -7.14788741756975*^-21}], 
        PointBox[{35.9, -6.5318287497347195`*^-21}], 
        PointBox[{36., -5.9693530399191886`*^-21}], 
        PointBox[{36.1, -5.455758372989698*^-21}], 
        PointBox[{36.2, -4.986758990603921*^-21}], 
        PointBox[{36.3, -4.558448148760567*^-21}], 
        PointBox[{36.4, -4.167264317444096*^-21}], 
        PointBox[{36.5, -3.809960419247703*^-21}], 
        PointBox[{36.6, -3.4835758315608355`*^-21}], 
        PointBox[{36.7, -3.185410902065474*^-21}], 
        PointBox[{36.8, -2.9130037501189618`*^-21}], 
        PointBox[{36.9, -2.6641091473449688`*^-21}], 
        PointBox[{37., -2.4366792895834854`*^-21}], 
        PointBox[{37.1, -2.228846289457424*^-21}], 
        PointBox[{37.2, -2.038906234346498*^-21}], 
        PointBox[{37.3, -1.8653046686701635`*^-21}], 
        PointBox[{37.4, -1.7066233721998123`*^-21}], 
        PointBox[{37.5, -1.5615683177636616`*^-21}], 
        PointBox[{37.6, -1.42895870228867*^-21}], 
        PointBox[{37.7, -1.307716954734955*^-21}], 
        PointBox[{37.8, -1.1968596332134487`*^-21}], 
        PointBox[{37.9, -1.095489131514781*^-21}], 
        PointBox[{38., -1.0027861224903052`*^-21}], 
        PointBox[{38.1, -9.180026722831973*^-22}], 
        PointBox[{38.2, -8.40455965365938*^-22}], 
        PointBox[{38.3, -7.695225857579232*^-22}], 
        PointBox[{38.4, -7.046333047213964*^-22}], 
        PointBox[{38.5, -6.452683297104694*^-22}], 
        PointBox[{38.6, -5.909529734193887*^-22}], 
        PointBox[{38.7, -5.412537054768592*^-22}], 
        PointBox[{38.8, -4.957745526996048*^-22}], 
        PointBox[{38.9, -4.541538168790946*^-22}], 
        PointBox[{39., -4.1606108185945984`*^-22}], 
        PointBox[{39.1, -3.8119448419677945`*^-22}], 
        PointBox[{39.2, -3.4927822399324714`*^-22}], 
        PointBox[{39.3, -3.2006029459524274`*^-22}], 
        PointBox[{39.4, -2.93310411750485*^-22}], 
        PointBox[{39.5, -2.6881812455405234`*^-22}], 
        PointBox[{39.6, -2.463910920911182*^-22}], 
        PointBox[{39.7, -2.2585351112040785`*^-22}], 
        PointBox[{39.8, -2.0704468144932761`*^-22}], 
        PointBox[{39.9, -1.8981769684116944`*^-22}], 
        PointBox[{40., -1.7403825037742393`*^-22}], 
        PointBox[{40.1, -1.5958354418365176`*^-22}], 
        PointBox[{40.2, -1.4634129432455027`*^-22}], 
        PointBox[{40.3, -1.342088224904665*^-22}], 
        PointBox[{40.4, -1.2309222684121998`*^-22}], 
        PointBox[{40.5, -1.129056250501881*^-22}], 
        PointBox[{40.6, -1.0357046320801796`*^-22}], 
        PointBox[{40.7, -9.501488480692043*^-23}], 
        PointBox[{40.8, -8.717315453768304*^-23}], 
        PointBox[{40.9, -7.998513209736878*^-23}], 
        PointBox[{41., -7.33957916298158*^-23}], 
        PointBox[{41.1, -6.73547828075245*^-23}], 
        PointBox[{41.2, -6.181602991553413*^-23}], 
        PointBox[{41.3, -5.673736561864831*^-23}], 
        PointBox[{41.4, -5.208019638561699*^-23}], 
        PointBox[{41.5, -4.7809196810167606`*^-23}], 
        PointBox[{41.6, -4.38920303114613*^-23}], 
        PointBox[{41.7, -4.029909391771459*^-23}], 
        PointBox[{41.8, -3.700328503828414*^-23}], 
        PointBox[{41.9, -3.3979788313270856`*^-23}], 
        PointBox[{42., -3.120588079715927*^-23}], 
        PointBox[{42.1, -2.866075388571033*^-23}], 
        PointBox[{42.2, -2.632535053452078*^-23}], 
        PointBox[{42.3, -2.4182216444573627`*^-23}], 
        PointBox[{42.4, -2.221536400585636*^-23}], 
        PointBox[{42.5, -2.0410147895639428`*^-23}], 
        PointBox[{42.6, -1.8753151324267695`*^-23}], 
        PointBox[{42.7, -1.723208200908624*^-23}], 
        PointBox[{42.8, -1.5835677037204182`*^-23}], 
        PointBox[{42.9, -1.4553615850817334`*^-23}], 
        PointBox[{43., -1.3376440655452605`*^-23}], 
        PointBox[{43.1, -1.2295483612274085`*^-23}], 
        PointBox[{43.2, -1.1302800231049116`*^-23}], 
        PointBox[{43.3, -1.0391108430983572`*^-23}], 
        PointBox[{43.4, -9.553732782807134*^-24}], 
        PointBox[{43.5, -8.784553487634779*^-24}], 
        PointBox[{43.6, -8.077959686591261*^-24}], 
        PointBox[{43.7, -7.42880673029035*^-24}], 
        PointBox[{43.8, -6.832377069305586*^-24}], 
        PointBox[{43.9, -6.284344456018648*^-24}], 
        PointBox[{44., -5.7807411749405914`*^-24}], 
        PointBox[{44.1, -5.317928042981252*^-24}], 
        PointBox[{44.2, -4.89256694340526*^-24}], 
        PointBox[{44.3, -4.501595677543242*^-24}], 
        PointBox[{44.4, -4.1422049368912086`*^-24}], 
        PointBox[{44.5, -3.811817215186732*^-24}], 
        PointBox[{44.6, -3.508067495536711*^-24}], 
        PointBox[{44.7, -3.2287855618166666`*^-24}], 
        PointBox[{44.8, -2.971979796483207*^-24}], 
        PointBox[{44.9, -2.73582233874658*^-24}], 
        PointBox[{45., -2.5186354878344268`*^-24}], 
        PointBox[{45.1, -2.318879245932819*^-24}], 
        PointBox[{45.2, -2.135139904396015*^-24}], 
        PointBox[{45.3, -1.9661195850429132`*^-24}], 
        PointBox[{45.4, -1.8106266558811466`*^-24}], 
        PointBox[{45.5, -1.6675669474708626`*^-24}], 
        PointBox[{45.6, -1.5359357024238755`*^-24}], 
        PointBox[{45.7, -1.4148101962768615`*^-24}], 
        PointBox[{45.8, -1.3033429732263051`*^-24}], 
        PointBox[{45.9, -1.2007556450141096`*^-24}], 
        PointBox[{46., -1.1063332056401464`*^-24}], 
        PointBox[{46.1, -1.01941881859154*^-24}], 
        PointBox[{46.2, -9.39409036948115*^-25}], 
        PointBox[{46.3, -8.657494200786807*^-25}], 
        PointBox[{46.4, -7.979305137130466*^-25}], 
        PointBox[{46.5, -7.354841629810512*^-25}], 
        PointBox[{46.6, -6.779801305786718*^-25}], 
        PointBox[{46.7, -6.250229945699491*^-25}], 
        PointBox[{46.8, -5.762493024828089*^-25}], 
        PointBox[{46.9, -5.313249603232351*^-25}], 
        PointBox[{47., -4.899428369314949*^-25}], 
        PointBox[{47.1, -4.518205657504259*^-25}], 
        PointBox[{47.2, -4.166985275826673*^-25}], 
        PointBox[{47.3, -3.843379992925649*^-25}], 
        PointBox[{47.4, -3.545194546706066*^-25}], 
        PointBox[{47.5, -3.270410048337239*^-25}], 
        PointBox[{47.6, -3.0171696659202326`*^-25}], 
        PointBox[{47.7, -2.7837654818107236`*^-25}], 
        PointBox[{47.8, -2.5686264264504205`*^-25}], 
        PointBox[{47.9, -2.3703071996773435`*^-25}], 
        PointBox[{48., -2.1874780979179764`*^-25}], 
        PointBox[{48.1, -2.0189156724686376`*^-25}], 
        PointBox[{48.2, -1.863494150308739*^-25}], 
        PointBox[{48.3, -1.7201775545953884`*^-25}], 
        PointBox[{48.4, -1.588012467219495*^-25}], 
        PointBox[{48.5, -1.466121380593233*^-25}], 
        PointBox[{48.6, -1.353696590226315*^-25}], 
        PointBox[{48.7, -1.2499945836699728`*^-25}], 
        PointBox[{48.8, -1.1543308850902957`*^-25}], 
        PointBox[{48.9, -1.0660753181084342`*^-25}], 
        PointBox[{49., -9.846476526379178*^-26}], 
        PointBox[{49.1, -9.095136042845064*^-26}], 
        PointBox[{49.2, -8.401811574713371*^-26}], 
        PointBox[{49.3, -7.761971858339304*^-26}], 
        PointBox[{49.4, -7.171443456122413*^-26}], 
        PointBox[{49.5, -6.626382197678922*^-26}], 
        PointBox[{49.6, -6.123246923895609*^-26}], 
        PointBox[{49.7, -5.658775346310939*^-26}], 
        PointBox[{49.8, -5.229961849694345*^-26}], 
        PointBox[{49.9, -4.834037079837132*^-26}], 
        PointBox[{50., -4.468449171536974*^-26}], 
        PointBox[{50.1, -4.130846483653862*^-26}], 
        PointBox[{50.2, -3.8190617190248954`*^-26}], 
        PointBox[{50.3, -3.531097317032313*^-26}], 
        PointBox[{50.4, -3.265112015800606*^-26}], 
        PointBox[{50.5, -3.0194084894188415`*^-26}], 
        PointBox[{50.6, -2.792421973313256*^-26}], 
        PointBox[{50.7, -2.5827097979825444`*^-26}], 
        PointBox[{50.8, -2.3889417578166835`*^-26}], 
        PointBox[{50.9, -2.2098912476879204`*^-26}], 
        PointBox[{51., -2.0444271054829726`*^-26}], 
        PointBox[{51.1, -1.8915061037745547`*^-26}], 
        PointBox[{51.2, -1.7501660384446202`*^-26}], 
        PointBox[{51.3, -1.6195193663112038`*^-26}], 
        PointBox[{51.4, -1.498747347698448*^-26}], 
        PointBox[{51.5, -1.3870946534619993`*^-26}], 
        PointBox[{51.6, -1.2838643992603057`*^-26}], 
        PointBox[{51.7, -1.1884135728735789`*^-26}], 
        PointBox[{51.8, -1.1001488231365519`*^-26}], 
        PointBox[{51.9, -1.0185225815907372`*^-26}], 
        PointBox[{52., -9.430294902937105*^-27}], 
        PointBox[{52.1, -8.732031113650013*^-27}], 
        PointBox[{52.2, -8.086128958157583*^-27}], 
        PointBox[{52.3, -7.488613910167758*^-27}], 
        PointBox[{52.4, -6.935816678200536*^-27}], 
        PointBox[{52.5, -6.424349498747933*^-27}], 
        PointBox[{52.6, -5.951084290804384*^-27}], 
        PointBox[{52.7, -5.513132524079233*^-27}], 
        PointBox[{52.8, -5.107826665035223*^-27}], 
        PointBox[{52.9, -4.7327030757837605`*^-27}], 
        PointBox[{53., -4.3854862508619*^-27}], 
        PointBox[{53.1, -4.064074286111451*^-27}], 
        PointBox[{53.2, -3.7665254823293534`*^-27}], 
        PointBox[{53.3, -3.491045994125059*^-27}], 
        PointBox[{53.4, -3.235978441565342*^-27}], 
        PointBox[{53.5, -2.999791408750723*^-27}], 
        PointBox[{53.6, -2.7810697595074532`*^-27}], 
        PointBox[{53.7, -2.5785057059324646`*^-27}], 
        PointBox[{53.8, -2.390890570632887*^-27}], 
        PointBox[{53.9, -2.2171071882013854`*^-27}], 
        PointBox[{54., -2.0561228957866974`*^-27}], 
        PointBox[{54.1, -1.9069830665934427`*^-27}], 
        PointBox[{54.2, -1.7688051438013934`*^-27}], 
        PointBox[{54.3, -1.6407731357571553`*^-27}], 
        PointBox[{54.4, -1.5221325363859623`*^-27}], 
        PointBox[{54.5, -1.4121856376191164`*^-27}], 
        PointBox[{54.6, -1.3102872032522627`*^-27}], 
        PointBox[{54.7, -1.2158404760616918`*^-27}], 
        PointBox[{54.8, -1.1282934922244835`*^-27}], 
        PointBox[{54.9, -1.0471356791318673`*^-27}], 
        PointBox[{55., -9.718947145644256*^-28}], 
        PointBox[{55.1, -9.021336269296478*^-28}], 
        PointBox[{55.2, -8.374481178552216*^-28}], 
        PointBox[{55.3, -7.774640898986866*^-28}], 
        PointBox[{55.4, -7.218353634853022*^-28}], 
        PointBox[{55.5, -6.702415684292893*^-28}], 
        PointBox[{55.6, -6.22386196539699*^-28}], 
        PointBox[{55.7, -5.77994802866888*^-28}], 
        PointBox[{55.8, -5.368133441171829*^-28}], 
        PointBox[{55.9, -4.986066436585978*^-28}], 
        PointBox[{56., -4.6315697336461475`*^-28}], 
        PointBox[{56.1, -4.302627433028122*^-28}], 
        PointBox[{56.2, -3.9973729097478903`*^-28}], 
        PointBox[{56.3, -3.7140776245848914`*^-28}], 
        PointBox[{56.4, -3.4511407839828544`*^-28}], 
        PointBox[{56.5, -3.2070797833549764`*^-28}], 
        PointBox[{56.6, -2.9805213737656587`*^-28}], 
        PointBox[{56.7, -2.7701934966123243`*^-28}], 
        PointBox[{56.8, -2.5749177352144512`*^-28}], 
        PointBox[{56.9, -2.3936023361697727`*^-28}], 
        PointBox[{57., -2.2252357569785717`*^-28}], 
        PointBox[{57.1, -2.068880699794233*^-28}], 
        PointBox[{57.2, -1.9236685942551276`*^-28}], 
        PointBox[{57.3, -1.7887944952058716`*^-28}], 
        PointBox[{57.4, -1.6635123637490296`*^-28}], 
        PointBox[{57.5, -1.5471307024956365`*^-28}], 
        PointBox[{57.6, -1.439008518120549*^-28}], 
        PointBox[{57.7, -1.3385515863946906`*^-28}], 
        PointBox[{57.8, -1.2452089967698084`*^-28}], 
        PointBox[{57.9, -1.1584699553484484`*^-28}], 
        PointBox[{58., -1.077860826692868*^-28}], 
        PointBox[{58.1, -1.002942396421378*^-28}], 
        PointBox[{58.2, -9.333073379209065*^-29}], 
        PointBox[{58.3, -8.685778677769209*^-29}], 
        PointBox[{58.4, -8.084035756972534*^-29}], 
        PointBox[{58.5, -7.524594157904816*^-29}], 
        PointBox[{58.6, -7.004438470594788*^-29}], 
        PointBox[{58.7, -6.52077111895464*^-29}], 
        PointBox[{58.8, -6.070996422095273*^-29}], 
        PointBox[{58.9, -5.652705836259275*^-29}], 
        PointBox[{59., -5.263664288883638*^-29}], 
        PointBox[{59.1, -4.901797523007349*^-29}], 
        PointBox[{59.2, -4.56518037643847*^-29}], 
        PointBox[{59.3, -4.252025925810989*^-29}], 
        PointBox[{59.4, -3.9606754309480906`*^-29}], 
        PointBox[{59.5, -3.6895890198232774`*^-29}], 
        PointBox[{59.6, -3.437337058920414*^-29}], 
        PointBox[{59.7, -3.202592157951793*^-29}], 
        PointBox[{59.8, -2.984121761742166*^-29}], 
        PointBox[{59.9, -2.78078128563505*^-29}], 
        PointBox[{60., -2.591507754061546*^-29}], 
        PointBox[{60.1, -2.4153139049434467`*^-29}], 
        PointBox[{60.2, -2.2512827254026183`*^-29}], 
        PointBox[{60.3, -2.0985623868402648`*^-29}], 
        PointBox[{60.4, -1.9563615498396773`*^-29}], 
        PointBox[{60.5, -1.8239450115600033`*^-29}], 
        PointBox[{60.6, -1.7006296703307446`*^-29}], 
        PointBox[{60.7, -1.585780784046466*^-29}], 
        PointBox[{60.8, -1.4788085007094105`*^-29}], 
        PointBox[{60.9, -1.379164641079809*^-29}], 
        PointBox[{61., -1.2863397148890698`*^-29}], 
        PointBox[{61.1, -1.199860153450667*^-29}], 
        PointBox[{61.2, -1.1192857427792382`*^-29}], 
        PointBox[{61.3, -1.044207242510674*^-29}], 
        PointBox[{61.4, -9.742441770062344*^-30}], 
        PointBox[{61.5, -9.090427860344056*^-30}], 
        PointBox[{61.6, -8.482741233579482*^-30}], 
        PointBox[{61.7, -7.916322924178087*^-30}], 
        PointBox[{61.8, -7.388328091048404*^-30}], 
        PointBox[{61.9, -6.896110823497803*^-30}], 
        PointBox[{62., -6.43721003946323*^-30}], 
        PointBox[{62.1, -6.009336396551888*^-30}], 
        PointBox[{62.2, -5.6103601422311264`*^-30}], 
        PointBox[{62.3, -5.2382998349286716`*^-30}], 
        PointBox[{62.4, -4.8913118728231904`*^-30}], 
        PointBox[{62.5, -4.5676807717492176`*^-30}], 
        PointBox[{62.6, -4.265810137943629*^-30}], 
        PointBox[{62.7, -3.984214285337358*^-30}], 
        PointBox[{62.8, -3.721510450783599*^-30}], 
        PointBox[{62.9, -3.476411564025571*^-30}], 
        PointBox[{63., -3.2477195323651175`*^-30}], 
        PointBox[{63.1, -3.034319002919462*^-30}], 
        PointBox[{63.2, -2.8351715680630466`*^-30}], 
        PointBox[{63.3, -2.649310382158858*^-30}], 
        PointBox[{63.4, -2.4758351600100445`*^-30}], 
        PointBox[{63.5, -2.3139075296117355`*^-30}], 
        PointBox[{63.6, -2.1627467137802652`*^-30}], 
        PointBox[{63.7, -2.0216255170822077`*^-30}], 
        PointBox[{63.8, -1.8898665961973256`*^-30}], 
        PointBox[{63.9, -1.7668389934358472`*^-30}], 
        PointBox[{64., -1.6519549145990047`*^-30}], 
        PointBox[{64.1, -1.5446667337336856`*^-30}], 
        PointBox[{64.2, -1.4444642085940337`*^-30}], 
        PointBox[{64.3, -1.3508718917916923`*^-30}], 
        PointBox[{64.4, -1.263446723701142*^-30}], 
        PointBox[{64.5, -1.1817757941903652`*^-30}], 
        PointBox[{64.6, -1.1054742611794383`*^-30}], 
        PointBox[{64.7, -1.0341834148924609`*^-30}], 
        PointBox[{64.8, -9.675688774693543*^-31}], 
        PointBox[{64.9, -9.053189283455569*^-31}], 
        PointBox[{65., -8.471429464972243*^-31}], 
        PointBox[{65.1, -7.927699612865611*^-31}], 
        PointBox[{65.2, -7.419473042350138*^-31}], 
        PointBox[{65.3, -6.9443935460030056`*^-31}], 
        PointBox[{65.4, -6.500263721429246*^-31}], 
        PointBox[{65.5, -6.0850341094044576`*^-31}], 
        PointBox[{65.6, -5.696793085455172*^-31}], 
        PointBox[{65.7, -5.3337574519074945`*^-31}], 
        PointBox[{65.8, -4.994263681206185*^-31}], 
        PointBox[{65.9, -4.6767597648041355`*^-31}], 
        PointBox[{66., -4.379797625174813*^-31}], 
        PointBox[{66.1, -4.102026051512412*^-31}], 
        PointBox[{66.2, -3.842184122481647*^-31}], 
        PointBox[{66.3, -3.5990950819777807`*^-31}], 
        PointBox[{66.4, -3.3716606362660305`*^-31}], 
        PointBox[{66.5, -3.158855643108587*^-31}], 
        PointBox[{66.6, -2.959723165564263*^-31}], 
        PointBox[{66.7, -2.7733698650735195`*^-31}], 
        PointBox[{66.8, -2.5989617102337906`*^-31}], 
        PointBox[{66.9, -2.435719979331155*^-31}], 
        PointBox[{67., -2.2829175362406602`*^-31}], 
        PointBox[{67.1, -2.1398753607391554`*^-31}], 
        PointBox[{67.2, -2.005959315608566*^-31}], 
        PointBox[{67.3, -1.8805771341427265`*^-31}], 
        PointBox[{67.4, -1.763175612821776*^-31}], 
        PointBox[{67.5, -1.6532379949839785`*^-31}], 
        PointBox[{67.6, -1.5502815323181952`*^-31}], 
        PointBox[{67.7, -1.4538552119200405`*^-31}], 
        PointBox[{67.8, -1.3635376375121642`*^-31}], 
        PointBox[{67.9, -1.2789350542241725`*^-31}], 
        PointBox[{68., -1.1996795070671145`*^-31}], 
        PointBox[{68.1, -1.1254271239245028`*^-31}], 
        PointBox[{68.2, -1.055856514520535*^-31}], 
        PointBox[{68.3, -9.906672774200525*^-32}], 
        PointBox[{68.4, -9.295786076659717*^-32}], 
        PointBox[{68.5, -8.72327998173527*^-32}], 
        PointBox[{68.6, -8.186700284775197*^-32}], 
        PointBox[{68.7, -7.683752348714719*^-32}], 
        PointBox[{68.8, -7.212290563911178*^-32}], 
        PointBox[{68.9, -6.77030851476966*^-32}], 
        PointBox[{69., -6.355929805080437*^-32}], 
        PointBox[{69.1, -5.967399497299564*^-32}], 
        PointBox[{69.2, -5.603076124093995*^-32}], 
        PointBox[{69.3, -5.26142423333717*^-32}], 
        PointBox[{69.4, -4.941007430413011*^-32}], 
        PointBox[{69.5, -4.6404818841685196`*^-32}], 
        PointBox[{69.6, -4.3585902651637026`*^-32}], 
        PointBox[{69.7, -4.094156087020306*^-32}], 
        PointBox[{69.8, -3.846078423667279*^-32}], 
        PointBox[{69.9, -3.613326977145916*^-32}], 
        PointBox[{70., -3.394937472366036*^-32}], 
        PointBox[{70.1, -3.190007356819563*^-32}], 
        PointBox[{70.2, -2.997691784757586*^-32}], 
        PointBox[{70.3, -2.817199866733043*^-32}], 
        PointBox[{70.4, -2.6477911667125533`*^-32}], 
        PointBox[{70.5, -2.4887724301714716`*^-32}], 
        PointBox[{70.6, -2.3394945277113734`*^-32}], 
        PointBox[{70.7, -2.1993495997924964`*^-32}], 
        PointBox[{70.8, -2.0677683891465445`*^-32}], 
        PointBox[{70.9, -1.9442177483485347`*^-32}], 
        PointBox[{71., -1.8281983108727837`*^-32}], 
        PointBox[{71.1, -1.719242314746569*^-32}], 
        PointBox[{71.2, -1.6169115686525229`*^-32}], 
        PointBox[{71.3, -1.520795551013472*^-32}], 
        PointBox[{71.4, -1.430509633232935*^-32}], 
        PointBox[{71.5, -1.3456934188586782`*^-32}], 
        PointBox[{71.6, -1.2660091909897066`*^-32}], 
        PointBox[{71.7, -1.1911404607648306`*^-32}], 
        PointBox[{71.8, -1.1207906102501698`*^-32}], 
        PointBox[{71.9, -1.0546816234923135`*^-32}], 
        PointBox[{72., -9.925528999209044*^-33}], 
        PointBox[{72.1, -9.3416014467396*^-33}], 
        PointBox[{72.2, -8.792743307822457*^-33}], 
        PointBox[{72.3, -8.2768072848693*^-33}], 
        PointBox[{72.4, -7.791779972806105*^-33}], 
        PointBox[{72.5, -7.335773365552258*^-33}], 
        PointBox[{72.6, -6.907016910150707*^-33}], 
        PointBox[{72.7, -6.503850072684164*^-33}], 
        PointBox[{72.8, -6.124715382496597*^-33}], 
        PointBox[{72.9, -5.7681519234625836`*^-33}], 
        PointBox[{73., -5.4327892431212536`*^-33}], 
        PointBox[{73.1, -5.117341652423156*^-33}], 
        PointBox[{73.2, -4.820602890644827*^-33}], 
        PointBox[{73.3, -4.541441131706379*^-33}], 
        PointBox[{73.4, -4.2787943096982446`*^-33}], 
        PointBox[{73.5, -4.03166574288835*^-33}], 
        PointBox[{73.6, -3.799120036845925*^-33}], 
        PointBox[{73.7, -3.580279248595616*^-33}], 
        PointBox[{73.8, -3.374319294902884*^-33}], 
        PointBox[{73.9, -3.180466588904507*^-33}], 
        PointBox[{74., -2.997994890333989*^-33}], 
        PointBox[{74.1, -2.826222355557308*^-33}], 
        PointBox[{74.2, -2.6645087745408843`*^-33}], 
        PointBox[{74.3, -2.5122529827125265`*^-33}], 
        PointBox[{74.4, -2.368890436467727*^-33}], 
        PointBox[{74.5, -2.233890941804496*^-33}], 
        PointBox[{74.6, -2.1067565262582064`*^-33}], 
        PointBox[{74.7, -1.98701944494872*^-33}], 
        PointBox[{74.8, -1.874240312148368*^-33}], 
        PointBox[{74.9, -1.7680063503412388`*^-33}], 
        PointBox[{75., -1.6679297492631335`*^-33}], 
        PointBox[{75.1, -1.573646127900814*^-33}], 
        PointBox[{75.2, -1.4848130928839341`*^-33}], 
        PointBox[{75.3, -1.401108887128243*^-33}], 
        PointBox[{75.4, -1.3222311229868526`*^-33}], 
        PointBox[{75.5, -1.247895594536372*^-33}], 
        PointBox[{75.6, -1.1778351639729257`*^-33}], 
        PointBox[{75.7, -1.1117987174166616`*^-33}], 
        PointBox[{75.8, -1.0495501857261013`*^-33}], 
        PointBox[{75.9, -9.908676262074714*^-34}], 
        PointBox[{76., -9.355423613683293*^-34}], 
        PointBox[{76.1, -8.833781711123317*^-34}], 
        PointBox[{76.2, -8.341905350029912*^-34}], 
        PointBox[{76.3, -7.878059214410379*^-34}], 
        PointBox[{76.4, -7.440611208012986*^-34}], 
        PointBox[{76.5, -7.028026197646278*^-34}], 
        PointBox[{76.6, -6.638860142567672*^-34}], 
        PointBox[{76.7, -6.271754585711696*^-34}], 
        PointBox[{76.8, -5.925431484077729*^-34}], 
        PointBox[{76.9, -5.598688357036023*^-34}], 
        PointBox[{77., -5.290393732667981*^-34}], 
        PointBox[{77.1, -4.999482873515996*^-34}], 
        PointBox[{77.2, -4.724953764305268*^-34}], 
        PointBox[{77.3, -4.465863345302577*^-34}], 
        PointBox[{77.4, -4.221323976014445*^-34}], 
        PointBox[{77.5, -3.990500114894991*^-34}], 
        PointBox[{77.6, -3.772605201638497*^-34}], 
        PointBox[{77.7, -3.566898729482495*^-34}], 
        PointBox[{77.8, -3.3726834957375884`*^-34}], 
        PointBox[{77.9, -3.18930301950616*^-34}], 
        PointBox[{78., -3.016139116243986*^-34}], 
        PointBox[{78.1, -2.8526096194719025`*^-34}], 
        PointBox[{78.2, -2.6981662405530756`*^-34}], 
        PointBox[{78.3, -2.5522925580206707`*^-34}], 
        PointBox[{78.4, -2.4145021284765967`*^-34}], 
        PointBox[{78.5, -2.284336711579659*^-34}], 
        PointBox[{78.6, -2.1613646021106616`*^-34}], 
        PointBox[{78.7, -2.0451790625407468`*^-34}], 
        PointBox[{78.8, -1.935396849938593*^-34}], 
        PointBox[{78.9, -1.8316568314371122`*^-34}], 
        PointBox[{79., -1.7336186828403863`*^-34}], 
        PointBox[{79.1, -1.640961665288593*^-34}], 
        PointBox[{79.2, -1.5533834752150257`*^-34}], 
        PointBox[{79.3, -1.4705991631246562`*^-34}], 
        PointBox[{79.4, -1.3923401170017262`*^-34}], 
        PointBox[{79.5, -1.3183531064130575`*^-34}], 
        PointBox[{79.6, -1.2483993836175094`*^-34}], 
        PointBox[{79.7, -1.1822538382203075`*^-34}], 
        PointBox[{79.8, -1.119704202124303*^-34}], 
        PointBox[{79.9, -1.060550301731167*^-34}], 
        PointBox[{80., -1.0046033545328716`*^-34}], 
        PointBox[{80.1, -9.516853074100729*^-35}], 
        PointBox[{80.2, -9.016282141191536*^-35}], 
        PointBox[{80.3, -8.542736496040378*^-35}], 
        PointBox[{80.4, -8.094721589144478*^-35}], 
        PointBox[{80.5, -7.670827386476693*^-35}], 
        PointBox[{80.6, -7.269723489590086*^-35}], 
        PointBox[{80.7, -6.890154543053598*^-35}], 
        PointBox[{80.8, -6.530935911985108*^-35}], 
        PointBox[{80.9, -6.190949613500334*^-35}], 
        PointBox[{81., -5.869140486883471*^-35}], 
        PointBox[{81.1, -5.564512588208622*^-35}], 
        PointBox[{81.2, -5.276125796011881*^-35}], 
        PointBox[{81.3, -5.003092615426005*^-35}], 
        PointBox[{81.4, -4.7445751689552776`*^-35}], 
        PointBox[{81.5, -4.4997823627836596`*^-35}], 
        PointBox[{81.6, -4.2679672181842017`*^-35}], 
        PointBox[{81.7, -4.048424358226561*^-35}], 
        PointBox[{81.8, -3.8404876405723683`*^-35}], 
        PointBox[{81.9, -3.643527927706768*^-35}], 
        PointBox[{82., -3.456950986471984*^-35}], 
        PointBox[{82.1, -3.280195509262097*^-35}], 
        PointBox[{82.2, -3.1127312496977706`*^-35}], 
        PointBox[{82.3, -2.954057266027583*^-35}], 
        PointBox[{82.4, -2.8037002659144423`*^-35}], 
        PointBox[{82.5, -2.6612130466393076`*^-35}], 
        PointBox[{82.6, -2.526173025117264*^-35}], 
        PointBox[{82.7, -2.3981808524526686`*^-35}], 
        PointBox[{82.8, -2.2768591080772412`*^-35}], 
        PointBox[{82.9, -2.161851068811079*^-35}], 
        PointBox[{83., -2.0528195484625475`*^-35}], 
        PointBox[{83.1, -1.9494458038469683`*^-35}], 
        PointBox[{83.2, -1.8514285033466457`*^-35}], 
        PointBox[{83.3, -1.75848275436675*^-35}], 
        PointBox[{83.4, -1.67033918625816*^-35}], 
        PointBox[{83.5, -1.5867430854802412`*^-35}], 
        PointBox[{83.6, -1.507453579969863*^-35}], 
        PointBox[{83.7, -1.432242869860502*^-35}], 
        PointBox[{83.8, -1.360895501865394*^-35}], 
        PointBox[{83.9, -1.293207684796977*^-35}], 
        PointBox[{84., -1.2289866438435154`*^-35}], 
        PointBox[{84.1, -1.1680500113648911`*^-35}], 
        PointBox[{84.2, -1.110225252100163*^-35}], 
        PointBox[{84.3, -1.0553491208042023`*^-35}], 
        PointBox[{84.4, -1.003267150446906*^-35}], 
        PointBox[{84.5, -9.538331692177012*^-36}], 
        PointBox[{84.6, -9.069088446814613*^-36}], 
        PointBox[{84.7, -8.623632535282805*^-36}], 
        PointBox[{84.8, -8.200724754510293*^-36}], 
        PointBox[{84.9, -7.799192097698806*^-36}], 
        PointBox[{85., -7.417924135036783*^-36}], 
        PointBox[{85.1, -7.055869596638472*^-36}], 
        PointBox[{85.2, -6.712033146175955*^-36}], 
        PointBox[{85.3, -6.385472334343058*^-36}], 
        PointBox[{85.4, -6.075294721920988*^-36}], 
        PointBox[{85.5, -5.780655162808842*^-36}], 
        PointBox[{85.6, -5.500753237938443*^-36}], 
        PointBox[{85.7, -5.2348308315216087`*^-36}], 
        PointBox[{85.8, -4.9821698415700675`*^-36}], 
        PointBox[{85.9, -4.7420900170937974`*^-36}], 
        PointBox[{86., -4.5139469148221985`*^-36}], 
        PointBox[{86.1, -4.2971299687039*^-36}], 
        PointBox[{86.2, -4.091060665830154*^-36}], 
        PointBox[{86.3, -3.895190822790277*^-36}], 
        PointBox[{86.4, -3.7090009568138786`*^-36}], 
        PointBox[{86.5, -3.5319987463752885`*^-36}], 
        PointBox[{86.6, -3.3637175762439075`*^-36}], 
        PointBox[{86.7, -3.2037151622489206`*^-36}], 
        PointBox[{86.8, -3.0515722512971465`*^-36}], 
        PointBox[{86.9, -2.906891392439508*^-36}], 
        PointBox[{87., -2.7692957750183024`*^-36}], 
        PointBox[{87.1, -2.638428130156596*^-36}], 
        PointBox[{87.2, -2.513949692061077*^-36}], 
        PointBox[{87.3, -2.39553921581154*^-36}], 
        PointBox[{87.4, -2.2828920484992234`*^-36}], 
        PointBox[{87.5, -2.1757192507525407`*^-36}], 
        PointBox[{87.6, -2.0737467658586684`*^-36}], 
        PointBox[{87.7, -1.976714633845273*^-36}], 
        PointBox[{87.8, -1.8843762480366177`*^-36}], 
        PointBox[{87.9, -1.7964976517387496`*^-36}], 
        PointBox[{88., -1.7128568728394185`*^-36}], 
        PointBox[{88.1, -1.633243294234808*^-36}], 
        PointBox[{88.2, -1.5574570581109396`*^-36}], 
        PointBox[{88.3, -1.4853085022191918`*^-36}], 
        PointBox[{88.4, -1.4166176263900591`*^-36}], 
        PointBox[{88.5, -1.3512135876262565`*^-36}], 
        PointBox[{88.6, -1.2889342222112451`*^-36}], 
        PointBox[{88.7, -1.2296255933546682`*^-36}], 
        PointBox[{88.8, -1.173141562979973*^-36}], 
        PointBox[{88.9, -1.1193433863367829`*^-36}], 
        PointBox[{89., -1.0680993281941849`*^-36}], 
        PointBox[{89.1, -1.019284299440313*^-36}], 
        PointBox[{89.2, -9.727795129785122*^-37}], 
        PointBox[{89.3, -9.284721578726561*^-37}], 
        PointBox[{89.4, -8.862550907515757*^-37}], 
        PointBox[{89.5, -8.460265435379474*^-37}], 
        PointBox[{89.6, -8.076898466182212*^-37}], 
        PointBox[{89.7, -7.711531666194778*^-37}], 
        PointBox[{89.8, -7.363292580045682*^-37}], 
        PointBox[{89.9, -7.031352277409227*^-37}], 
        PointBox[{90., -6.714923123390289*^-37}], 
        PointBox[{90.1, -6.413256665954746*^-37}], 
        PointBox[{90.2, -6.12564163411997*^-37}], 
        PointBox[{90.3, -5.851402040961336*^-37}], 
        PointBox[{90.4, -5.589895385823614*^-37}], 
        PointBox[{90.5, -5.3405109504253*^-37}], 
        PointBox[{90.6, -5.102668183838906*^-37}], 
        PointBox[{90.7, -4.875815171604624*^-37}], 
        PointBox[{90.8, -4.659427184488659*^-37}], 
        PointBox[{90.9, -4.453005302649867*^-37}], 
        PointBox[{91., -4.256075111200086*^-37}], 
        PointBox[{91.1, -4.06818546336956*^-37}], 
        PointBox[{91.2, -3.888907307688609*^-37}], 
        PointBox[{91.3, -3.7178325757948333`*^-37}], 
        PointBox[{91.4, -3.5545731276575154`*^-37}], 
        PointBox[{91.5, -3.3987597511843195`*^-37}], 
        PointBox[{91.6, -3.250041213340018*^-37}], 
        PointBox[{91.7, -3.1080833600610165`*^-37}], 
        PointBox[{91.8, -2.9725682623957935`*^-37}], 
        PointBox[{91.9, -2.843193406441955*^-37}], 
        PointBox[{92., -2.7196709247772948`*^-37}], 
        PointBox[{92.1, -2.6017268672096946`*^-37}], 
        PointBox[{92.2, -2.4891005087848165`*^-37}], 
        PointBox[{92.3, -2.3815436931025726`*^-37}], 
        PointBox[{92.4, -2.278820209096379*^-37}], 
        PointBox[{92.5, -2.1807051995292144`*^-37}], 
        PointBox[{92.6, -2.086984599552145*^-37}], 
        PointBox[{92.7, -1.9974546037606935`*^-37}], 
        PointBox[{92.8, -1.911921160266903*^-37}], 
        PointBox[{92.9, -1.8301994903837203`*^-37}], 
        PointBox[{93., -1.752113632593505*^-37}], 
        PointBox[{93.1, -1.677496009542416*^-37}], 
        PointBox[{93.2, -1.6061870168690699`*^-37}], 
        PointBox[{93.3, -1.5380346327395173`*^-37}], 
        PointBox[{93.4, -1.4728940470195882`*^-37}], 
        PointBox[{93.5, -1.410627309072628*^-37}], 
        PointBox[{93.6, -1.3511029932233436`*^-37}], 
        PointBox[{93.7, -1.2941958809798212`*^-37}], 
        PointBox[{93.8, -1.239786659153155*^-37}], 
        PointBox[{93.9, -1.187761633058901*^-37}], 
        PointBox[{94., -1.1380124540285766`*^-37}], 
        PointBox[{94.1, -1.0904358604984392`*^-37}], 
        PointBox[{94.2, -1.0449334319823291`*^-37}], 
        PointBox[{94.3, -1.0014113552709948`*^-37}], 
        PointBox[{94.4, -9.597802022348568*^-38}], 
        PointBox[{94.5, -9.199547186394897*^-38}], 
        PointBox[{94.6, -8.818536234142452*^-38}], 
        PointBox[{94.7, -8.453994178431957*^-38}], 
        PointBox[{94.8, -8.105182041753837*^-38}], 
        PointBox[{94.9, -7.771395131774104*^-38}], 
        PointBox[{95., -7.451961401759521*^-38}], 
        PointBox[{95.1, -7.146239891617298*^-38}], 
        PointBox[{95.2, -6.853619245479526*^-38}], 
        PointBox[{95.3, -6.573516301978227*^-38}], 
        PointBox[{95.4, -6.305374753553598*^-38}], 
        PointBox[{95.5, -6.048663871323871*^-38}], 
        PointBox[{95.6, -5.802877292231179*^-38}], 
        PointBox[{95.7, -5.567531865337969*^-38}], 
        PointBox[{95.8, -5.342166554316017*^-38}], 
        PointBox[{95.9, -5.126341393316601*^-38}], 
        PointBox[{96., -4.919636493558779*^-38}], 
        PointBox[{96.1, -4.721651098105229*^-38}], 
        PointBox[{96.2, -4.532002682427257*^-38}], 
        PointBox[{96.3, -4.3503260984805624`*^-38}], 
        PointBox[{96.4, -4.1762727601319996`*^-38}], 
        PointBox[{96.5, -4.009509867884543*^-38}], 
        PointBox[{96.6, -3.849719670954893*^-38}], 
        PointBox[{96.7, -3.69659876485524*^-38}], 
        PointBox[{96.8, -3.549857422724677*^-38}], 
        PointBox[{96.9, -3.4092189587451104`*^-38}], 
        PointBox[{97., -3.2744191220599573`*^-38}], 
        PointBox[{97.1, -3.1452055196950093`*^-38}], 
        PointBox[{97.2, -3.0213370670555345`*^-38}], 
        PointBox[{97.3, -2.9025834646457527`*^-38}], 
        PointBox[{97.4, -2.788724699724837*^-38}], 
        PointBox[{97.5, -2.679550571679517*^-38}], 
        PointBox[{97.6, -2.574860239952345*^-38}], 
        PointBox[{97.7, -2.4744617934252384`*^-38}], 
        PointBox[{97.8, -2.378171840210721*^-38}], 
        PointBox[{97.9, -2.2858151168581581`*^-38}], 
        PointBox[{98., -2.1972241160296854`*^-38}], 
        PointBox[{98.1, -2.1122387317487812`*^-38}], 
        PointBox[{98.2, -2.0307059213695862`*^-38}], 
        PointBox[{98.3, -1.952479383455479*^-38}], 
        PointBox[{98.4, -1.8774192507987564`*^-38}], 
        PointBox[{98.5, -1.8053917978485334`*^-38}], 
        PointBox[{98.6, -1.7362691618520403`*^-38}], 
        PointBox[{98.7, -1.6699290770483504`*^-38}], 
        PointBox[{98.8, -1.6062546212860425`*^-38}], 
        PointBox[{98.9, -1.5451339744682413`*^-38}], 
        PointBox[{99., -1.486460188256319*^-38}], 
        PointBox[{99.1, -1.4301309664935492`*^-38}], 
        PointBox[{99.2, -1.376048455834553*^-38}], 
        PointBox[{99.3, -1.3241190460932255`*^-38}], 
        PointBox[{99.4, -1.2742531798447656`*^-38}], 
        PointBox[{99.5, -1.2263651708404398`*^-38}], 
        PointBox[{99.6, -1.1803730308158262`*^-38}], 
        PointBox[{99.7, -1.1361983042928185`*^-38}], 
        PointBox[{99.8, -1.0937659109960224`*^-38}], 
        PointBox[{99.9, -1.0530039955223244`*^-38}], 
        PointBox[{100., -1.0138437839200745`*^-38}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], 
        LineBox[{{4.500000928571429, -9.167185108973484}, {
         4.513955665385463, -9.193508868430389}, {
         4.527910402199497, -9.219830239052053}, {
         4.5558198758275665`, -9.272453010455832}, {
         4.6116388230837035`, -9.377540462858212}, {
         4.723276717595979, -9.58678912528346}, {
         4.946552506620531, -10.002316574275058`}, {
         5.393104084669633, -10.823640625591054`}, {
         6.361330247388369, -12.571457373836314`}, {
         7.066286400500745, -13.815510557964274`}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{4.500000928571429, -13.815510557964274`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{{4.500000928571429, 
       7.066286400500745}, {-13.815510557964274`, 4.605170185988092}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-13.815510557964274`, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {4.605170185988092, 
           FormBox["100", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5752697441833677`*^9, 3.5752766065108175`*^9, 3.5752766582408905`*^9, 
   3.575288896366522*^9, 3.575359895984419*^9, {3.5753603861171064`*^9, 
   3.5753604151691484`*^9}, 3.5756102354906836`*^9, 3.576818676302079*^9, 
   3.576818713292131*^9, 3.5769844437126093`*^9, 3.5769844835550795`*^9, 
   3.5769850607452245`*^9, 3.576985310415574*^9, 3.576985341375617*^9, 
   3.5769855403158956`*^9, {3.576999878450988*^9, 3.576999890141004*^9}, 
   3.577002939437273*^9, 3.577003559869142*^9, {3.5770085627711477`*^9, 
   3.577008574761164*^9}, 3.5770188435875444`*^9, 3.5770189453876867`*^9, 
   3.5770796146814303`*^9, 3.577094368115093*^9, 3.5770944064851475`*^9, 
   3.577097177851056*^9, 3.577100244008355*^9, 3.5771021564540434`*^9, 
   3.5771597046846294`*^9, 3.5771612295775766`*^9, 3.577191952164851*^9, 
   3.5771938829365606`*^9, {3.5771967598387694`*^9, 3.5771967894104605`*^9}, 
   3.5771985347172866`*^9, 3.5772037145365553`*^9, 3.577204431910587*^9, 
   3.578634875316037*^9, 3.578634989526197*^9, 3.5786580850998077`*^9, 
   3.5786584587843337`*^9, 3.5787244118515773`*^9, 3.5787248131631393`*^9, 
   3.578724986553382*^9, 3.5788082078358393`*^9, 3.57880824362589*^9, 
   3.578816662137679*^9, 3.5788191596271777`*^9, {3.5788192449672976`*^9, 
   3.5788192878673573`*^9}, 3.5788193429674344`*^9, 3.5788898408144836`*^9, 
   3.57889980128344*^9, 3.57897851712438*^9, 3.5798596044617376`*^9, 
   3.579930308510318*^9, 3.5799326302825737`*^9, 3.5878774753522167`*^9, 
   3.5879614566594553`*^9, 3.5879624702868357`*^9, 3.588309459599573*^9, 
   3.5886607846355157`*^9, 3.588664612927273*^9, 3.58866592432928*^9, 
   3.589190069246765*^9, 3.5892624443520513`*^9, 3.5892743797866364`*^9, 
   3.590125285870427*^9, 3.5902092221828175`*^9, 3.5902350476669526`*^9, 
   3.59029216069917*^9, 3.5903988491846104`*^9, 3.5907520936065793`*^9, 
   3.5908125216939793`*^9, 3.590903090340296*^9, 3.591000527179063*^9, 
   3.591068776540597*^9, 3.5911962367882395`*^9, 3.591331326624178*^9, 
   3.591433822316403*^9, 3.591678228023238*^9, 3.591945518849594*^9, 
   3.5920328618188686`*^9, 3.592112175277361*^9, 3.5921310569100604`*^9, {
   3.59213119929126*^9, 3.5921312084812727`*^9}, 3.5921312463813257`*^9, 
   3.592888320533147*^9, 3.5932358035075884`*^9, 3.593323062664915*^9, 
   3.601703862459669*^9, 3.601704284223104*^9, 3.6022222115963917`*^9, 
   3.602322507088029*^9, 3.602329035544023*^9, 3.602391953632922*^9, 
   3.602480393590304*^9, 3.6055000003372793`*^9, 3.6059374591427927`*^9, 
   3.605959205524694*^9, 3.606019399572576*^9, {3.612154053766776*^9, 
   3.612154062510001*^9}, {3.612154170488717*^9, 3.6121541749457703`*^9}, 
   3.61215423785653*^9, {3.612245680890366*^9, 3.612245690894993*^9}, 
   3.612245799333013*^9, 3.621250642137802*^9, 3.621254338412874*^9, 
   3.6213102074613037`*^9, {3.621589051885981*^9, 3.6215890770768414`*^9}, 
   3.621761228989114*^9, 3.621770728520026*^9, 3.622262407861767*^9, 
   3.622351157933692*^9, 3.623652116399403*^9, 3.6242720546840534`*^9, 
   3.6248753179701*^9, 3.6249581214169703`*^9, 3.625217980635003*^9, 
   3.625230041178827*^9, 3.625230740704838*^9, 3.6296239154002814`*^9, 
   3.629638461591276*^9, {3.629638665044913*^9, 3.6296386815618577`*^9}, 
   3.629697432080138*^9, 3.6297019174246855`*^9, 3.6297122583221507`*^9, 
   3.6297147123865147`*^9, 3.6297842691772337`*^9, 3.6297924574125743`*^9, 
   3.630040281154189*^9, 3.6300406340513735`*^9, 3.630045840146145*^9, 
   3.630068790621837*^9, 3.6301368017091246`*^9, 3.6301559959377213`*^9, 
   3.630245290310633*^9, 3.6428555342165875`*^9, 3.6429079542641106`*^9, 
   3.6979482464714823`*^9, 3.697948296011551*^9, 3.697948469838803*^9, 
   3.70287743640652*^9},
 CellTags->"Reading FF from files"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Inspect the graphs above carefully: they must be free of kinks or steps where \
the calculated and fitted form factors are joined. The negative spikes \
(usually at short distances) correspond to nodes. If repeated spikes are \
present at higher distances, these must be attributed to numerical errors \
(the FF are very small in this region):  the  Form Factors \
\[LineSeparator]should be smoothened or recalculated with different set of \
parameters. Most often these errors are just negligible.\
\>", "Subsection",
 CellChangeTimes->{{3.535865712470434*^9, 3.535865790838917*^9}, {
   3.536413637358266*^9, 3.5364136389983597`*^9}, {3.5402755761416388`*^9, 
   3.5402755911244955`*^9}, {3.5414130675305996`*^9, 3.541413068218639*^9}, 
   3.5593853037757607`*^9, 3.5605966285600224`*^9, {3.5711312873624763`*^9, 
   3.5711312880332775`*^9}, {3.574401431495804*^9, 3.5744014861426997`*^9}, {
   3.577094459065221*^9, 3.5770944829952545`*^9}, {3.5770978442829895`*^9, 
   3.57709784504299*^9}, {3.5771002442983556`*^9, 3.5771002453583565`*^9}, {
   3.577166872120127*^9, 3.5771670084799666`*^9}, {3.578658459744335*^9, 
   3.578658460534336*^9}, 3.5879599928083715`*^9, {3.588664613267273*^9, 
   3.588664613837274*^9}, {3.5901252874304285`*^9, 3.5901252881904297`*^9}, {
   3.601704288679708*^9, 3.601704289521248*^9}, 3.6252300439839873`*^9, {
   3.625230741482882*^9, 3.6252307427099524`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"lp", "[", 
           RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
          RowBox[{"cc", ",", "\[Mu]x"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]x", ",", "0", ",", 
           RowBox[{"\[Lambda]", "[", 
            RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"cc", ",", "1", ",", 
         RowBox[{"chn", "[", 
          RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<FF\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.577014157775983*^9, 3.5770142126660595`*^9}, {
  3.57701497712813*^9, 3.577014982788138*^9}, {3.577018955387701*^9, 
  3.5770189583987055`*^9}, {3.5770943053750057`*^9, 3.5770943353950477`*^9}, {
  3.6296365800926604`*^9, 3.629636585522971*^9}, {3.629638514136281*^9, 
  3.629638559637884*^9}, {3.6296974810219374`*^9, 3.6296975415724006`*^9}, {
  3.629697632885624*^9, 3.629697634255702*^9}, {3.6297088547384768`*^9, 
  3.6297088571616154`*^9}, {3.629709204208465*^9, 3.6297092203783903`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVk3s4lekaxrHEeu3ZmO9ba8kpETEoZzl3myZbKSOHFSbFCKUih0pUmxS7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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVVHk41Yn3lp3PvRf34uLuXGUkIWspJ5Ik+5bQci1lyVZZWplWErI0lpos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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAVbxQPgAAEkDxqgAW6knyv6yy2WRK
DhJA8DVkKZR08r8CqWKLlBwSQPPzMJVan/K/sJV02Cg5EkBZAUdbPPXyvwpv
mHJRchJAX5SunVKi87/AIeCmouQSQOXn8pq8AfW/LIdvD0XJE0B5BJOK79T3
vwNSjuCJkhVAtiY76NfH/b/DWm6OAHIZQEshj64z6gXAqjXiXcMPHUBvzrY6
4/cMwNm2zKOuTSBAX7LcDq0NEsBljHke8jkiQCZMmG4n8hXABUvwqVsFJEDK
MKv1EYoZwC5DOLs79yVAT3d1P0RcHcDn6aFZB+AnQDVchVGlgyDAtHnVCPmn
KUC7cY/VIzAiwAlD2j1hlitA4OUvKQz3I8By9aiD72MtQDYZ+CFJlyXAa1aZ
VmkoL0COPrsjGCgnwHZ4rdesiTBAKSrZGJLTKMBAOnMMuG4xQIkDRBgiXCrA
d98u4GsvMkCg/4+ZiqErwP2IolI=
      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[{{4.500000928571429, -3.356662482503464}, {
      4.513955665385463, -3.3732492482565712`}, {
      4.527910402199497, -3.3898476934119164`}, {
      4.5558198758275665`, -3.4230780031720975`}, {
      4.6116388230837035`, -3.489662895473383}, {
      4.723276717595979, -3.623298784236279}, {
      4.946552506620531, -3.892542959975425}, {
      5.393104084669633, -4.439100132222012}, {
      6.361330247388369, -5.65800680835441}, {
      7.265393702441921, -6.823205057359613}, {
      8.151723021258862, -7.968600303395744}, {
      9.113175346696332, -9.191903803776986}, {
      10.01046496446862, -10.302288244545588`}, {
      10.982877588861438`, -11.465705771292145`}, {
      11.937556077017645`, -12.567591062446803`}, {
      12.828071857508668`, -13.562334168069523`}, {
      13.06200037707357, -13.815510557964274`}}]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[{{4.500000928571429, -6.4217690153836}, {
      4.513955665385463, -6.4443295694385645`}, {
      4.527910402199497, -6.466888801686564}, {
      4.5558198758275665`, -6.511996385459298}, {
      4.6116388230837035`, -6.602126975226112}, {
      4.723276717595979, -6.781912477893718}, {
      4.946552506620531, -7.140090285979471}, {
      5.393104084669633, -7.8524305102933125`}, {
      6.361330247388369, -9.386254029054008}, {
      7.265393702441921, -10.804785863886998`}, {
      8.151723021258862, -12.172041286720853`}, {
      9.113175346696332, -13.61450007327051}, {
      9.252052016786077, -13.815510557964274`}}]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVlXk01N8bx+fzsRNpFrNZRir7UiE03KekTci+JRH6Vt+osYQilCQiUZEl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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAVbxQPgAAEkCgdwZa5GvzP6yy2WRK
DhJAf/0xrBVY8z8CqWKLlBwSQAnRCXUiRPM/sJV02Cg5EkCxKL23zhvzPwpv
mHJRchJASaD0PnTJ8j/AIeCmouQSQAB0xfIHHvI/LIdvD0XJE0BwgOZeEq3w
P4N9+DWP1xNAYNRTZ+OU8D/ac4Fc2eUTQINR+g2TfPA/h2CTqW0CFEDzJzZx
jkvwP+I5t0OWOxRAZ+IMne7P7z+Y7P53560UQKPrs6pmNe4/A1KO4ImSFUA6
UqOAktHqPybSRbsHohVAuDaWH5aU6j9JUv2VhbEVQKSWa9tUV+o/j1JsS4HQ
FUAbqyaZA9zpPxtTSrZ4DhZArNm0LzDi6D8zVAaMZ4oWQOpG1G0U4uY/Y1Z+
N0WCF0DKb65+WbLiP8Nabo4AchlATtwgKlpQ0z+qNeJdww8dQPGZf51tJdK/
2bbMo65NIEDap5vrQOXsv2WMeR7yOSJAHIzh93qN+b8FS/CpWwUkQHTG5S9Q
/gHALkM4uzv3JUCEWE5Bup0HwOfpoVkH4CdAERu8OkoUDcC0edUI+acpQC/y
TvsvDxHACUPaPWGWK0ARQi6h7sITwHL1qIPvYy1AMW5I5upBFsBrVplWaSgv
QO4wF0JyrhjAdnit16yJMEBlq4qEqkkbwEA6cwy4bjFAGIO0mASzHcDPmCGE
/mYyQFAPb45/JSDAps5gwrpaM0Av4YYAAGkhwAf5BAkKPjRAy4tBWL2UIsAs
wJGSlDQ1QKvV0tXG2CPA23uDJLIaNkDMZumIngYlwE7UXfkKFDdA+iEKDQdN
JsAJBMmU2Qg4QA/wLRLTjCfATiiZODvtOEACzvk1kbYowFfpUR/Y5DlAB00Y
KLv4KcDqnm8OCMw6QNVMIJrpJCvAP+mD5jMsO0Cg/4+ZiqErwPpcOWg=
      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAVbxQPgAAEkCDrmWhDCD1v6yy2WRK
DhJAIW3yu8U/9b8CqWKLlBwSQLtuL261X/W/sJV02Cg5EkD9+J6WN6D1vwpv
mHJRchJAcZaC974j9r/AIeCmouQSQLXNM0uHNPe/LIdvD0XJE0D+oIJ5G3r5
vwNSjuCJkhVAjuMF/taC/r8m0kW7B6IVQOJcSEQcsf6/SVL9lYWxFUAfBxqk
id/+v49SbEuB0BVAQlauIN08/78bU0q2eA4WQH8Xt6Jd+f+/M1QGjGeKFkCY
YFFkvrwAwGNWfjdFghdATAQ2JyxKAsDDWm6OAHIZQNnD1hgKkwXAqjXiXcMP
HUDu8MXkYywMwNm2zKOuTSBAQt8d2O56EcBljHke8jkiQB8zHaWkMhXABUvw
qVsFJEBvSJ4ZRZ8YwC5DOLs79yVAvCurfKI+HMDn6aFZB+AnQFL0/Db1sx/A
tHnVCPmnKUDbGwC+NWwhwAlD2j1hlitAvj3hT9wVI8By9aiD72MtQG2drGpx
miTAa1aZVmkoL0ApWGN3thEmwHZ4rdesiTBADwYqWyGeJ8BAOnMMuG4xQHyp
qWpsCynAz5ghhP5mMkBIAqCLWZEqwFkROeLTFjNAoP+PmYqhK8ASCtQD
      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVlGdYzv0bxhNNFe72ve9KpUhCWnwvQpGiqYm2ktKUUSqeSGmLCBXapfsm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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVi3k4lGsfgMkWR2SWd0YaGUWTpMgunl+JFunILqlkSwlNyJbrkCJFhLK0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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwBwQM+/CFib1JlAgAAADsAAAACAAAAVbxQPgAAEkC5JAEQ8TMBwKyy2WRK
DhJAVr/83ts1AcACqWKLlBwSQAhHJf4yOAHAWZ/rsd4qEkDRPV869DoBwLCV
dNgoORJA+hEKbh0+AcAGjP3+ckcSQII243+sQQHAXYKGJb1VEkCSQ/Rhn0UB
wLR4D0wHZBJAix+LEPRJAcAKb5hyUXISQJxEO5GoTgHAYWUhmZuAEkCYSOfx
ulMBwLhbqr/ljhJA3NzRRylZAcBlSLwMeqsSQNmB4kcSZQHAvD5FM8S5EkAZ
z2E5iWsBwBI1zlkOyBJAmXUdrVRyAcDAIeCmouQSQNX9dYTegAHAFxhpzezy
EkD6Dk4Om4gBwG4O8vM2ARNAH5SRfaWQAcAb+wNByx0TQDiRLtadoQHAdtQn
2/NWE0D3MLHH6cYBwM3KsAE+ZRNAhYpWVejQAcAkwTkoiHMTQFhJ7JEp2wHA
0a1LdRyQE0DvllM9b/ABwCyHbw9FyRNA9mJCad0dAsCDffg1j9cTQBFL4WfO
KQLA2nOBXNnlE0BTik9v+TUCwIdgk6ltAhRA4qtXNflOAsDiObdDljsUQMt1
0b9+gwLAmOz+d+etFEAAZL26CPYCwO/ih54xvBRAXUfJ4y8FA8BG2RDFe8oU
QNWZf4WEFAPA88UiEhDnFECmCiSLrzMDwE6fRqw4IBVAqOMrcAx0A8ADUo7g
iZIVQHQ3qQZc/APAJtJFuweiFUBAVjgqkQ8EwElS/ZWFsRVA09/itPAiBMCP
UmxLgdAVQMWc0dsvSgTAG1NKtngOFkBCr7fsnZoEwDNUBoxnihZAVt/v0L5C
BcBjVn43RYIXQGvQlocarQbAw1pujgByGUBV1yiZ/dYJwC4qrJl3gBlAn07H
Lw3wCcCa+emk7o4ZQF2uLjwvCQrAcphlu9yrGUDRQIPiqDsKwCDWXOi45RlA
cEpnYHChCsB8UUtCcVkaQAP7SzAqcAvANkgo9uFAG0Cb0A2OGBkNwKo14l3D
Dx1AEOsiCk9IEMDZtsyjrk0gQLJRXcR03BPAZYx5HvI5IkD++Su7QNYXwAVL
8KlbBSRAA4vkWiuCG8AuQzi7O/clQLJdy3N9YB/A5+mhWQfgJ0BHQXNahoUh
wLR51Qj5pylAMELmA5QsI8AJQ9o9YZYrQNoQrr0d6STAcvWog+9jLUAijtyD
H3wmwGtWmVZpKC9AWewF/Gb9J8B2eK3XrIkwQCb4J+eWlSnAQDpzDLhuMUCj
awnBxQorwEuEN70czTFAoP+PmYqhK8Azz6Ci
      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVk3k41H0Xxu1KWRrMZmaMpZAliULyPaIFyTq2FCGVFmuWylOWlJQlRUll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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVlHs0lHsXx10Gz69E5mKIGSaqce2GKPSVOJh4MyKKpAwnlYpUKr1F6qUa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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVlHk41N8Xx4VsRTU+M7YsM5/5jF2LJaTmCCGVrCWpyJYK0UK7fQ2FonzL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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAVbxQPgAAEkC90WbbEhb8v6yy2WRK
DhJAytnxoFw2/L8CqWKLlBwSQFABPsrJVvy/sJV02Cg5EkDF0QQBDpj8vwpv
mHJRchJApmh4mDsc/b/AIeCmouQSQJuZ8HcPK/6/LIdvD0XJE0A7LoWZvDAA
wANSjuCJkhVATtTD8l6UAsDDWm6OAHIZQF2H/FThaQjAqjXiXcMPHUBY2wW8
eGsOwNm2zKOuTSBAMqjyLvFMEsBljHke8jkiQBBc1Pc5uRXABUvwqVsFJECz
AL0X1ewYwC5DOLs79yVA/mUz3EpcHMDn6aFZB+AnQI9t/F6urB/AtHnVCPmn
KUBpNwWT/FkhwAlD2j1hlitA2VkVyyL1IsBy9aiD72MtQH4tzLR2bCTAa1aZ
VmkoL0BgiS7c0NQlwHZ4rdesiTBAHqymJNlTJ8BAOnMMuG4xQJCqp39ZsijA
z5ghhP5mMkBapSaOWycqwKbOYMK6WjNAhWA2Jh6PK8AAZAhIaGczQKD/j5mK
oSvARM+xdw==
      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[{{4.500000928571429, -3.347469853802711}, {
      4.513955665385463, -3.361916026719432}, {
      4.527910402199497, -3.376383093958659}, {
      4.5558198758275665`, -3.4053792506942404`}, {
      4.6116388230837035`, -3.463615626382352}, {
      4.723276717595979, -3.581046372677339}, {
      4.946552506620531, -3.8196957307468855`}, {
      5.393104084669633, -4.311434744049471}, {
      6.361330247388369, -5.433222859828362}, {
      7.265393702441921, -6.52436826999703}, {
      8.151723021258862, -7.603884366513782}, {
      9.113175346696332, -8.757932551682702}, {
      10.01046496446862, -9.803228327980731}, {
      10.982877588861438`, -10.894566239275674`}, {
      11.937556077017645`, -11.923741057702733`}, {
      12.828071857508668`, -12.848657845677252`}, {
      13.793250849840323`, -13.815510557964274`}}]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[{{4.500000928571429, -5.946302401410118}, {
      4.513955665385463, -5.966779319986443}, {
      4.527910402199497, -5.987262949588929}, {
      4.5558198758275665`, -6.028245992714138}, {
      4.6116388230837035`, -6.110249471269473}, {
      4.723276717595979, -6.2743171940961195`}, {
      4.946552506620531, -6.60297333765668}, {
      5.393104084669633, -7.262993927594125}, {
      6.361330247388369, -8.706967962385978}, {
      7.265393702441921, -10.060027530638125`}, {
      8.151723021258862, -11.37110012060839}, {
      9.113175346696332, -12.754533143627162`}, {
      9.879727777998994, -13.815510557964274`}}]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], 
     LineBox[{{4.500000928571429, -9.167185108973484}, {
      4.513955665385463, -9.193508868430389}, {
      4.527910402199497, -9.219830239052053}, {
      4.5558198758275665`, -9.272453010455832}, {
      4.6116388230837035`, -9.377540462858212}, {
      4.723276717595979, -9.58678912528346}, {
      4.946552506620531, -10.002316574275058`}, {
      5.393104084669633, -10.823640625591054`}, {
      6.361330247388369, -12.571457373836314`}, {
      7.066286400500745, -13.815510557964274`}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"r\"", TraditionalForm], 
    FormBox["\"FF\"", TraditionalForm]},
  AxesOrigin->{4.500000928571429, -13.815510557964274`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{962., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{4.500000928571429, 29.786389108767448`}, {-13.815510557964274`,
    4.605170185988092}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-13.815510557964274`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{
  3.629697541924421*^9, 3.6296976354727716`*^9, 3.6297019176556983`*^9, 
   3.6297088575726385`*^9, {3.6297092133849897`*^9, 3.629709220758412*^9}, 
   3.6297122587021723`*^9, 3.629714712630529*^9, 3.6297842694092474`*^9, 
   3.6297924582636228`*^9, 3.630040288354601*^9, 3.630045846898531*^9, 
   3.6301368081014905`*^9, 3.6301559970987883`*^9, 3.6302452911306343`*^9, 
   3.642855548542407*^9, 3.6429092445858483`*^9, 3.697948252681491*^9, 
   3.6979482970715528`*^9, 3.6979484752788105`*^9, 3.702877493480784*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5 Reaction Part - Trajectory", "Section",
 CellChangeTimes->{{3.5328449569884415`*^9, 3.532844966120964*^9}, {
   3.5328453981486745`*^9, 3.5328453988857164`*^9}, {3.533356877845332*^9, 
   3.5333568888629627`*^9}, {3.5333836157586536`*^9, 3.5333836165667*^9}, 
   3.570186942122053*^9, {3.570948930948054*^9, 3.5709489329916573`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rin", ":=", "100"}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Integration", " ", 
     RowBox[{"disks", "'"}], " ", "radii"}], ",", " ", 
    RowBox[{"initial", " ", "and", " ", "final"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rf", ":=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"NameQ", "[", "\"\<Elab\>\"", "]"}], "\[Equal]", "True"}], ",", 
    " ", 
    RowBox[{"En", "=", 
     RowBox[{"Elab", "*", 
      RowBox[{"mA", "/", 
       RowBox[{"(", 
        RowBox[{"ma", "+", "mA"}], ")"}]}]}]}]}], " ", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<Total Energy in Laboratory system: \>\"", ",", " ", "Elab", ",", " ", 
    "\"\< MeV\>\""}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"This", " ", "is", " ", "read", " ", "in", " ", "the", " ", 
    RowBox[{"input", ".", "nb"}], " ", "file"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Alternatively", " ", "read", " ", "this", " ", "directly", " ", "and", 
    " ", "calculate", " ", "CM", " ", "energy", " ", "En", " ", "that", " ", 
    "is", " ", "read", " ", "in", " ", "input", " ", "file", " ", "by", " ", 
    "default"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<Total Energy in C. of Mass system: \>\"", ",", " ", "En", ",", " ", 
   "\"\< MeV\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"tmax", "=", "40"}], " ", ";"}],
   Background->RGBColor[1, 1, 0]], 
  StyleBox["  ",
   Background->RGBColor[1, 1, 0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "maximum", " ", 
     RowBox[{"or", " ", "'"}], 
     RowBox[{"asymptotic", "'"}], " ", 
     RowBox[{"time", " ", ":", " ", 
      RowBox[{
      "might", " ", "depend", " ", "on", " ", "trajectory", " ", "data", " ", 
       "and", " ", "bombardin", " ", "energy"}]}]}], " ", "*)"}],
   Background->RGBColor[1, 1, 0]], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]in", "[", 
   RowBox[{"En_", ",", "b_", ",", "rin_"}], "]"}], ":=", 
  RowBox[{"\[Pi]", "-", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"b", "/", "rin"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P\[Phi]in", "[", 
   RowBox[{"En_", ",", "b_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "b"}], "*", 
   SqrtBox[
    FractionBox[
     RowBox[{"2", "*", "xm", "*", "En"}], 
     SuperscriptBox["hc", "2"]]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Prin", "[", 
   RowBox[{"En_", ",", "b_", ",", "rin_"}], "]"}], ":=", 
  RowBox[{"-", 
   FractionBox[
    SqrtBox[
     RowBox[{"2", "*", "xm", "*", 
      RowBox[{"(", 
       RowBox[{"En", "-", 
        FractionBox["etak", "rin"], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"P\[Phi]in", "[", 
             RowBox[{"En", ",", "b"}], "]"}], "*", "hc"}], ")"}], "2"], 
         RowBox[{"2", "*", "xm", "*", 
          SuperscriptBox["rin", "2"]}]]}], ")"}]}]], "hc"]}]}]}], "Input",
 CellChangeTimes->{{3.533378113331933*^9, 3.533378123860535*^9}, {
   3.5333781877901917`*^9, 3.53337822011004*^9}, {3.533379566795066*^9, 
   3.5333796031281443`*^9}, {3.5333796460015965`*^9, 
   3.5333797750839796`*^9}, {3.533380036358924*^9, 3.5333800484566154`*^9}, {
   3.533380646167803*^9, 3.533380648588941*^9}, 3.533381011073674*^9, 
   3.533381271239555*^9, 3.533381585725542*^9, {3.5333816243907537`*^9, 
   3.5333816290200186`*^9}, {3.533381683606141*^9, 3.533381713354842*^9}, {
   3.533381829964512*^9, 3.533381855774988*^9}, 3.533381897667384*^9, {
   3.533383637245883*^9, 3.5333836380649295`*^9}, {3.5359593304586573`*^9, 
   3.5359593535699797`*^9}, {3.5364891257653255`*^9, 3.536489126937392*^9}, 
   3.5364924576528983`*^9, {3.5364958168660345`*^9, 3.536495878617566*^9}, {
   3.5371664776922245`*^9, 3.5371665072679167`*^9}, {3.537166563883155*^9, 
   3.537166567694373*^9}, {3.560595075601156*^9, 3.5605950987111883`*^9}, {
   3.569835758377723*^9, 3.5698357971677775`*^9}, {3.5698358463378468`*^9, 
   3.5698358877879047`*^9}, 3.5701869931029425`*^9, 3.5701870718738813`*^9, 
   3.5701881007035675`*^9, {3.5709493524691944`*^9, 3.5709493836692495`*^9}, {
   3.5740591541318073`*^9, 3.5740592110875072`*^9}, {3.575269780793419*^9, 
   3.575269816313469*^9}, {3.575269925533622*^9, 3.575269992833716*^9}, {
   3.575276232429294*^9, 3.575276261989335*^9}, 3.575276420059557*^9, {
   3.5753599121444416`*^9, 3.5753599290144653`*^9}, {3.575610293320764*^9, 
   3.5756103231508055`*^9}, {3.578721797102894*^9, 3.5787218596329813`*^9}, {
   3.5787220012441797`*^9, 3.578722060294262*^9}, {3.578808139595744*^9, 
   3.578808161525775*^9}, {3.578811002622752*^9, 3.5788110028927526`*^9}, {
   3.5789040795324297`*^9, 3.578904090922446*^9}, {3.5886607944055295`*^9, 
   3.5886607981555347`*^9}, {3.592112209287409*^9, 3.592112213147414*^9}, {
   3.5921122550574727`*^9, 3.5921122641074853`*^9}, {3.5921124105876904`*^9, 
   3.592112417967701*^9}, {3.592112451437748*^9, 3.592112498237813*^9}, {
   3.612157823664401*^9, 3.612157825678072*^9}, {3.612157977724366*^9, 
   3.6121579828362083`*^9}, {3.6121580526562138`*^9, 3.612158055384369*^9}},
 CellTags->{"Trajectory parameters", "auxiliary functions"}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Total Energy in Laboratory system: \"\>", "\[InvisibleSpace]", 
   "30.`", "\[InvisibleSpace]", "\<\" MeV\"\>"}],
  SequenceForm["Total Energy in Laboratory system: ", 30., " MeV"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5752699971737223`*^9, 3.5752762640493383`*^9, 3.5752764205095572`*^9, 
   3.5752766610708942`*^9, 3.5752888997065268`*^9, {3.575359906564434*^9, 
   3.5753599350044737`*^9}, 3.5753604188091536`*^9, 3.575610235550683*^9, {
   3.5756103071207833`*^9, 3.575610324170807*^9}, {3.5768187165921354`*^9, 
   3.576818735122162*^9}, 3.5769845240371504`*^9, 3.577003195817632*^9, 
   3.5770034781790276`*^9, 3.5770156060690107`*^9, 3.577018970478722*^9, 
   3.5770797534016247`*^9, 3.5770917290603933`*^9, 3.577204454587884*^9, 
   3.578644838622034*^9, 3.5786581392098837`*^9, 3.5786582324300146`*^9, 
   3.578658467374346*^9, {3.5787218072429075`*^9, 3.5787218641129875`*^9}, {
   3.578722020314206*^9, 3.5787220611142635`*^9}, 3.578724996483396*^9, 
   3.578808250445899*^9, 3.578808999577948*^9, 3.578810599871188*^9, {
   3.578811004402755*^9, 3.5788110159227705`*^9}, 3.578816668477688*^9, 
   3.5788193522974477`*^9, 3.57883031432327*^9, 3.578889944504629*^9, 
   3.578899848783507*^9, 3.5789040366123695`*^9, {3.5789040758524246`*^9, 
   3.578904093252449*^9}, 3.5789785322344007`*^9, 3.579859610467748*^9, 
   3.579930320100334*^9, 3.5799326359225817`*^9, 3.587877484102229*^9, 
   3.5879614663470726`*^9, {3.5879624841708603`*^9, 3.5879624875404663`*^9}, 
   3.58830946426958*^9, {3.5886607874455194`*^9, 3.5886608110555525`*^9}, 
   3.5886611647441535`*^9, 3.5886646185072803`*^9, 3.5886659278236866`*^9, 
   3.5891900732091722`*^9, 3.589262448922859*^9, 3.589274384669445*^9, 
   3.590125291970435*^9, 3.590209226426025*^9, 3.5902350521753607`*^9, 
   3.590292168269181*^9, 3.590398852819417*^9, 3.5907520982365856`*^9, 
   3.5908125261839857`*^9, 3.590903102305517*^9, 3.5910005322090693`*^9, 
   3.591068780750603*^9, 3.591196241278246*^9, 3.5913313314141846`*^9, 
   3.5914338263064084`*^9, 3.591678232453244*^9, 3.591945524159602*^9, 
   3.5920328673288765`*^9, 3.59211218192737*^9, {3.5921124709377747`*^9, 
   3.5921124991878147`*^9}, 3.592131251821333*^9, 3.5921323270348396`*^9, 
   3.592134193573457*^9, 3.592888324953153*^9, 3.593235817067607*^9, {
   3.5932431063848796`*^9, 3.5932431297949123`*^9}, 3.593323014934848*^9, 
   3.5933230674249215`*^9, 3.601704294857568*^9, 3.602222220302767*^9, 
   3.60232251328301*^9, 3.602329039884315*^9, 3.6023919574038563`*^9, 
   3.602480396590405*^9, 3.605500005516799*^9, 3.6059374670605593`*^9, 
   3.605937570946556*^9, 3.605939445673942*^9, 3.605939936889469*^9, 
   3.6059592106621513`*^9, 3.606019404535266*^9, 3.606031088547349*^9, 
   3.612154245686254*^9, 3.612155080578236*^9, 3.61215782674623*^9, 
   3.612157984022976*^9, 3.612158056726856*^9, 3.612245713462459*^9, 
   3.621250646855996*^9, 3.621254341954774*^9, 3.621310212293535*^9, 
   3.621589080628058*^9, 3.6217612304837723`*^9, 3.621770134143759*^9, 
   3.6217703675826597`*^9, 3.622262414066577*^9, 3.622351161123495*^9, 
   3.623652120851686*^9, 3.6242720666847396`*^9, 3.624875330662826*^9, 
   3.624958127762333*^9, 3.625217986506339*^9, 3.625228721153326*^9, {
   3.6252300245438757`*^9, 3.6252300467071433`*^9}, 3.6252307463381596`*^9, 
   3.629623922211671*^9, 3.6296387171578937`*^9, 3.629697645526346*^9, 
   3.6297019176977005`*^9, 3.629712258734174*^9, 3.6297147126735315`*^9, 
   3.629784269443249*^9, 3.629792458285624*^9, 3.6300402905407257`*^9, 
   3.6300404535660505`*^9, 3.6300406497722726`*^9, {3.630045849092657*^9, 
   3.630045869797841*^9}, 3.63006879608315*^9, 3.63013681019561*^9, 
   3.630143242365509*^9, 3.630155997153791*^9, 3.6302452911606345`*^9, 
   3.6429092505681906`*^9, 3.6429093022771482`*^9, 3.642909344492563*^9, 
   3.697948479248816*^9, 3.6979485715489454`*^9, 3.7028775792986927`*^9},
 CellTags->{"Trajectory parameters", "auxiliary functions"}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Total Energy in C. of Mass system: \"\>", "\[InvisibleSpace]", 
   "24.60938369595625`", "\[InvisibleSpace]", "\<\" MeV\"\>"}],
  SequenceForm[
  "Total Energy in C. of Mass system: ", 24.60938369595625, " MeV"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5752699971737223`*^9, 3.5752762640493383`*^9, 3.5752764205095572`*^9, 
   3.5752766610708942`*^9, 3.5752888997065268`*^9, {3.575359906564434*^9, 
   3.5753599350044737`*^9}, 3.5753604188091536`*^9, 3.575610235550683*^9, {
   3.5756103071207833`*^9, 3.575610324170807*^9}, {3.5768187165921354`*^9, 
   3.576818735122162*^9}, 3.5769845240371504`*^9, 3.577003195817632*^9, 
   3.5770034781790276`*^9, 3.5770156060690107`*^9, 3.577018970478722*^9, 
   3.5770797534016247`*^9, 3.5770917290603933`*^9, 3.577204454587884*^9, 
   3.578644838622034*^9, 3.5786581392098837`*^9, 3.5786582324300146`*^9, 
   3.578658467374346*^9, {3.5787218072429075`*^9, 3.5787218641129875`*^9}, {
   3.578722020314206*^9, 3.5787220611142635`*^9}, 3.578724996483396*^9, 
   3.578808250445899*^9, 3.578808999577948*^9, 3.578810599871188*^9, {
   3.578811004402755*^9, 3.5788110159227705`*^9}, 3.578816668477688*^9, 
   3.5788193522974477`*^9, 3.57883031432327*^9, 3.578889944504629*^9, 
   3.578899848783507*^9, 3.5789040366123695`*^9, {3.5789040758524246`*^9, 
   3.578904093252449*^9}, 3.5789785322344007`*^9, 3.579859610467748*^9, 
   3.579930320100334*^9, 3.5799326359225817`*^9, 3.587877484102229*^9, 
   3.5879614663470726`*^9, {3.5879624841708603`*^9, 3.5879624875404663`*^9}, 
   3.58830946426958*^9, {3.5886607874455194`*^9, 3.5886608110555525`*^9}, 
   3.5886611647441535`*^9, 3.5886646185072803`*^9, 3.5886659278236866`*^9, 
   3.5891900732091722`*^9, 3.589262448922859*^9, 3.589274384669445*^9, 
   3.590125291970435*^9, 3.590209226426025*^9, 3.5902350521753607`*^9, 
   3.590292168269181*^9, 3.590398852819417*^9, 3.5907520982365856`*^9, 
   3.5908125261839857`*^9, 3.590903102305517*^9, 3.5910005322090693`*^9, 
   3.591068780750603*^9, 3.591196241278246*^9, 3.5913313314141846`*^9, 
   3.5914338263064084`*^9, 3.591678232453244*^9, 3.591945524159602*^9, 
   3.5920328673288765`*^9, 3.59211218192737*^9, {3.5921124709377747`*^9, 
   3.5921124991878147`*^9}, 3.592131251821333*^9, 3.5921323270348396`*^9, 
   3.592134193573457*^9, 3.592888324953153*^9, 3.593235817067607*^9, {
   3.5932431063848796`*^9, 3.5932431297949123`*^9}, 3.593323014934848*^9, 
   3.5933230674249215`*^9, 3.601704294857568*^9, 3.602222220302767*^9, 
   3.60232251328301*^9, 3.602329039884315*^9, 3.6023919574038563`*^9, 
   3.602480396590405*^9, 3.605500005516799*^9, 3.6059374670605593`*^9, 
   3.605937570946556*^9, 3.605939445673942*^9, 3.605939936889469*^9, 
   3.6059592106621513`*^9, 3.606019404535266*^9, 3.606031088547349*^9, 
   3.612154245686254*^9, 3.612155080578236*^9, 3.61215782674623*^9, 
   3.612157984022976*^9, 3.612158056726856*^9, 3.612245713462459*^9, 
   3.621250646855996*^9, 3.621254341954774*^9, 3.621310212293535*^9, 
   3.621589080628058*^9, 3.6217612304837723`*^9, 3.621770134143759*^9, 
   3.6217703675826597`*^9, 3.622262414066577*^9, 3.622351161123495*^9, 
   3.623652120851686*^9, 3.6242720666847396`*^9, 3.624875330662826*^9, 
   3.624958127762333*^9, 3.625217986506339*^9, 3.625228721153326*^9, {
   3.6252300245438757`*^9, 3.6252300467071433`*^9}, 3.6252307463381596`*^9, 
   3.629623922211671*^9, 3.6296387171578937`*^9, 3.629697645526346*^9, 
   3.6297019176977005`*^9, 3.629712258734174*^9, 3.6297147126735315`*^9, 
   3.629784269443249*^9, 3.629792458285624*^9, 3.6300402905407257`*^9, 
   3.6300404535660505`*^9, 3.6300406497722726`*^9, {3.630045849092657*^9, 
   3.630045869797841*^9}, 3.63006879608315*^9, 3.63013681019561*^9, 
   3.630143242365509*^9, 3.630155997153791*^9, 3.6302452911606345`*^9, 
   3.6429092505681906`*^9, 3.6429093022771482`*^9, 3.642909344492563*^9, 
   3.697948479248816*^9, 3.6979485715489454`*^9, 3.7028775793006926`*^9},
 CellTags->{"Trajectory parameters", "auxiliary functions"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "cell", " ", "calculates", " ", "the", " ", 
     "trajectory", " ", "for", " ", "each", " ", "impact", " ", "parameter", 
     " ", "m"}], "=", 
    RowBox[{
     RowBox[{"b", "/", "10"}], " ", "from", " ", "0.1", " ", "fm", " ", "up", 
     " ", "to", " ", "20", " ", "fm", " ", "and", " ", "stores", " ", "it", 
     " ", "in", " ", 
     RowBox[{"Eq", "[", "m", "]"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "VERY", " ", "IMPORTANT", " ", "to", " ", "RUN", " ", "this", " ", "block",
     " ", "because", " ", "it", " ", "integrates", " ", "the", " ", 
    "ABSORPTION"}], "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mmax", "=", "250"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"step", "=", "0.1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"m", "=", "0"}], ",", 
     RowBox[{"m", "<", 
      RowBox[{"mmax", "+", "1"}]}], ",", 
     RowBox[{"m", "++"}], ",", 
     RowBox[{
      RowBox[{"Eq", "[", "m", "]"}], "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]"], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"P\[Phi]", "[", "t", "]"}], "*", 
            FractionBox[
             SuperscriptBox["hc", "2"], 
             RowBox[{"xm", "*", 
              SuperscriptBox[
               RowBox[{"r", "[", "t", "]"}], "2"]}]]}]}], ",", 
          RowBox[{
           RowBox[{
            SuperscriptBox["r", "\[Prime]"], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"Pr", "[", "t", "]"}], "*", 
            FractionBox[
             SuperscriptBox["hc", "2"], "xm"]}]}], ",", 
          RowBox[{
           RowBox[{
            SuperscriptBox["Pr", "\[Prime]"], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Dvdr", "[", 
              RowBox[{"r", "[", "t", "]"}], "]"}]}], "+", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"P\[Phi]", "[", "t", "]"}], "*", "hc"}], ")"}], "2"], 
             RowBox[{"xm", "*", 
              SuperscriptBox[
               RowBox[{"r", "[", "t", "]"}], "3"]}]]}]}], ",", 
          RowBox[{
           RowBox[{
            SuperscriptBox["P\[Phi]", "\[Prime]"], "[", "t", "]"}], 
           "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"DV", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{"VN", "[", 
            RowBox[{"r", "[", "t", "]"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SuperscriptBox["DW", "\[Prime]"], "[", "t", "]"}], "\[Equal]", 
           RowBox[{"W", "[", 
            RowBox[{"r", "[", "t", "]"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"P\[Phi]", "[", "0", "]"}], "\[Equal]", 
           RowBox[{"P\[Phi]in", "[", 
            RowBox[{"En", ",", 
             RowBox[{"step", "*", "m"}]}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"Pr", "[", "0", "]"}], "\[Equal]", 
           RowBox[{"Prin", "[", 
            RowBox[{"En", ",", 
             RowBox[{"step", "*", "m"}], ",", "rin"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"r", "[", "0", "]"}], "\[Equal]", "rin"}], ",", 
          RowBox[{
           RowBox[{"\[Phi]", "[", "0", "]"}], "\[Equal]", 
           RowBox[{"\[Phi]in", "[", 
            RowBox[{"En", ",", 
             RowBox[{"step", "*", "m"}], ",", "rin"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"DV", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{"DW", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "r", ",", "Pr", ",", "\[Phi]", ",", "P\[Phi]", ",", "DV", ",", 
          "DW"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "tmax"}], ",", "tmax"}], "}"}]}], "]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Finds", " ", "and", " ", "plots", " ", "the", " ", "time", " ", "of", 
     " ", "closest", " ", "approach", " ", "for", " ", "each", " ", "m"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"t0", "[", "m_", "]"}], ":=", 
     RowBox[{"t", "/.", 
      RowBox[{"Last", "[", 
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{
           RowBox[{"r", "[", "t", "]"}], "/.", 
           RowBox[{"Eq", "[", "m", "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", 
           RowBox[{
            RowBox[{"-", "tmax"}], "/", "2"}], ",", 
           RowBox[{"tmax", "/", "2"}]}], "}"}], ",", 
         RowBox[{"AccuracyGoal", "\[Rule]", "Infinity"}], ",", 
         RowBox[{"PrecisionGoal", "\[Rule]", "6"}]}], "]"}], "]"}]}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"m", "*", "step"}], ",", 
         RowBox[{"t0", "[", "m", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<b\>\"", ",", "\"\<t0\>\""}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Keep", " ", "in", " ", "mind", " ", "that", " ", "strange", " ", 
     "behaviour", " ", "might", " ", "mark", " ", "orbiting"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.496635236109375*^9, 3.496635265359375*^9}, {
   3.496636875125*^9, 3.49663690828125*^9}, {3.49664950503125*^9, 
   3.4966495175*^9}, {3.49664957246875*^9, 3.496649682328125*^9}, {
   3.49664971665625*^9, 3.49664975975*^9}, {3.496650240234375*^9, 
   3.496650252625*^9}, {3.49665045040625*^9, 3.49665045359375*^9}, {
   3.496651407625*^9, 3.49665140871875*^9}, 3.49665289925*^9, {
   3.496653219015625*^9, 3.49665340778125*^9}, 3.4966603725*^9, {
   3.496660430015625*^9, 3.496660447484375*^9}, {3.496660673265625*^9, 
   3.496660755890625*^9}, 3.49666103740625*^9, {3.496682684875*^9, 
   3.49668270975*^9}, 3.496683053390625*^9, {3.496683732796875*^9, 
   3.4966837704375*^9}, 3.496684363109375*^9, {3.496717311609375*^9, 
   3.49671737790625*^9}, {3.496718101875*^9, 3.496718119484375*^9}, {
   3.496718758671875*^9, 3.4967187621875*^9}, {3.496718807875*^9, 
   3.496718870421875*^9}, {3.496725320890625*^9, 3.496725354546875*^9}, {
   3.496737892265625*^9, 3.496737928890625*^9}, {3.49750856*^9, 
   3.497508562609375*^9}, {3.4975931789375*^9, 3.497593195765625*^9}, {
   3.4975932365625*^9, 3.49759324171875*^9}, {3.497801887578125*^9, 
   3.497801888796875*^9}, {3.497897770296875*^9, 3.497897770890625*^9}, {
   3.4978979040625*^9, 3.49789790496875*^9}, {3.497899787921875*^9, 
   3.497899801359375*^9}, {3.49789991078125*^9, 3.49789991153125*^9}, {
   3.49790004646875*^9, 3.49790006796875*^9}, {3.498667732390625*^9, 
   3.498667735359375*^9}, {3.4986681431875*^9, 3.4986681435*^9}, {
   3.498725907171875*^9, 3.498725921015625*^9}, 3.4987994338125*^9, {
   3.49884864503125*^9, 3.498848645359375*^9}, 3.500110857625*^9, {
   3.533380651227092*^9, 3.5333806517411213`*^9}, {3.535713610889871*^9, 
   3.5357136114389024`*^9}, {3.5358864349501476`*^9, 3.53588646488986*^9}, {
   3.559032779787305*^9, 3.5590327814097075`*^9}, {3.5605953422727623`*^9, 
   3.5605953629451914`*^9}, {3.570187144492009*^9, 3.5701871445388093`*^9}, {
   3.5701878481663637`*^9, 3.570187850106366*^9}, {3.5709493433119783`*^9, 
   3.5709493468375845`*^9}, {3.571567449794854*^9, 3.571567451654857*^9}, 
   3.5750970763298407`*^9, {3.5752700576038065`*^9, 3.5752701296439075`*^9}, {
   3.5752882933908353`*^9, 3.5752882936248355`*^9}, {3.575360856619766*^9, 
   3.5753608726507893`*^9}, {3.5770916562702913`*^9, 3.577091677230321*^9}, {
   3.5771895910509253`*^9, 3.577189592454928*^9}, {3.5772074881407604`*^9, 
   3.577207521649619*^9}, {3.578745792800513*^9, 3.578745832210568*^9}, {
   3.579860912509435*^9, 3.579860938748681*^9}, {3.5799303298603477`*^9, 
   3.579930349630375*^9}, {3.5799306605218105`*^9, 3.579930685701846*^9}, {
   3.579930750821937*^9, 3.5799307509019375`*^9}, {3.579930784411984*^9, 
   3.579930787171988*^9}, {3.5799308219020367`*^9, 3.5799309342021937`*^9}, {
   3.587961938622302*^9, 3.587961966515151*^9}, {3.5910005506990957`*^9, 
   3.5910005507790956`*^9}, {3.591012367726645*^9, 3.5910123680966454`*^9}, {
   3.5910687854706097`*^9, 3.5910687914306183`*^9}, {3.591069185069173*^9, 
   3.591069186709175*^9}, {3.5910698651101255`*^9, 3.591069865180125*^9}, {
   3.5932526729534597`*^9, 3.59325267301346*^9}, {3.605939145929379*^9, 
   3.605939226363653*^9}, {3.605940427192157*^9, 3.6059404279032183`*^9}, {
   3.6121580133640223`*^9, 3.6121580153955717`*^9}, {3.6217688175245237`*^9, 
   3.621768818047326*^9}, {3.621770673045517*^9, 3.621770674314332*^9}, {
   3.621770733355706*^9, 3.621770733842457*^9}, {3.622286454486157*^9, 
   3.622286540652789*^9}, {3.622288656488118*^9, 3.622288659797826*^9}, {
   3.6222888840147038`*^9, 3.6222888875371447`*^9}, {3.6236519744699*^9, 
   3.623651977407771*^9}, {3.625232186087509*^9, 3.6252321863245225`*^9}},
 CellTags->"Trajectory Integration"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.011111111111111112`], 
    AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw91AtUjekex/FSUZQuuu2w27fabdVuX9qXUPuHkkLGcUkX14xCFDOOe4tT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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"b\"", TraditionalForm], 
    FormBox["\"t0\"", TraditionalForm]},
  AxesOrigin->{0, 7.460121647535275},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 25.}, {7.576403427354881, 9.902039023747001}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577091681280327*^9, 3.5770917337504005`*^9, 3.5772044596291723`*^9, 
   3.578644843482041*^9, 3.5786582784800787`*^9, 3.578658472434353*^9, 
   3.5787250025334044`*^9, {3.5787458005605235`*^9, 3.5787458364805737`*^9}, 
   3.5788082578859096`*^9, 3.5788106176012135`*^9, 3.578811023942782*^9, 
   3.578816728077771*^9, {3.5788193577974553`*^9, 3.578819365497466*^9}, 
   3.578830318943276*^9, 3.5788899493746357`*^9, 3.578904099622458*^9, 
   3.5789785383744097`*^9, 3.5798596154909573`*^9, {3.579860916955443*^9, 
   3.579860942555088*^9}, {3.5799303260003424`*^9, 3.57993035332038*^9}, {
   3.5799306728818283`*^9, 3.5799306896018515`*^9}, 3.579930755101943*^9, 
   3.579930791331994*^9, {3.579930839452061*^9, 3.5799309385522003`*^9}, 
   3.5799326412225895`*^9, 3.587877489952237*^9, 3.5879614711674805`*^9, 
   3.5879619737067633`*^9, 3.5879624918148737`*^9, 3.588309469629587*^9, 
   3.588660814685558*^9, 3.588661169018561*^9, 3.588664625997291*^9, 
   3.5886659313648925`*^9, 3.589190076999979*^9, 3.5892624525888653`*^9, 
   3.5892743888034525`*^9, 3.590125296310441*^9, 3.5902092303572316`*^9, 
   3.5902350571361694`*^9, 3.590292172229186*^9, 3.590398857062624*^9, 
   3.590752102046591*^9, 3.590812531573993*^9, 3.590903106236724*^9, {
   3.5910005371490765`*^9, 3.591000555459102*^9}, 3.5910123749666553`*^9, 
   3.591068802450634*^9, {3.591069190849181*^9, 3.5910691984091916`*^9}, 
   3.591069869350131*^9, 3.591196246878253*^9, 3.59133133477419*^9, 
   3.591433831076415*^9, 3.5916782365132504`*^9, 3.591945529259609*^9, 
   3.5920328712488823`*^9, 3.592112185297375*^9, 3.59211251019783*^9, 
   3.592131257991342*^9, 3.592132331694846*^9, 3.5921341982034636`*^9, 
   3.5928883295531597`*^9, 3.593235821807614*^9, 3.5932431400249267`*^9, 
   3.59325267998347*^9, 3.593323022724859*^9, 3.5933230749149323`*^9, 
   3.601704305775487*^9, 3.6022222309031763`*^9, 3.602322524973789*^9, 
   3.6023290499417963`*^9, 3.602391967401909*^9, 3.602480410120243*^9, 
   3.6055000182550097`*^9, 3.605937478779339*^9, 3.605937532645176*^9, 
   3.6059375810216427`*^9, 3.605937744568557*^9, {3.605939218858594*^9, 
   3.605939237569869*^9}, 3.605939458556787*^9, 3.60593994901051*^9, 
   3.6059404430956907`*^9, 3.6059592236681547`*^9, 3.6060194182756157`*^9, 
   3.606031102356159*^9, 3.606032180575601*^9, 3.61215425966495*^9, 
   3.6121551013016148`*^9, 3.612155704213792*^9, 3.612157513903651*^9, 
   3.6121578389852257`*^9, {3.612158006879448*^9, 3.612158022025474*^9}, 
   3.612158064166966*^9, 3.612245721707973*^9, 3.6122460447848263`*^9, 
   3.621250654753167*^9, 3.621254349517888*^9, 3.621310220684596*^9, 
   3.6215890882830267`*^9, 3.6217612386608152`*^9, 3.621768831643304*^9, 
   3.621770144390727*^9, 3.6217703777901983`*^9, 3.6217706815132647`*^9, 
   3.621770742320085*^9, 3.621771074506991*^9, 3.6222624237321777`*^9, 
   3.622286469590105*^9, 3.622286551326803*^9, 3.6222886816280527`*^9, 
   3.622351173559889*^9, 3.623652129088763*^9, 3.6242720734811287`*^9, 
   3.6248753379602437`*^9, 3.6249581341496983`*^9, 3.625217992732695*^9, 
   3.625228730924885*^9, 3.625230051921441*^9, 3.62523075421061*^9, 
   3.6252321933079214`*^9, 3.6296239310651774`*^9, 3.6296387246393213`*^9, 
   3.629697652020718*^9, 3.6297019239000554`*^9, 3.6297122649685307`*^9, 
   3.629714719627929*^9, 3.629784275041569*^9, 3.6297924638909445`*^9, 
   3.6300402976701336`*^9, 3.630040461211488*^9, 3.6300406565116577`*^9, {
   3.6300458565580835`*^9, 3.6300458765562277`*^9}, 3.6300688025185175`*^9, 
   3.6301368204611974`*^9, 3.63014324762481*^9, 3.6301560031011314`*^9, 
   3.6302452963906417`*^9, {3.64290935511017*^9, 3.642909361539538*^9}, 
   3.6979485773189535`*^9, 3.7028776561920905`*^9},
 CellTags->"Trajectory Integration"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Examples", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "A", " ", "typical", " ", "correctly", " ", "integrated", " ", 
     "trajectory"}], " ", "..."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Eq", "[", "1", "]"}], "  ", 
   RowBox[{"(*", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"How", " ", "to", " ", "evaluate", " ", "r"}], ",", " ", 
     RowBox[{
      RowBox[{
      "\[Phi]", " ", "and", " ", "conjugate", " ", "momenta", " ", "at", " ", 
       "time", " ", "t"}], "=", 
      RowBox[{
       RowBox[{
       "0", "  ", "for", " ", "the", " ", "trajectory", " ", "corresponding", 
        " ", "to", " ", "m"}], "=", 
       RowBox[{"100", " ", ":"}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"r", "[", "0", "]"}], ",", 
       RowBox[{"\[Phi]", "[", "0", "]"}], ",", 
       RowBox[{"Pr", "[", "0", "]"}], ",", 
       RowBox[{"P\[Phi]", "[", "0", "]"}]}], "}"}], "/.", 
     RowBox[{"Eq", "[", "100", "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Plots", " ", "of", " ", "distance"}], ",", " ", "angle", ",", 
     " ", 
     RowBox[{
      RowBox[{
      "conjugate", " ", "momenta", " ", "and", " ", "absorption", " ", "for", 
       " ", "the", " ", "chosen", " ", "b"}], "=", 
      RowBox[{"15.", " ", "fm", " ", "trajectory", " ", 
       RowBox[{"(", 
        RowBox[{"mm", "=", "150"}], ")"}]}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"mm", "=", "150"}], "\[IndentingNewLine]", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"r", "[", "t", "]"}], "/.", 
             RowBox[{"Eq", "[", "mm", "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"-", "tmax"}], ",", "tmax"}], "}"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", "t", "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "r"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"180", "*", 
               RowBox[{
                RowBox[{"\[Phi]", "[", "t", "]"}], "/", "Pi"}]}], ")"}], "/.", 
             RowBox[{"Eq", "[", "mm", "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"-", "tmax"}], ",", "tmax"}], "}"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", "t", "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "\[Phi]"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"Pr", "[", "t", "]"}], "/.", 
             RowBox[{"Eq", "[", "mm", "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"-", "tmax"}], ",", "tmax"}], "}"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", "t", "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "Pr"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"P\[Phi]", "[", "t", "]"}], "/.", 
             RowBox[{"Eq", "[", "mm", "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"-", "tmax"}], ",", "tmax"}], "}"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", "t", "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "P\[Phi]"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"DW", "[", "t", "]"}], "/.", 
             RowBox[{"Eq", "[", "mm", "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"-", "tmax"}], ",", "tmax"}], "}"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", "t", "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "Absorption"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"DV", "[", "t", "]"}], "/.", 
             RowBox[{"Eq", "[", "mm", "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"-", "tmax"}], ",", "tmax"}], "}"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", "t", "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Integrated", " ", "nuclear", " ", "potential"}]}]}], 
          "]"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1000", ",", "1000"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.532949893119296*^9, 3.5329498972525325`*^9}, {
  3.5752701384539194`*^9, 3.575270268184101*^9}, {3.5752703286141863`*^9, 
  3.5752703293341866`*^9}, {3.5752703864842668`*^9, 3.5752704780843954`*^9}, {
  3.578904114572479*^9, 3.5789041509325294`*^9}, {3.5902158569227705`*^9, 
  3.5902158671251884`*^9}, {3.590215989382603*^9, 3.5902159894450035`*^9}, {
  3.606024137619052*^9, 3.606024155196806*^9}, {3.6248750932612476`*^9, 
  3.6248751018437386`*^9}, {3.624875347907812*^9, 3.6248753608025503`*^9}, {
  3.624875414114599*^9, 3.6248755336934385`*^9}, {3.6248821114946675`*^9, 
  3.6248821139438076`*^9}, {3.624958167905629*^9, 3.624958216459406*^9}},
 CellTags->"Examples"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAYyig9P//Q8BTJnXt64+DQA3kEOQR
WUPAvSJh9mgFg0CcVpBEGaRCwHF8/b9Ib4JAduGewx77QcD6D4y3JOOBQHm5
EdJ0VUHAKuLjvclZgUBhSJNRwKFAwIn0P4vVxIBAKd9H3xP0P8Bw3xo63TmA
QFmbhv2RiD7ACcKAwZ5Gf0Db8Y06sSM9wBU/mBcdH35A83iztMzWO8B2dqDs
kgt9QNVt9hDTbTrAiOlIO+rge0BNk1eq1Rw5wKS1N0A6ynpAGFOBYnnSN8A0
c+DKJrl5QK6AyPwHbDbAASPkCQWReEDa3i3Ukh01wFOpE1bdfHdA0KqwjQiz
M8D6KkMgt1F2QBgR/GUfTzLAQRnVfUAsdUD2p2V7MgMxwDGM+GnHGnRAO1nZ
5WA2L8A7PxPDbfJyQLfDI09VlizA2+A0jhjecUDHCal8H74pwAyb5YsBs3BA
e4S/5yvzJsC4vTZZgBtvQFxgEs0wWCTArpzAdCT5bEDRF6B2C4UhwBPnUc7J
qWpA5GDUNL3DHcDIafjdxoJoQG77ivfnlxjAheqbadNnZkAhTbdCvvsSwGBs
f13RIGRAWcK4BAt/C8ALmBG2rwJiQMBY7pTwJQDAChrmlo5zX0DiBqNtfAfk
vyESSdwf/lpAd0Kt1EGJ5T8+Qs0T+t1WQKT00/QopwBAfsCtl9ZxUkD4E4uL
HywLQGjcUSimx0xAXrD+lQa+EkArSc1GjQ9FQJcfwt1RVhhAXl96ZC1kOkB4
zAwxrI4dQDJUfeh0aCxAGOHwfa2bIUBz7OFJP6oLQMj6HmkMQCRAUKYNK5eZ
KEDU37sWKdcmQMk8KFR1WzdATOkdAHCmKUDAnC8B82VDQJeRQ2++RSxAuv5I
yeQtS0BOXi4aNx0vQPWRgdNW9FFAMfvDw7bzMECii5MaiFNWQKWWUr3VQDJA
3nuOMEl0WkBPxMPUCaozQClqW4vL915AY8EWr0H7NEAOwAcRpJphQCQkoWrY
RTZAFTbaryCxY0AaGQ5EhKw3QCjcNpUo92VAet1c4DP7OEBPJNL05RdoQBA0
jpr4ZTpAVVcP4s5nakBU8PY1HMo7QJM2bOojrmxAAnxBlEMWPUDYefRlMc5u
QOaZbhCAfj5AbnGV/Y+OcEA0h31PwM4/QPByZVu3onFAXIM31oqdQECfbnEF
R85yQPX1S/VkUEFAhScs+bH0c0BDUNH1QPdBQAy0KJCdB3VArPNHhSesQkCc
FMqp6DF2QMl+L/YPVUNAG0O7FKFId0BjKKD0//9DQKm2WezgYnhAuEK/qA==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{-40., 40.}, {0., 
                    625.9901990082093}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAYyig9P//Q8BTJnXt64+DQA3kEOQR
WUPAvSJh9mgFg0CcVpBEGaRCwHF8/b9Ib4JAduGewx77QcD6D4y3JOOBQHm5
EdJ0VUHAKuLjvclZgUBhSJNRwKFAwIn0P4vVxIBAKd9H3xP0P8Bw3xo63TmA
QFmbhv2RiD7ACcKAwZ5Gf0Db8Y06sSM9wBU/mBcdH35A83iztMzWO8B2dqDs
kgt9QNVt9hDTbTrAiOlIO+rge0BNk1eq1Rw5wKS1N0A6ynpAGFOBYnnSN8A0
c+DKJrl5QK6AyPwHbDbAASPkCQWReEDa3i3Ukh01wFOpE1bdfHdA0KqwjQiz
M8D6KkMgt1F2QBgR/GUfTzLAQRnVfUAsdUD2p2V7MgMxwDGM+GnHGnRAO1nZ
5WA2L8A7PxPDbfJyQLfDI09VlizA2+A0jhjecUDHCal8H74pwAyb5YsBs3BA
e4S/5yvzJsC4vTZZgBtvQFxgEs0wWCTArpzAdCT5bEDRF6B2C4UhwBPnUc7J
qWpA5GDUNL3DHcDIafjdxoJoQG77ivfnlxjAheqbadNnZkAhTbdCvvsSwGBs
f13RIGRAWcK4BAt/C8ALmBG2rwJiQMBY7pTwJQDAChrmlo5zX0DiBqNtfAfk
vyESSdwf/lpAd0Kt1EGJ5T8+Qs0T+t1WQKT00/QopwBAfsCtl9ZxUkD4E4uL
HywLQGjcUSimx0xAXrD+lQa+EkArSc1GjQ9FQJcfwt1RVhhAXl96ZC1kOkB4
zAwxrI4dQDJUfeh0aCxAGOHwfa2bIUBz7OFJP6oLQMj6HmkMQCRAUKYNK5eZ
KEDU37sWKdcmQMk8KFR1WzdATOkdAHCmKUDAnC8B82VDQJeRQ2++RSxAuv5I
yeQtS0BOXi4aNx0vQPWRgdNW9FFAMfvDw7bzMECii5MaiFNWQKWWUr3VQDJA
3nuOMEl0WkBPxMPUCaozQClqW4vL915AY8EWr0H7NEAOwAcRpJphQCQkoWrY
RTZAFTbaryCxY0AaGQ5EhKw3QCjcNpUo92VAet1c4DP7OEBPJNL05RdoQBA0
jpr4ZTpAVVcP4s5nakBU8PY1HMo7QJM2bOojrmxAAnxBlEMWPUDYefRlMc5u
QOaZbhCAfj5AbnGV/Y+OcEA0h31PwM4/QPByZVu3onFAXIM31oqdQECfbnEF
R85yQPX1S/VkUEFAhScs+bH0c0BDUNH1QPdBQAy0KJCdB3VArPNHhSesQkCc
FMqp6DF2QMl+L/YPVUNAG0O7FKFId0BjKKD0//9DQKm2WezgYnhAuEK/qA==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{-40., 40.}, {0., 
                    625.9901990082093}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{-40., 40.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"Pr", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAYyig9P//Q8DA/nkBgDANwA3kEOQR
WUPAzSRi5M0uDcCcVpBEGaRCwJaKyHraLA3AduGewx77QcCf6JuY6ioNwHm5
EdJ0VUHA23EjDuYoDcBhSJNRwKFAwHMoC2CQJg3AKd9H3xP0P8BPfkzuOyQN
wFmbhv2RiD7A12Dmz4YhDcDb8Y06sSM9wLkCR7epHg3A83iztMzWO8AQqO9T
yRsNwNVt9hDTbTrA9MGjjmoYDcBNk1eq1Rw5wLO13FQBFQ3AGFOBYnnSN8AR
GCyOYRENwK6AyPwHbDbAtujJzRcNDcDa3i3Ukh01wPh1fgS2CA3A0KqwjQiz
M8DKyEucewMNwBgR/GUfTzLAiCDIA8r9DMD2p2V7MgMxwPSOUejk9wzAO1nZ
5WA2L8CWOPzSv/AMwLfDI09VlizA46aA2z7pDMDHCal8H74pwCmrLS0F4AzA
e4S/5yvzJsB9Nx+HndUMwFxgEs0wWCTAEkOAEG3KDMDRF6B2C4UhwAVMz7hF
vAzA5GDUNL3DHcDJqgzMpqwMwG77ivfnlxjAnmlMZG2aDMAhTbdCvvsSwAqC
n/JZggzAWcK4BAt/C8DqTsaNZmYMwMBY7pTwJQDADk102J8/DMDiBqNtfAfk
v36E3OTRDAzAd0Kt1EGJ5T8y763Ro8sLwKT00/QopwBAuye4HCtkC8D4E4uL
HywLQK+ViQOeygrAXrD+lQa+EkD5KQ0OqcIJwJcfwt1RVhhAJUtogWdOB8B4
zAwxrI4dQKF2r08LVADAGOHwfa2bIUA8O+4FJd0BwMj6HmkMQCRA7aIEvWeD
+j/U37sWKdcmQP/tG+i/YwZATOkdAHCmKUAaPbFcDmwJQJeRQ2++RSxATOvM
VOSgCkBOXi4aNx0vQFuyZNRuVQtAMfvDw7bzMEDceuNLQMELQKWWUr3VQDJA
a9DjDn4FDEBPxMPUCaozQCJNQJPVOgxAY8EWr0H7NEAYVRS5P2AMQCQkoWrY
RTZAwECbwxZ9DEAaGQ5EhKw3QFQCwW4qlgxAet1c4DP7OEBBFjFbSqkMQBA0
jpr4ZTpAVaxZt4i6DEBU8PY1HMo7QMc+YkzByAxAAnxBlEMWPUB7atmtH9QM
QOaZbhCAfj5AsRmuhs3eDEA0h31PwM4/QKgdIT6C5wxAXIM31oqdQED8JgtQ
0O8MQPX1S/VkUEFANyyj/gT3DEBDUNH1QPdBQEIbcvkH/QxArPNHhSesQkCr
fHMj5AINQMl+L/YPVUNAMrm/P9UHDUBjKKD0//9DQBoKG4RiDA1A+Im5yw==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{-40., 40.}, {-3.648681651626106, 
                    3.6310472794296063`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAYyig9P//Q8DA/nkBgDANwA3kEOQR
WUPAzSRi5M0uDcCcVpBEGaRCwJaKyHraLA3AduGewx77QcCf6JuY6ioNwHm5
EdJ0VUHA23EjDuYoDcBhSJNRwKFAwHMoC2CQJg3AKd9H3xP0P8BPfkzuOyQN
wFmbhv2RiD7A12Dmz4YhDcDb8Y06sSM9wLkCR7epHg3A83iztMzWO8AQqO9T
yRsNwNVt9hDTbTrA9MGjjmoYDcBNk1eq1Rw5wLO13FQBFQ3AGFOBYnnSN8AR
GCyOYRENwK6AyPwHbDbAtujJzRcNDcDa3i3Ukh01wPh1fgS2CA3A0KqwjQiz
M8DKyEucewMNwBgR/GUfTzLAiCDIA8r9DMD2p2V7MgMxwPSOUejk9wzAO1nZ
5WA2L8CWOPzSv/AMwLfDI09VlizA46aA2z7pDMDHCal8H74pwCmrLS0F4AzA
e4S/5yvzJsB9Nx+HndUMwFxgEs0wWCTAEkOAEG3KDMDRF6B2C4UhwAVMz7hF
vAzA5GDUNL3DHcDJqgzMpqwMwG77ivfnlxjAnmlMZG2aDMAhTbdCvvsSwAqC
n/JZggzAWcK4BAt/C8DqTsaNZmYMwMBY7pTwJQDADk102J8/DMDiBqNtfAfk
v36E3OTRDAzAd0Kt1EGJ5T8y763Ro8sLwKT00/QopwBAuye4HCtkC8D4E4uL
HywLQK+ViQOeygrAXrD+lQa+EkD5KQ0OqcIJwJcfwt1RVhhAJUtogWdOB8B4
zAwxrI4dQKF2r08LVADAGOHwfa2bIUA8O+4FJd0BwMj6HmkMQCRA7aIEvWeD
+j/U37sWKdcmQP/tG+i/YwZATOkdAHCmKUAaPbFcDmwJQJeRQ2++RSxATOvM
VOSgCkBOXi4aNx0vQFuyZNRuVQtAMfvDw7bzMEDceuNLQMELQKWWUr3VQDJA
a9DjDn4FDEBPxMPUCaozQCJNQJPVOgxAY8EWr0H7NEAYVRS5P2AMQCQkoWrY
RTZAwECbwxZ9DEAaGQ5EhKw3QFQCwW4qlgxAet1c4DP7OEBBFjFbSqkMQBA0
jpr4ZTpAVaxZt4i6DEBU8PY1HMo7QMc+YkzByAxAAnxBlEMWPUB7atmtH9QM
QOaZbhCAfj5AsRmuhs3eDEA0h31PwM4/QKgdIT6C5wxAXIM31oqdQED8JgtQ
0O8MQPX1S/VkUEFANyyj/gT3DEBDUNH1QPdBQEIbcvkH/QxArPNHhSesQkCr
fHMj5AINQMl+L/YPVUNAMrm/P9UHDUBjKKD0//9DQBoKG4RiDA1A+Im5yw==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{-40., 40.}, {-3.648681651626106, 
                    3.6310472794296063`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{-40., 40.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"\[Phi]", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwt030wG3YYB/DUepqMVnDTcIJMZoyOxFtLy5MXtZWKqJcyhyK1teiua9E2
So3WOK7iba12ZUwri7XoMCp+k96qPSYltHQa7aL2cuvZhbSEdk/v9sdz3/v8
8f3ne/ewUo9ESUwoFMpOvDeZ5tq49Pq1gGjWy0dvsmiwWUfXWcYLSNDxgYOd
6Eux54W2LXyScvRY83V0zpNvVA5GHhn764N5BfrET5bjx2J4xLB4hSZHH/io
WkyagAycce9vRbtpQ7XWS8GE5ZSb3YyObzi7XlUaRIbnH359Bf3o34qADudd
pODapbIGtD6v6+bIVCBJXenOrUdPZhnoE1kBZMsFTYcMvbc6Tj5pv4N8MuQ8
W4Fm7DuTemLcnyQc5vSXon8oHF7blOlHdreVXCtCzzzeppExfUmyufoLKVot
v1FB7fImnefF5sff9C3XJI4iLlHfMl3LRBuuSk5x3+KQmcjhb9PRgfHT8yl+
nmTM+0BxArpH5SyKqfMglPrp30XoO7Q2qaPSjTCi3Sf46FPFgwvueheSMTpp
44NOTLEa9drPJnGNdkFs9P2tjTlmJSyyUtLEpaN1KRqfARWTqG6B9aoTDbKN
ZS8W6hlELnslmEOz9vbwlUYrcnuDl7sSHT/Uu9GswIzou2W1dWiy/3nN4nsU
MmjH+T4Z/dS0OUu6STdYXrnSsxWdy2/X8L6aD94QvvZpvyMNWpYmllyvUmCm
XaZ1Rb+0Li939DCDqtSdh0QONEi68arWVGkFc4dVF6ftaVDvODQrjmVAtSLi
WbItDfJGzDmKSiZ8HJbEzrfA/Z4s5rc3sKCau9tFOU6F4VWHz8yBDY/aCnP6
Mqig0fbbuD1wgdDLpbWdCVQI/5NJ+bzVDZ639+3IiKVCfZXgiDLEAzbLbX/r
iKZCRNKHdv5MT3j7n5FtnfuowDGqVN16LyhuLZbaor+rixqYBC48VSse9EZR
QXRbpaHJveGX0LLwLHTazzbXeUYf6FsYEW1Hs9lNhx6G+MEfafdyLdB2tluE
xQp/8DjJXPpbTIWTs4lz3sbtIChIf6xG030qL76UBEDXQfnRXnT0osHX/l4g
/Oh0J6IFbSLl1QhsdkFR0UbfGvSzC9n0wtNBwIgTvlOC9jmXLyK/BoN2VUfy
0Ilf+k+VXQZwEerWM9HLy2HL6ZE8SBiT3E1FCyLvL8MLHoSZTIckoBX60JL3
FXx4d0q4IkbfPe1psIgRQJGkZmUP+v9/BXHznnNC9H9aXaE3
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 3.0300000000000002`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{-40., 40.}, {3.039681488957662, 
                    3.141458135447218}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwt030wG3YYB/DUepqMVnDTcIJMZoyOxFtLy5MXtZWKqJcyhyK1teiua9E2
So3WOK7iba12ZUwri7XoMCp+k96qPSYltHQa7aL2cuvZhbSEdk/v9sdz3/v8
8f3ne/ewUo9ESUwoFMpOvDeZ5tq49Pq1gGjWy0dvsmiwWUfXWcYLSNDxgYOd
6Eux54W2LXyScvRY83V0zpNvVA5GHhn764N5BfrET5bjx2J4xLB4hSZHH/io
WkyagAycce9vRbtpQ7XWS8GE5ZSb3YyObzi7XlUaRIbnH359Bf3o34qADudd
pODapbIGtD6v6+bIVCBJXenOrUdPZhnoE1kBZMsFTYcMvbc6Tj5pv4N8MuQ8
W4Fm7DuTemLcnyQc5vSXon8oHF7blOlHdreVXCtCzzzeppExfUmyufoLKVot
v1FB7fImnefF5sff9C3XJI4iLlHfMl3LRBuuSk5x3+KQmcjhb9PRgfHT8yl+
nmTM+0BxArpH5SyKqfMglPrp30XoO7Q2qaPSjTCi3Sf46FPFgwvueheSMTpp
44NOTLEa9drPJnGNdkFs9P2tjTlmJSyyUtLEpaN1KRqfARWTqG6B9aoTDbKN
ZS8W6hlELnslmEOz9vbwlUYrcnuDl7sSHT/Uu9GswIzou2W1dWiy/3nN4nsU
MmjH+T4Z/dS0OUu6STdYXrnSsxWdy2/X8L6aD94QvvZpvyMNWpYmllyvUmCm
XaZ1Rb+0Li939DCDqtSdh0QONEi68arWVGkFc4dVF6ftaVDvODQrjmVAtSLi
WbItDfJGzDmKSiZ8HJbEzrfA/Z4s5rc3sKCau9tFOU6F4VWHz8yBDY/aCnP6
Mqig0fbbuD1wgdDLpbWdCVQI/5NJ+bzVDZ639+3IiKVCfZXgiDLEAzbLbX/r
iKZCRNKHdv5MT3j7n5FtnfuowDGqVN16LyhuLZbaor+rixqYBC48VSse9EZR
QXRbpaHJveGX0LLwLHTazzbXeUYf6FsYEW1Hs9lNhx6G+MEfafdyLdB2tluE
xQp/8DjJXPpbTIWTs4lz3sbtIChIf6xG030qL76UBEDXQfnRXnT0osHX/l4g
/Oh0J6IFbSLl1QhsdkFR0UbfGvSzC9n0wtNBwIgTvlOC9jmXLyK/BoN2VUfy
0Ilf+k+VXQZwEerWM9HLy2HL6ZE8SBiT3E1FCyLvL8MLHoSZTIckoBX60JL3
FXx4d0q4IkbfPe1psIgRQJGkZmUP+v9/BXHznnNC9H9aXaE3
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 3.0300000000000002`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{-40., 40.}, {3.039681488957662, 
                    3.141458135447218}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{-40., 40.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"P\[Phi]", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQnayx4Mv//84H1m9c31PfeX0/7xOBJ4KRCP6csAku
kkuc4Pyyh/MOy/12hPMrdwpeKglF8BM9JgceWOgA52ved78v/MUezo+c3fZ3
YocdnH/7Y6/VRmVbOP9zxeYtZ65Zw/lXc78JXM61gvN9J4evuipjCedLBDcm
VV4yh/PXNZz4w55jBuffuqd7ZZKsKZx/YdWGXo7Nxgj9gn9S5f2N4Pxvy1Or
jZgN4XzryJtPE8z04fzth5X9Q6fpwPnHOVfWyO/ThPOrW/Y/1/6sBufHJAid
NYhQgfMvii8o425VhPOfJFwx2XtYFs7P+931/fl0CThf0Xe7077fQojwO7SD
hbueG84/EPFuygdVBjj/Edvi3Br2J/th/HKntVccO5/aw/hLvlz+orGcwQHG
/yHc3S2vww3nx234N5VtnxCcP13+0N3AMAk4v+IMj+GaPlk4X+Lhh9q1sxXh
/BO/5DJ5HFTg/Cv3d4tpXleD831eyjIULNNEmD/ROX+fqw6c7xenJ2Uuqw/n
G/4+fHjbZwM4f+m0oL1XHYzgfP8jh69wrjKG85MPiq13/G0C56uoLMy64WoG
50tJ8rm0rDGH86vuxjww/m0B5wuY9M36kWoF54d8+GYqc8oazmeqcZziLGYL
5z+bmSfQUGcH55u01/ofOGcP58c0m1/rmusA53/96v01JcARzncOuPjV4TuC
v+aze6v6Gic4/2Sd/jf+UGeE/yD5Fc4HAEm8H6A=
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{-40., 40.}, {-0.7355344531802553, 
                    0.}}, PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQnayx4Mv//84H1m9c31PfeX0/7xOBJ4KRCP6csAku
kkuc4Pyyh/MOy/12hPMrdwpeKglF8BM9JgceWOgA52ved78v/MUezo+c3fZ3
YocdnH/7Y6/VRmVbOP9zxeYtZ65Zw/lXc78JXM61gvN9J4evuipjCedLBDcm
VV4yh/PXNZz4w55jBuffuqd7ZZKsKZx/YdWGXo7Nxgj9gn9S5f2N4Pxvy1Or
jZgN4XzryJtPE8z04fzth5X9Q6fpwPnHOVfWyO/ThPOrW/Y/1/6sBufHJAid
NYhQgfMvii8o425VhPOfJFwx2XtYFs7P+931/fl0CThf0Xe7077fQojwO7SD
hbueG84/EPFuygdVBjj/Edvi3Br2J/th/HKntVccO5/aw/hLvlz+orGcwQHG
/yHc3S2vww3nx234N5VtnxCcP13+0N3AMAk4v+IMj+GaPlk4X+Lhh9q1sxXh
/BO/5DJ5HFTg/Cv3d4tpXleD831eyjIULNNEmD/ROX+fqw6c7xenJ2Uuqw/n
G/4+fHjbZwM4f+m0oL1XHYzgfP8jh69wrjKG85MPiq13/G0C56uoLMy64WoG
50tJ8rm0rDGH86vuxjww/m0B5wuY9M36kWoF54d8+GYqc8oazmeqcZziLGYL
5z+bmSfQUGcH55u01/ofOGcP58c0m1/rmusA53/96v01JcARzncOuPjV4TuC
v+aze6v6Gic4/2Sd/jf+UGeE/yD5Fc4HAEm8H6A=
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{-40., 40.}, {-0.7355344531802553, 
                    0.}}, PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{-40., 40.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"DV", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{-40., 40.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"DW", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{-40., 40.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.532949898819622*^9, 3.532954098634838*^9, 3.533030184691389*^9, 
   3.5333580739507456`*^9, 3.533379789813822*^9, 3.533380604076395*^9, 
   3.5333806627007484`*^9, 3.533381594230029*^9, 3.533381633227259*^9, 
   3.5333816883324113`*^9, 3.5333819850353813`*^9, 3.533383645868376*^9, 
   3.5357135064979*^9, 3.5357136152531204`*^9, 3.5357152666685762`*^9, 
   3.535718688834313*^9, 3.535720833195963*^9, 3.535720942201198*^9, 
   3.5357836034214764`*^9, 3.5358018571195283`*^9, 3.535802364361541*^9, 
   3.5358073203350067`*^9, 3.5358658038276596`*^9, 3.5358696819834776`*^9, 
   3.535886371049493*^9, 3.535886490250311*^9, 3.5359573652582545`*^9, 
   3.5364096347843313`*^9, 3.5364106188396163`*^9, 3.536410763152871*^9, 
   3.536411046851097*^9, 3.5364120288672657`*^9, 3.5364129521210723`*^9, 
   3.536413542184822*^9, 3.5364136478458652`*^9, 3.536489132209694*^9, 
   3.5364900897104597`*^9, 3.536490843100551*^9, 3.536491468485321*^9, 
   3.536492066475524*^9, 3.537099359179714*^9, 3.537101839073556*^9, 
   3.53710324166978*^9, 3.537103463815486*^9, 3.537166588197545*^9, 
   3.537182794517494*^9, 3.53718337647478*^9, 3.53718349694567*^9, 
   3.5371849452805104`*^9, 3.5371854714636064`*^9, 3.5371870405563536`*^9, 
   3.5371878799583645`*^9, 3.538215743647441*^9, 3.5382164676257133`*^9, 
   3.5382173879381304`*^9, 3.540200795954465*^9, 3.5402756009030547`*^9, 
   3.541161792720747*^9, 3.5412214405311995`*^9, 3.54131145276508*^9, 
   3.5414111842188807`*^9, 3.5414112972523456`*^9, 3.5414130742449837`*^9, 
   3.559031501395259*^9, 3.55903278846092*^9, 3.559385337050619*^9, 
   3.56051154947053*^9, 3.5605128485150127`*^9, 3.5605128953774953`*^9, 
   3.5605951140592127`*^9, 3.560595365857196*^9, 3.5605966413500423`*^9, 
   3.5612684963068724`*^9, 3.561268545556159*^9, 3.561358424886981*^9, 
   3.56983589916792*^9, 3.569845543543478*^9, 3.5698458203438654`*^9, 
   3.5701869870189323`*^9, 3.570187152619623*^9, 3.5701872460637875`*^9, 
   3.5701878196027155`*^9, 3.5701878520463696`*^9, 3.570188176641692*^9, 
   3.5702592858592453`*^9, 3.570338840161521*^9, 3.5711313018861017`*^9, 
   3.571131361727807*^9, 3.571567420974814*^9, 3.571567457844866*^9, 
   3.574059221165125*^9, 3.574153661923253*^9, 3.5744015003543243`*^9, 
   3.575092143690977*^9, 3.5752700528838*^9, 3.5752702685841017`*^9, 
   3.5752703303341885`*^9, 3.5752704281443253`*^9, {3.57527045994437*^9, 
   3.5752704784243956`*^9}, 3.575276425539564*^9, 3.575276666870902*^9, 
   3.5752883009880486`*^9, 3.575288905696535*^9, 3.575359943704486*^9, 
   3.5753604244691615`*^9, 3.5756103460608377`*^9, 3.575611538306508*^9, 
   3.57681874111217*^9, 3.577003209267651*^9, 3.57700326550873*^9, 
   3.5770034954590516`*^9, 3.577015609189015*^9, 3.5770189748587284`*^9, 
   3.5770190649188547`*^9, 3.577080208532262*^9, 3.577205060246526*^9, 
   3.5786448448020425`*^9, {3.578658287480091*^9, 3.5786583061001177`*^9}, 
   3.578658476264358*^9, 3.578725009243414*^9, 3.578808261305914*^9, 
   3.578811023972782*^9, 3.5788167281277714`*^9, 3.5788193842274923`*^9, 
   3.578830318973276*^9, 3.5788899494746356`*^9, {3.578904107702469*^9, 
   3.57890415138253*^9}, 3.5789041980325956`*^9, 3.578978544034417*^9, 
   3.5798596188605633`*^9, 3.579930359220389*^9, 3.579932641272589*^9, 
   3.5878775262822886`*^9, 3.587961471261081*^9, 3.5879619810075765`*^9, 
   3.587962493390476*^9, 3.5883094717495904`*^9, 3.588660814725558*^9, 
   3.588661169034161*^9, 3.5886646260472913`*^9, 3.5886659314116926`*^9, 
   3.589190077140379*^9, 3.589262452635666*^9, 3.5892743888658524`*^9, 
   3.590125296430442*^9, 3.590209230419632*^9, {3.5902158618991795`*^9, 
   3.5902158676087894`*^9}, 3.590215990412205*^9, 3.5902350585401716`*^9, 
   3.5902921722991867`*^9, 3.5903988583574266`*^9, 3.590752102096591*^9, 
   3.590754639551252*^9, 3.590812531653993*^9, 3.5909031064551244`*^9, {
   3.591000537209077*^9, 3.5910005590391073`*^9}, 3.591069203789199*^9, 
   3.591069871180134*^9, 3.5911962496082573`*^9, 3.5913313348741894`*^9, 
   3.591433832626417*^9, 3.59167823658325*^9, 3.591945529359609*^9, 
   3.5920328714188824`*^9, 3.592112518087841*^9, 3.5921312693113575`*^9, 
   3.592132343564863*^9, 3.5921341982334633`*^9, 3.5928883296631594`*^9, 
   3.593235828477623*^9, 3.593243140054927*^9, 3.5932526818934727`*^9, 
   3.593323022794859*^9, 3.593323074954932*^9, 3.601704305873887*^9, 
   3.6022222309988213`*^9, 3.602322525055315*^9, 3.602329050028363*^9, 
   3.602391967510312*^9, 3.60248041025315*^9, 3.605500018375658*^9, {
   3.6059374916539907`*^9, 3.605937497691926*^9}, 3.6059375356034527`*^9, 
   3.605937583816683*^9, 3.605937748004463*^9, 3.605939462051587*^9, 
   3.605939949088915*^9, 3.6059404524042673`*^9, 3.60595922660102*^9, 
   3.606019423619203*^9, 3.6060241567206993`*^9, 3.606031102521714*^9, 
   3.60603218065107*^9, {3.6213102209195747`*^9, 3.621310223527727*^9}, 
   3.621589088390415*^9, 3.621761238837296*^9, 3.6222624271837807`*^9, 
   3.62427208032752*^9, 3.624875102679786*^9, {3.6248753428005204`*^9, 
   3.624875361539592*^9}, {3.624875420803982*^9, 3.624875494293185*^9}, {
   3.6248755291581793`*^9, 3.6248755340804605`*^9}, 3.624882114788856*^9, 
   3.624958143374226*^9, {3.6249581942841377`*^9, 3.6249582171394453`*^9}, 
   3.6252180156260047`*^9, 3.625230756725754*^9, 3.6252321933439236`*^9, 
   3.6296239311901846`*^9, 3.6296387246893244`*^9, 3.629697652097722*^9, 
   3.6297019239360576`*^9, 3.629712264992532*^9, 3.629714719673932*^9, 
   3.6297842751495757`*^9, 3.6297924639269466`*^9, 3.6300404640316486`*^9, 
   3.63004065654366*^9, 3.630045876588229*^9, 3.630068802583521*^9, 
   3.630136820554203*^9, 3.6301560032091374`*^9, 3.6302452964506416`*^9, 
   3.64290936979501*^9, 3.697948579878957*^9, 3.7028776852957554`*^9},
 CellTags->"Examples"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"100.`", ",", "3.0414252324282334`", ",", 
    RowBox[{"-", "3.472818082852757`"}], ",", 
    RowBox[{"-", "36.77672265901276`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.532949898819622*^9, 3.532954098634838*^9, 3.533030184691389*^9, 
   3.5333580739507456`*^9, 3.533379789813822*^9, 3.533380604076395*^9, 
   3.5333806627007484`*^9, 3.533381594230029*^9, 3.533381633227259*^9, 
   3.5333816883324113`*^9, 3.5333819850353813`*^9, 3.533383645868376*^9, 
   3.5357135064979*^9, 3.5357136152531204`*^9, 3.5357152666685762`*^9, 
   3.535718688834313*^9, 3.535720833195963*^9, 3.535720942201198*^9, 
   3.5357836034214764`*^9, 3.5358018571195283`*^9, 3.535802364361541*^9, 
   3.5358073203350067`*^9, 3.5358658038276596`*^9, 3.5358696819834776`*^9, 
   3.535886371049493*^9, 3.535886490250311*^9, 3.5359573652582545`*^9, 
   3.5364096347843313`*^9, 3.5364106188396163`*^9, 3.536410763152871*^9, 
   3.536411046851097*^9, 3.5364120288672657`*^9, 3.5364129521210723`*^9, 
   3.536413542184822*^9, 3.5364136478458652`*^9, 3.536489132209694*^9, 
   3.5364900897104597`*^9, 3.536490843100551*^9, 3.536491468485321*^9, 
   3.536492066475524*^9, 3.537099359179714*^9, 3.537101839073556*^9, 
   3.53710324166978*^9, 3.537103463815486*^9, 3.537166588197545*^9, 
   3.537182794517494*^9, 3.53718337647478*^9, 3.53718349694567*^9, 
   3.5371849452805104`*^9, 3.5371854714636064`*^9, 3.5371870405563536`*^9, 
   3.5371878799583645`*^9, 3.538215743647441*^9, 3.5382164676257133`*^9, 
   3.5382173879381304`*^9, 3.540200795954465*^9, 3.5402756009030547`*^9, 
   3.541161792720747*^9, 3.5412214405311995`*^9, 3.54131145276508*^9, 
   3.5414111842188807`*^9, 3.5414112972523456`*^9, 3.5414130742449837`*^9, 
   3.559031501395259*^9, 3.55903278846092*^9, 3.559385337050619*^9, 
   3.56051154947053*^9, 3.5605128485150127`*^9, 3.5605128953774953`*^9, 
   3.5605951140592127`*^9, 3.560595365857196*^9, 3.5605966413500423`*^9, 
   3.5612684963068724`*^9, 3.561268545556159*^9, 3.561358424886981*^9, 
   3.56983589916792*^9, 3.569845543543478*^9, 3.5698458203438654`*^9, 
   3.5701869870189323`*^9, 3.570187152619623*^9, 3.5701872460637875`*^9, 
   3.5701878196027155`*^9, 3.5701878520463696`*^9, 3.570188176641692*^9, 
   3.5702592858592453`*^9, 3.570338840161521*^9, 3.5711313018861017`*^9, 
   3.571131361727807*^9, 3.571567420974814*^9, 3.571567457844866*^9, 
   3.574059221165125*^9, 3.574153661923253*^9, 3.5744015003543243`*^9, 
   3.575092143690977*^9, 3.5752700528838*^9, 3.5752702685841017`*^9, 
   3.5752703303341885`*^9, 3.5752704281443253`*^9, {3.57527045994437*^9, 
   3.5752704784243956`*^9}, 3.575276425539564*^9, 3.575276666870902*^9, 
   3.5752883009880486`*^9, 3.575288905696535*^9, 3.575359943704486*^9, 
   3.5753604244691615`*^9, 3.5756103460608377`*^9, 3.575611538306508*^9, 
   3.57681874111217*^9, 3.577003209267651*^9, 3.57700326550873*^9, 
   3.5770034954590516`*^9, 3.577015609189015*^9, 3.5770189748587284`*^9, 
   3.5770190649188547`*^9, 3.577080208532262*^9, 3.577205060246526*^9, 
   3.5786448448020425`*^9, {3.578658287480091*^9, 3.5786583061001177`*^9}, 
   3.578658476264358*^9, 3.578725009243414*^9, 3.578808261305914*^9, 
   3.578811023972782*^9, 3.5788167281277714`*^9, 3.5788193842274923`*^9, 
   3.578830318973276*^9, 3.5788899494746356`*^9, {3.578904107702469*^9, 
   3.57890415138253*^9}, 3.5789041980325956`*^9, 3.578978544034417*^9, 
   3.5798596188605633`*^9, 3.579930359220389*^9, 3.579932641272589*^9, 
   3.5878775262822886`*^9, 3.587961471261081*^9, 3.5879619810075765`*^9, 
   3.587962493390476*^9, 3.5883094717495904`*^9, 3.588660814725558*^9, 
   3.588661169034161*^9, 3.5886646260472913`*^9, 3.5886659314116926`*^9, 
   3.589190077140379*^9, 3.589262452635666*^9, 3.5892743888658524`*^9, 
   3.590125296430442*^9, 3.590209230419632*^9, {3.5902158618991795`*^9, 
   3.5902158676087894`*^9}, 3.590215990412205*^9, 3.5902350585401716`*^9, 
   3.5902921722991867`*^9, 3.5903988583574266`*^9, 3.590752102096591*^9, 
   3.590754639551252*^9, 3.590812531653993*^9, 3.5909031064551244`*^9, {
   3.591000537209077*^9, 3.5910005590391073`*^9}, 3.591069203789199*^9, 
   3.591069871180134*^9, 3.5911962496082573`*^9, 3.5913313348741894`*^9, 
   3.591433832626417*^9, 3.59167823658325*^9, 3.591945529359609*^9, 
   3.5920328714188824`*^9, 3.592112518087841*^9, 3.5921312693113575`*^9, 
   3.592132343564863*^9, 3.5921341982334633`*^9, 3.5928883296631594`*^9, 
   3.593235828477623*^9, 3.593243140054927*^9, 3.5932526818934727`*^9, 
   3.593323022794859*^9, 3.593323074954932*^9, 3.601704305873887*^9, 
   3.6022222309988213`*^9, 3.602322525055315*^9, 3.602329050028363*^9, 
   3.602391967510312*^9, 3.60248041025315*^9, 3.605500018375658*^9, {
   3.6059374916539907`*^9, 3.605937497691926*^9}, 3.6059375356034527`*^9, 
   3.605937583816683*^9, 3.605937748004463*^9, 3.605939462051587*^9, 
   3.605939949088915*^9, 3.6059404524042673`*^9, 3.60595922660102*^9, 
   3.606019423619203*^9, 3.6060241567206993`*^9, 3.606031102521714*^9, 
   3.60603218065107*^9, {3.6213102209195747`*^9, 3.621310223527727*^9}, 
   3.621589088390415*^9, 3.621761238837296*^9, 3.6222624271837807`*^9, 
   3.62427208032752*^9, 3.624875102679786*^9, {3.6248753428005204`*^9, 
   3.624875361539592*^9}, {3.624875420803982*^9, 3.624875494293185*^9}, {
   3.6248755291581793`*^9, 3.6248755340804605`*^9}, 3.624882114788856*^9, 
   3.624958143374226*^9, {3.6249581942841377`*^9, 3.6249582171394453`*^9}, 
   3.6252180156260047`*^9, 3.625230756725754*^9, 3.6252321933439236`*^9, 
   3.6296239311901846`*^9, 3.6296387246893244`*^9, 3.629697652097722*^9, 
   3.6297019239360576`*^9, 3.629712264992532*^9, 3.629714719673932*^9, 
   3.6297842751495757`*^9, 3.6297924639269466`*^9, 3.6300404640316486`*^9, 
   3.63004065654366*^9, 3.630045876588229*^9, 3.630068802583521*^9, 
   3.630136820554203*^9, 3.6301560032091374`*^9, 3.6302452964506416`*^9, 
   3.64290936979501*^9, 3.697948579878957*^9, 3.7028776853287573`*^9},
 CellTags->"Examples"],

Cell[BoxData["150"], "Output",
 CellChangeTimes->{
  3.532949898819622*^9, 3.532954098634838*^9, 3.533030184691389*^9, 
   3.5333580739507456`*^9, 3.533379789813822*^9, 3.533380604076395*^9, 
   3.5333806627007484`*^9, 3.533381594230029*^9, 3.533381633227259*^9, 
   3.5333816883324113`*^9, 3.5333819850353813`*^9, 3.533383645868376*^9, 
   3.5357135064979*^9, 3.5357136152531204`*^9, 3.5357152666685762`*^9, 
   3.535718688834313*^9, 3.535720833195963*^9, 3.535720942201198*^9, 
   3.5357836034214764`*^9, 3.5358018571195283`*^9, 3.535802364361541*^9, 
   3.5358073203350067`*^9, 3.5358658038276596`*^9, 3.5358696819834776`*^9, 
   3.535886371049493*^9, 3.535886490250311*^9, 3.5359573652582545`*^9, 
   3.5364096347843313`*^9, 3.5364106188396163`*^9, 3.536410763152871*^9, 
   3.536411046851097*^9, 3.5364120288672657`*^9, 3.5364129521210723`*^9, 
   3.536413542184822*^9, 3.5364136478458652`*^9, 3.536489132209694*^9, 
   3.5364900897104597`*^9, 3.536490843100551*^9, 3.536491468485321*^9, 
   3.536492066475524*^9, 3.537099359179714*^9, 3.537101839073556*^9, 
   3.53710324166978*^9, 3.537103463815486*^9, 3.537166588197545*^9, 
   3.537182794517494*^9, 3.53718337647478*^9, 3.53718349694567*^9, 
   3.5371849452805104`*^9, 3.5371854714636064`*^9, 3.5371870405563536`*^9, 
   3.5371878799583645`*^9, 3.538215743647441*^9, 3.5382164676257133`*^9, 
   3.5382173879381304`*^9, 3.540200795954465*^9, 3.5402756009030547`*^9, 
   3.541161792720747*^9, 3.5412214405311995`*^9, 3.54131145276508*^9, 
   3.5414111842188807`*^9, 3.5414112972523456`*^9, 3.5414130742449837`*^9, 
   3.559031501395259*^9, 3.55903278846092*^9, 3.559385337050619*^9, 
   3.56051154947053*^9, 3.5605128485150127`*^9, 3.5605128953774953`*^9, 
   3.5605951140592127`*^9, 3.560595365857196*^9, 3.5605966413500423`*^9, 
   3.5612684963068724`*^9, 3.561268545556159*^9, 3.561358424886981*^9, 
   3.56983589916792*^9, 3.569845543543478*^9, 3.5698458203438654`*^9, 
   3.5701869870189323`*^9, 3.570187152619623*^9, 3.5701872460637875`*^9, 
   3.5701878196027155`*^9, 3.5701878520463696`*^9, 3.570188176641692*^9, 
   3.5702592858592453`*^9, 3.570338840161521*^9, 3.5711313018861017`*^9, 
   3.571131361727807*^9, 3.571567420974814*^9, 3.571567457844866*^9, 
   3.574059221165125*^9, 3.574153661923253*^9, 3.5744015003543243`*^9, 
   3.575092143690977*^9, 3.5752700528838*^9, 3.5752702685841017`*^9, 
   3.5752703303341885`*^9, 3.5752704281443253`*^9, {3.57527045994437*^9, 
   3.5752704784243956`*^9}, 3.575276425539564*^9, 3.575276666870902*^9, 
   3.5752883009880486`*^9, 3.575288905696535*^9, 3.575359943704486*^9, 
   3.5753604244691615`*^9, 3.5756103460608377`*^9, 3.575611538306508*^9, 
   3.57681874111217*^9, 3.577003209267651*^9, 3.57700326550873*^9, 
   3.5770034954590516`*^9, 3.577015609189015*^9, 3.5770189748587284`*^9, 
   3.5770190649188547`*^9, 3.577080208532262*^9, 3.577205060246526*^9, 
   3.5786448448020425`*^9, {3.578658287480091*^9, 3.5786583061001177`*^9}, 
   3.578658476264358*^9, 3.578725009243414*^9, 3.578808261305914*^9, 
   3.578811023972782*^9, 3.5788167281277714`*^9, 3.5788193842274923`*^9, 
   3.578830318973276*^9, 3.5788899494746356`*^9, {3.578904107702469*^9, 
   3.57890415138253*^9}, 3.5789041980325956`*^9, 3.578978544034417*^9, 
   3.5798596188605633`*^9, 3.579930359220389*^9, 3.579932641272589*^9, 
   3.5878775262822886`*^9, 3.587961471261081*^9, 3.5879619810075765`*^9, 
   3.587962493390476*^9, 3.5883094717495904`*^9, 3.588660814725558*^9, 
   3.588661169034161*^9, 3.5886646260472913`*^9, 3.5886659314116926`*^9, 
   3.589190077140379*^9, 3.589262452635666*^9, 3.5892743888658524`*^9, 
   3.590125296430442*^9, 3.590209230419632*^9, {3.5902158618991795`*^9, 
   3.5902158676087894`*^9}, 3.590215990412205*^9, 3.5902350585401716`*^9, 
   3.5902921722991867`*^9, 3.5903988583574266`*^9, 3.590752102096591*^9, 
   3.590754639551252*^9, 3.590812531653993*^9, 3.5909031064551244`*^9, {
   3.591000537209077*^9, 3.5910005590391073`*^9}, 3.591069203789199*^9, 
   3.591069871180134*^9, 3.5911962496082573`*^9, 3.5913313348741894`*^9, 
   3.591433832626417*^9, 3.59167823658325*^9, 3.591945529359609*^9, 
   3.5920328714188824`*^9, 3.592112518087841*^9, 3.5921312693113575`*^9, 
   3.592132343564863*^9, 3.5921341982334633`*^9, 3.5928883296631594`*^9, 
   3.593235828477623*^9, 3.593243140054927*^9, 3.5932526818934727`*^9, 
   3.593323022794859*^9, 3.593323074954932*^9, 3.601704305873887*^9, 
   3.6022222309988213`*^9, 3.602322525055315*^9, 3.602329050028363*^9, 
   3.602391967510312*^9, 3.60248041025315*^9, 3.605500018375658*^9, {
   3.6059374916539907`*^9, 3.605937497691926*^9}, 3.6059375356034527`*^9, 
   3.605937583816683*^9, 3.605937748004463*^9, 3.605939462051587*^9, 
   3.605939949088915*^9, 3.6059404524042673`*^9, 3.60595922660102*^9, 
   3.606019423619203*^9, 3.6060241567206993`*^9, 3.606031102521714*^9, 
   3.60603218065107*^9, {3.6213102209195747`*^9, 3.621310223527727*^9}, 
   3.621589088390415*^9, 3.621761238837296*^9, 3.6222624271837807`*^9, 
   3.62427208032752*^9, 3.624875102679786*^9, {3.6248753428005204`*^9, 
   3.624875361539592*^9}, {3.624875420803982*^9, 3.624875494293185*^9}, {
   3.6248755291581793`*^9, 3.6248755340804605`*^9}, 3.624882114788856*^9, 
   3.624958143374226*^9, {3.6249581942841377`*^9, 3.6249582171394453`*^9}, 
   3.6252180156260047`*^9, 3.625230756725754*^9, 3.6252321933439236`*^9, 
   3.6296239311901846`*^9, 3.6296387246893244`*^9, 3.629697652097722*^9, 
   3.6297019239360576`*^9, 3.629712264992532*^9, 3.629714719673932*^9, 
   3.6297842751495757`*^9, 3.6297924639269466`*^9, 3.6300404640316486`*^9, 
   3.63004065654366*^9, 3.630045876588229*^9, 3.630068802583521*^9, 
   3.630136820554203*^9, 3.6301560032091374`*^9, 3.6302452964506416`*^9, 
   3.64290936979501*^9, 3.697948579878957*^9, 3.702877685330757*^9},
 CellTags->"Examples"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwtlmk0lQsDhU1JMs/zORxTKUnvOY5555WQyhW6SYUTDVIInSPJVCK5R0SX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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
       PlotLabel->FormBox["r", TraditionalForm],
       PlotRange->{{-40, 40}, {0., 624.9574851156663}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {192., -119.58957682310464`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwt2Hc81d/jB3ClbGXvvRLKHiFe3HuN7JGVee99XxkfioZKkopCUZmRSqVS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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], None},
       AxesOrigin->{0, 35.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
       PlotLabel->FormBox["\[Phi]", TraditionalForm],
       PlotRange->{{-40, 40}, {38.594312550384345`, 178.8455183269325}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {576., -119.58957682310464`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwt2Wk0ld/bB3Az55z7yDzP8xiOMeRcnERRRMbITNKvAQmVSJlT0WBMhkoa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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
       PlotLabel->FormBox["Pr", TraditionalForm],
       PlotRange->{{-40, 40}, {-3.6475656546110025`, 3.6314410008626083`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {192., -358.76873046931394`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXfvc99P//84HLJ7crVCc6n2gwm2pd8NsBL9k6Z8l
DOYIfr5DmrFkrBOcv5G9IG/RREc4v7L7bKrmKQc4v+vG6cIJj+3h/A2fbArX
+9vB+feOKWv8m2kD50uKbAr3eGMF5z/a2fCgONoSzt8seVTh/ApzOF/okucu
bmEzOL+WueyMc6sJnP/hnfi01VeN4PyPRr92fHEyhPO/Ji5Ruy2jD+crBCw+
c/iwNpyf/l5JNX+JBpy/j6nvTaWjKpxvdLwyzV1CCc7P/r9w3oswWTh/Uci7
IIO5Ygj38tjk/A0TgPOdww8eExJmhvN9sk3/XK15uR/u3pTVvAbBL+xhfB5b
01P+05kdYHzTvLrkFEkBOP9IKDdL0jsxOF858tfBwsWycL7q32Leuk+KcP6K
yP+nHoepwvn8rFzX2ho14Py4fUffG83RhvPnMk+bVf9LD85/cLroZAu/IZz/
6rYK36zDRnB+2uRpP89GmcD51y4m5LC9MoXz7cK2qvPPNofzxZtOdprpW8L5
Lz+nm+g9tYLz172JS9OabAPnP+0RtXdVsYPzRYrDEgyu28P50Q3aInO3OcD5
y7huWC+pdYTz324/2T451AnOf2MhrS4k7wznm0zYwtPZj+BD8wucDwB9aJ0c

          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
       PlotLabel->FormBox["P\[Phi]", TraditionalForm],
       PlotRange->{{-40, 40}, {-110.33016797703829`, 0.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {576., -358.76873046931394`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1mk4lPsbB/AJ1TSyJcaYGeYZW1HWsYvbUqlQiUEkhRFmLKWiJIlKi7VM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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
       PlotLabel->FormBox["Absorption", TraditionalForm],
       PlotRange->{{-40, 40}, {-5.4729422054062456`*^-8, 
         3.4183906085225835`*^-62}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {192., -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}], InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1mk4lP0XB/AJlUa2xBgzw9xjjbKThjihUqGyi6SyVPaQoRmpSFLWshSl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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
       PlotLabel->FormBox[
         RowBox[{"Integrated", " ", "nuclear", " ", "potential"}], 
         TraditionalForm],
       PlotRange->{{-40, 40}, {-1.0945884410812491`*^-7, 
         6.836781217045167*^-62}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {576., -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -239.17915364620927`}}], 
      LineBox[{{0, -239.17915364620927`}, {0, -478.35830729241854`}}], 
      LineBox[{{0, -478.35830729241854`}, {0, -717.5374609386279}}], 
      LineBox[{{384., 0}, {384., -239.17915364620927`}}], 
      LineBox[{{384., -239.17915364620927`}, {384., -478.35830729241854`}}], 
      LineBox[{{384., -478.35830729241854`}, {384., -717.5374609386279}}], 
      LineBox[{{768., 0}, {768., -239.17915364620927`}}], 
      LineBox[{{768., -239.17915364620927`}, {768., -478.35830729241854`}}], 
      LineBox[{{768., -478.35830729241854`}, {768., -717.5374609386279}}], 
      LineBox[{{0, 0}, {384., 0}}], LineBox[{{384., 0}, {768., 0}}], 
      LineBox[{{0, -239.17915364620927`}, {384., -239.17915364620927`}}], 
      LineBox[{{384., -239.17915364620927`}, {768., -239.17915364620927`}}], 
      LineBox[{{0, -478.35830729241854`}, {384., -478.35830729241854`}}], 
      LineBox[{{384., -478.35830729241854`}, {768., -478.35830729241854`}}], 
      LineBox[{{0, -717.5374609386279}, {384., -717.5374609386279}}], 
      LineBox[{{384., -717.5374609386279}, {768., -717.5374609386279}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->{1000, 1000},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.532949898819622*^9, 3.532954098634838*^9, 3.533030184691389*^9, 
   3.5333580739507456`*^9, 3.533379789813822*^9, 3.533380604076395*^9, 
   3.5333806627007484`*^9, 3.533381594230029*^9, 3.533381633227259*^9, 
   3.5333816883324113`*^9, 3.5333819850353813`*^9, 3.533383645868376*^9, 
   3.5357135064979*^9, 3.5357136152531204`*^9, 3.5357152666685762`*^9, 
   3.535718688834313*^9, 3.535720833195963*^9, 3.535720942201198*^9, 
   3.5357836034214764`*^9, 3.5358018571195283`*^9, 3.535802364361541*^9, 
   3.5358073203350067`*^9, 3.5358658038276596`*^9, 3.5358696819834776`*^9, 
   3.535886371049493*^9, 3.535886490250311*^9, 3.5359573652582545`*^9, 
   3.5364096347843313`*^9, 3.5364106188396163`*^9, 3.536410763152871*^9, 
   3.536411046851097*^9, 3.5364120288672657`*^9, 3.5364129521210723`*^9, 
   3.536413542184822*^9, 3.5364136478458652`*^9, 3.536489132209694*^9, 
   3.5364900897104597`*^9, 3.536490843100551*^9, 3.536491468485321*^9, 
   3.536492066475524*^9, 3.537099359179714*^9, 3.537101839073556*^9, 
   3.53710324166978*^9, 3.537103463815486*^9, 3.537166588197545*^9, 
   3.537182794517494*^9, 3.53718337647478*^9, 3.53718349694567*^9, 
   3.5371849452805104`*^9, 3.5371854714636064`*^9, 3.5371870405563536`*^9, 
   3.5371878799583645`*^9, 3.538215743647441*^9, 3.5382164676257133`*^9, 
   3.5382173879381304`*^9, 3.540200795954465*^9, 3.5402756009030547`*^9, 
   3.541161792720747*^9, 3.5412214405311995`*^9, 3.54131145276508*^9, 
   3.5414111842188807`*^9, 3.5414112972523456`*^9, 3.5414130742449837`*^9, 
   3.559031501395259*^9, 3.55903278846092*^9, 3.559385337050619*^9, 
   3.56051154947053*^9, 3.5605128485150127`*^9, 3.5605128953774953`*^9, 
   3.5605951140592127`*^9, 3.560595365857196*^9, 3.5605966413500423`*^9, 
   3.5612684963068724`*^9, 3.561268545556159*^9, 3.561358424886981*^9, 
   3.56983589916792*^9, 3.569845543543478*^9, 3.5698458203438654`*^9, 
   3.5701869870189323`*^9, 3.570187152619623*^9, 3.5701872460637875`*^9, 
   3.5701878196027155`*^9, 3.5701878520463696`*^9, 3.570188176641692*^9, 
   3.5702592858592453`*^9, 3.570338840161521*^9, 3.5711313018861017`*^9, 
   3.571131361727807*^9, 3.571567420974814*^9, 3.571567457844866*^9, 
   3.574059221165125*^9, 3.574153661923253*^9, 3.5744015003543243`*^9, 
   3.575092143690977*^9, 3.5752700528838*^9, 3.5752702685841017`*^9, 
   3.5752703303341885`*^9, 3.5752704281443253`*^9, {3.57527045994437*^9, 
   3.5752704784243956`*^9}, 3.575276425539564*^9, 3.575276666870902*^9, 
   3.5752883009880486`*^9, 3.575288905696535*^9, 3.575359943704486*^9, 
   3.5753604244691615`*^9, 3.5756103460608377`*^9, 3.575611538306508*^9, 
   3.57681874111217*^9, 3.577003209267651*^9, 3.57700326550873*^9, 
   3.5770034954590516`*^9, 3.577015609189015*^9, 3.5770189748587284`*^9, 
   3.5770190649188547`*^9, 3.577080208532262*^9, 3.577205060246526*^9, 
   3.5786448448020425`*^9, {3.578658287480091*^9, 3.5786583061001177`*^9}, 
   3.578658476264358*^9, 3.578725009243414*^9, 3.578808261305914*^9, 
   3.578811023972782*^9, 3.5788167281277714`*^9, 3.5788193842274923`*^9, 
   3.578830318973276*^9, 3.5788899494746356`*^9, {3.578904107702469*^9, 
   3.57890415138253*^9}, 3.5789041980325956`*^9, 3.578978544034417*^9, 
   3.5798596188605633`*^9, 3.579930359220389*^9, 3.579932641272589*^9, 
   3.5878775262822886`*^9, 3.587961471261081*^9, 3.5879619810075765`*^9, 
   3.587962493390476*^9, 3.5883094717495904`*^9, 3.588660814725558*^9, 
   3.588661169034161*^9, 3.5886646260472913`*^9, 3.5886659314116926`*^9, 
   3.589190077140379*^9, 3.589262452635666*^9, 3.5892743888658524`*^9, 
   3.590125296430442*^9, 3.590209230419632*^9, {3.5902158618991795`*^9, 
   3.5902158676087894`*^9}, 3.590215990412205*^9, 3.5902350585401716`*^9, 
   3.5902921722991867`*^9, 3.5903988583574266`*^9, 3.590752102096591*^9, 
   3.590754639551252*^9, 3.590812531653993*^9, 3.5909031064551244`*^9, {
   3.591000537209077*^9, 3.5910005590391073`*^9}, 3.591069203789199*^9, 
   3.591069871180134*^9, 3.5911962496082573`*^9, 3.5913313348741894`*^9, 
   3.591433832626417*^9, 3.59167823658325*^9, 3.591945529359609*^9, 
   3.5920328714188824`*^9, 3.592112518087841*^9, 3.5921312693113575`*^9, 
   3.592132343564863*^9, 3.5921341982334633`*^9, 3.5928883296631594`*^9, 
   3.593235828477623*^9, 3.593243140054927*^9, 3.5932526818934727`*^9, 
   3.593323022794859*^9, 3.593323074954932*^9, 3.601704305873887*^9, 
   3.6022222309988213`*^9, 3.602322525055315*^9, 3.602329050028363*^9, 
   3.602391967510312*^9, 3.60248041025315*^9, 3.605500018375658*^9, {
   3.6059374916539907`*^9, 3.605937497691926*^9}, 3.6059375356034527`*^9, 
   3.605937583816683*^9, 3.605937748004463*^9, 3.605939462051587*^9, 
   3.605939949088915*^9, 3.6059404524042673`*^9, 3.60595922660102*^9, 
   3.606019423619203*^9, 3.6060241567206993`*^9, 3.606031102521714*^9, 
   3.60603218065107*^9, {3.6213102209195747`*^9, 3.621310223527727*^9}, 
   3.621589088390415*^9, 3.621761238837296*^9, 3.6222624271837807`*^9, 
   3.62427208032752*^9, 3.624875102679786*^9, {3.6248753428005204`*^9, 
   3.624875361539592*^9}, {3.624875420803982*^9, 3.624875494293185*^9}, {
   3.6248755291581793`*^9, 3.6248755340804605`*^9}, 3.624882114788856*^9, 
   3.624958143374226*^9, {3.6249581942841377`*^9, 3.6249582171394453`*^9}, 
   3.6252180156260047`*^9, 3.625230756725754*^9, 3.6252321933439236`*^9, 
   3.6296239311901846`*^9, 3.6296387246893244`*^9, 3.629697652097722*^9, 
   3.6297019239360576`*^9, 3.629712264992532*^9, 3.629714719673932*^9, 
   3.6297842751495757`*^9, 3.6297924639269466`*^9, 3.6300404640316486`*^9, 
   3.63004065654366*^9, 3.630045876588229*^9, 3.630068802583521*^9, 
   3.630136820554203*^9, 3.6301560032091374`*^9, 3.6302452964506416`*^9, 
   3.64290936979501*^9, 3.697948579878957*^9, 3.7028776857467813`*^9},
 CellTags->"Examples"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "Plot", " ", "of", " ", "trajectory", " ", "on", " ", "the", " ", "x"}], 
     "-", 
     RowBox[{"y", " ", "plane"}], " ", "-", " ", 
     RowBox[{"Attention", ":", " ", 
      RowBox[{
      "there", " ", "might", " ", "be", " ", "orbiting", " ", "for", " ", 
       "low", " ", "values", " ", "of", " ", "b"}]}]}], "=", 
    RowBox[{"mm", "/", "10"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mm", "=", "58"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"x", "[", "t_", "]"}], ":=", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], "*", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Phi]", "[", "t", "]"}], "]"}]}], "/.", 
      RowBox[{"Eq", "[", "mm", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y", "[", "t_", "]"}], ":=", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Phi]", "[", "t", "]"}], "]"}]}], "/.", 
      RowBox[{"Eq", "[", "mm", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "tmax"}], ",", "tmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40"}], ",", "40"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40"}], ",", "40"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Trajectory\>\""}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Trajectory with b= \>\"", ",", " ", 
     RowBox[{"mm", "/", "10."}], ",", "\"\< fm\>\""}], "]"}], "\n", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Time of closest approach is t0= \>\"", ",", " ", 
     RowBox[{"t0", "[", "mm", "]"}], ",", " ", "\"\< fm/c\>\""}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.532954269230595*^9, 3.5329542728348017`*^9}, {
   3.5329543052016525`*^9, 3.5329543716344523`*^9}, {3.532954546208438*^9, 
   3.5329546153393917`*^9}, {3.532954772399375*^9, 3.532954783464008*^9}, {
   3.532954829648649*^9, 3.5329548489907556`*^9}, {3.532954893109279*^9, 
   3.5329549006637115`*^9}, {3.5329550074018164`*^9, 
   3.5329550187554655`*^9}, {3.532955050008253*^9, 3.532955054929535*^9}, {
   3.532955124623521*^9, 3.5329551318359337`*^9}, {3.5329551719932303`*^9, 
   3.532955216203759*^9}, {3.533030211186905*^9, 3.5330302120379534`*^9}, {
   3.533358081054152*^9, 3.5333581131969905`*^9}, 3.5333816635219917`*^9, {
   3.5357209458874087`*^9, 3.5357209479845285`*^9}, {3.56984580229384*^9, 
   3.56984580234384*^9}, {3.5701878273723288`*^9, 3.5701878317715364`*^9}, {
   3.5705158727804623`*^9, 3.5705158834040813`*^9}, {3.5709494539317727`*^9, 
   3.570949466645795*^9}, {3.5744015928624873`*^9, 3.5744016079165134`*^9}, {
   3.5752705297444677`*^9, 3.575270553774501*^9}, {3.5752761126691265`*^9, 
   3.575276134709157*^9}, {3.5753608830908036`*^9, 3.5753609530509014`*^9}, {
   3.5756103635208626`*^9, 3.5756104158309355`*^9}, {3.5772050722382116`*^9, 
   3.5772051006228347`*^9}, {3.5798602688981047`*^9, 3.579860269225705*^9}, {
   3.579930369390403*^9, 3.579930370520405*^9}, {3.5878778856727915`*^9, 
   3.5878780506430225`*^9}, 3.5879598498025265`*^9, {3.5883171161208715`*^9, 
   3.5883171210192804`*^9}, {3.591069210359208*^9, 3.5910692269292316`*^9}, {
   3.593235837747636*^9, 3.593235848777652*^9}, {3.6215890919530573`*^9, 
   3.621589092774227*^9}, {3.6429093882060633`*^9, 3.6429093948134413`*^9}, {
   3.702877781435254*^9, 3.702877834411284*^9}},
 CellTags->"Plot of trajectory"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwVkXc41Y8XxytUKMS993Pvtd1rRtkjlZOdcO1Z8bWyKhm5kq0hovimKQ0j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     "]]}},
  Axes->{True, True},
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotLabel->FormBox["\"Trajectory\"", TraditionalForm],
  PlotRange->{{-40, 40}, {-40, 40}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.532954373930584*^9, 3.532954617896538*^9, 3.5329547850460987`*^9, 
   3.5329548501958246`*^9, 3.5329549021407957`*^9, 3.532955021237608*^9, {
   3.5329550553285575`*^9, 3.532955152599121*^9}, {3.5329552076222687`*^9, 
   3.5329552165297775`*^9}, 3.533030215902175*^9, {3.5333580770509233`*^9, 
   3.533358113450005*^9}, 3.533379805089696*^9, 3.533381598517274*^9, {
   3.5333816506862583`*^9, 3.533381664133027*^9}, 3.5333816988130107`*^9, 
   3.5333819917007627`*^9, 3.533382026050728*^9, 3.533383648926551*^9, 
   3.535713640670574*^9, 3.5357152695637417`*^9, 3.5357186932475653`*^9, 
   3.5357208357901115`*^9, 3.535720948407553*^9, 3.535783608361759*^9, 
   3.5358018602747087`*^9, 3.5358023677277336`*^9, 3.535807341062192*^9, 
   3.535865808298916*^9, 3.535869686466734*^9, 3.5358863775788665`*^9, 
   3.5359573680804157`*^9, 3.536409636784446*^9, 3.536410621122747*^9, 
   3.5364107656660147`*^9, 3.536411048923216*^9, 3.536412031991444*^9, 
   3.5364129549382334`*^9, 3.5364135423538322`*^9, 3.5364136500359907`*^9, 
   3.5364891360169115`*^9, 3.536490092709631*^9, 3.536490845409683*^9, 
   3.5364914706754465`*^9, 3.5364920684586377`*^9, 3.537099362216888*^9, 
   3.5371018417507095`*^9, 3.5371032442449274`*^9, 3.537103466362632*^9, 
   3.5371665913827276`*^9, 3.5371827968556275`*^9, 3.5371833785759*^9, 
   3.5371834997968335`*^9, 3.5371849475566406`*^9, 3.5371854715546117`*^9, 
   3.537187043730535*^9, 3.537187882904533*^9, 3.538215747032647*^9, 
   3.5382164698565173`*^9, 3.5382173899817343`*^9, 3.540200798511611*^9, 
   3.540275603282191*^9, 3.5411617963419538`*^9, 3.5412214525778885`*^9, 
   3.541311455881258*^9, 3.5414111871820498`*^9, 3.541411299793491*^9, 
   3.5414130764961123`*^9, 3.559031539552926*^9, 3.5593853419022284`*^9, 
   3.5605115549773397`*^9, 3.5605128541466227`*^9, 3.5605128982479*^9, 
   3.5605951177876177`*^9, 3.560596644016446*^9, 3.561268500175679*^9, 
   3.561268547303362*^9, 3.5613584260257826`*^9, 3.569835902467925*^9, {
   3.569845546443482*^9, 3.569845559933501*^9}, {3.569845802973841*^9, 
   3.569845827553876*^9}, 3.5701872494177933`*^9, {3.5701878228327208`*^9, 
   3.5701878558963747`*^9}, 3.5701881814588995`*^9, 3.5702592896292505`*^9, 
   3.5703388440771275`*^9, {3.5709494563029766`*^9, 3.570949467254196*^9}, 
   3.5711313734590273`*^9, 3.57156747532489*^9, 3.5740592249247313`*^9, 
   3.5741536673988624`*^9, 3.5744015587140274`*^9, 3.5744016136261234`*^9, 
   3.575092149993388*^9, {3.575270545324489*^9, 3.575270555894504*^9}, {
   3.5752761237091417`*^9, 3.5752761351091576`*^9}, 3.5752764277195673`*^9, 
   3.5752766700709066`*^9, 3.5752889091665397`*^9, 3.575359955634503*^9, 
   3.5753604293991685`*^9, 3.5753609600809116`*^9, {3.575610354040849*^9, 
   3.575610417530938*^9}, 3.5768187429521723`*^9, 3.5770032116076546`*^9, 
   3.57700326557873*^9, 3.5770034955690517`*^9, 3.5770189772787313`*^9, 
   3.577019066648857*^9, 3.577080208882262*^9, {3.5772050699640813`*^9, 
   3.5772051010418587`*^9}, {3.5786448467820454`*^9, 3.578644852212053*^9}, 
   3.578658312880127*^9, 3.5786584817243657`*^9, 3.5787250267734385`*^9, 
   3.57880826550592*^9, {3.5788110240327826`*^9, 3.578811030432791*^9}, 
   3.5788167282177715`*^9, 3.5788193855374937`*^9, {3.5788303190332766`*^9, 
   3.578830323523282*^9}, 3.5788899495646358`*^9, 3.5789042015426006`*^9, 
   3.57897854548442*^9, 3.5798602699277067`*^9, 3.5799303712904053`*^9, 
   3.5799326424025908`*^9, 3.5878775813723655`*^9, {3.5878778861227922`*^9, 
   3.587878001032953*^9}, 3.587961471354681*^9, 3.587961987543988*^9, 
   3.587962494825679*^9, 3.588309472929592*^9, {3.5883171178524747`*^9, 
   3.5883171213936806`*^9}, 3.588660814805558*^9, 3.5886611690965614`*^9, 
   3.5886646261672916`*^9, 3.5886659314896927`*^9, 3.589190077233979*^9, 
   3.589262452729266*^9, 3.589274390160655*^9, 3.5901252979504433`*^9, 
   3.5902092321980352`*^9, 3.5902350643121815`*^9, 3.590292172389187*^9, 
   3.590398859418228*^9, 3.590752102186591*^9, 3.5908125317639933`*^9, 
   3.5909031078903265`*^9, {3.59100053925908*^9, 3.591000560259109*^9}, {
   3.5910692050592012`*^9, 3.591069227259232*^9}, 3.5910698719101343`*^9, 
   3.591196250798259*^9, 3.5913313349541903`*^9, 3.5914338334064183`*^9, 
   3.591678373463442*^9, 3.591945531319612*^9, 3.5920328736288853`*^9, 
   3.592032953838998*^9, 3.592112519297843*^9, 3.5921312707313595`*^9, 
   3.5921323446148643`*^9, 3.592134198303463*^9, 3.59288832979316*^9, {
   3.5932358302376256`*^9, 3.593235849197652*^9}, 3.5932431457949347`*^9, 
   3.5932526830934744`*^9, 3.5933230229348593`*^9, 3.593323075034932*^9, 
   3.6017043060754747`*^9, {3.602222231270063*^9, 3.602222234325074*^9}, 
   3.602329050252501*^9, {3.6023919677618723`*^9, 3.602391971014159*^9}, {
   3.605500018586941*^9, 3.605500021831604*^9}, 3.605937955330995*^9, 
   3.605939466674259*^9, 3.605940462793106*^9, 3.606019430492338*^9, 
   3.60603111087191*^9, 3.621310227532502*^9, 3.621589093217546*^9, 
   3.6242720816885977`*^9, 3.624882133457924*^9, 3.6249582225177526`*^9, 
   3.6252180194212217`*^9, 3.6252307587048674`*^9, 3.6252321935439353`*^9, 
   3.6296239333033056`*^9, 3.629638727551488*^9, 3.629697655126896*^9, 
   3.6297019241410694`*^9, 3.629712265151541*^9, 3.629714719870943*^9, 
   3.629784275383589*^9, 3.6297924640989566`*^9, 3.6300404682398896`*^9, 
   3.6300406567246704`*^9, {3.6300458767982416`*^9, 3.630045881056485*^9}, 
   3.63006880290654*^9, 3.6301368256674953`*^9, 3.6301560034231496`*^9, 
   3.630245296630642*^9, {3.642909384525852*^9, 3.6429093952414656`*^9}, 
   3.6979485816189594`*^9, 3.702877731098375*^9, {3.7028777823483067`*^9, 
   3.7028778348193073`*^9}},
 CellTags->"Plot of trajectory"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Trajectory with b= \"\>", "\[InvisibleSpace]", 
   "5.800000000000001`", "\[InvisibleSpace]", "\<\" fm\"\>"}],
  SequenceForm["Trajectory with b= ", 5.800000000000001, " fm"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.575610417540938*^9, 3.5768187429521723`*^9, 3.5770032116076546`*^9, 
   3.57700326557873*^9, 3.577003495579052*^9, 3.5770189772787313`*^9, 
   3.577019066658857*^9, 3.577080208882262*^9, {3.577205069969082*^9, 
   3.5772051010468593`*^9}, {3.578644846792045*^9, 3.5786448522220526`*^9}, 
   3.5786583128901267`*^9, 3.5786584817243657`*^9, 3.5787250267834387`*^9, 
   3.57880826550592*^9, {3.5788110240327826`*^9, 3.578811030432791*^9}, 
   3.5788167282177715`*^9, 3.578819385547494*^9, {3.5788303190432763`*^9, 
   3.5788303235432825`*^9}, 3.5788899495746355`*^9, 3.578904201552601*^9, 
   3.57897854548442*^9, 3.5798602699277067`*^9, 3.5799303713004055`*^9, 
   3.579932642412591*^9, 3.587877581382365*^9, {3.587877886132792*^9, 
   3.587878001032953*^9}, 3.587961471354681*^9, 3.587961987543988*^9, 
   3.587962494841279*^9, 3.588309472939592*^9, {3.5883171178524747`*^9, 
   3.5883171213936806`*^9}, 3.588660814805558*^9, 3.5886611690965614`*^9, 
   3.5886646261772914`*^9, 3.588665931505293*^9, 3.589190077233979*^9, 
   3.589262452729266*^9, 3.5892743901762547`*^9, 3.5901252979504433`*^9, 
   3.5902092321980352`*^9, 3.5902350643121815`*^9, 3.5902921723991866`*^9, 
   3.590398859418228*^9, 3.590752102186591*^9, 3.5908125317639933`*^9, 
   3.5909031078903265`*^9, {3.5910005392690797`*^9, 3.591000560269109*^9}, {
   3.591069205069201*^9, 3.591069227269232*^9}, 3.5910698719101343`*^9, 
   3.591196250798259*^9, 3.5913313349541903`*^9, 3.5914338334064183`*^9, 
   3.591678373463442*^9, 3.591945531319612*^9, 3.5920328736388855`*^9, 
   3.592032953848998*^9, 3.592112519297843*^9, 3.5921312707313595`*^9, 
   3.5921323446248646`*^9, 3.592134198313463*^9, 3.59288832979316*^9, {
   3.5932358302376256`*^9, 3.593235849197652*^9}, 3.5932431457949347`*^9, 
   3.5932526831034746`*^9, 3.5933230229348593`*^9, 3.5933230750449324`*^9, 
   3.601704306086529*^9, {3.602222231284339*^9, 3.6022222343364363`*^9}, 
   3.6023290502642803`*^9, {3.602391967772813*^9, 3.602391971025009*^9}, {
   3.605500018598995*^9, 3.605500021847142*^9}, 3.605937955345929*^9, 
   3.605939466685225*^9, 3.60594046280507*^9, 3.606019430503715*^9, 
   3.606031110884058*^9, 3.62131022754346*^9, 3.621589093231482*^9, 
   3.624272081694598*^9, 3.624882133462924*^9, 3.624958222522753*^9, 
   3.625218019426222*^9, 3.6252307587098675`*^9, 3.6252321935499353`*^9, 
   3.6296239333073053`*^9, 3.6296387275574884`*^9, 3.629697655131896*^9, 
   3.6297019241460695`*^9, 3.6297122651555414`*^9, 3.6297147198779435`*^9, 
   3.629784275388589*^9, 3.629792464102957*^9, 3.63004046824489*^9, 
   3.63004065672867*^9, {3.6300458768032417`*^9, 3.6300458810614853`*^9}, 
   3.63006880291154*^9, 3.6301368256734953`*^9, 3.63015600343215*^9, 
   3.630245296630642*^9, {3.642909384530853*^9, 3.6429093952454653`*^9}, 
   3.6979485816189594`*^9, 3.702877731102375*^9, {3.7028777823533063`*^9, 
   3.7028778348233075`*^9}},
 CellTags->"Plot of trajectory"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Time of closest approach is t0= \"\>", "\[InvisibleSpace]", 
   "8.272659849838883`", "\[InvisibleSpace]", "\<\" fm/c\"\>"}],
  SequenceForm["Time of closest approach is t0= ", 8.272659849838883, " fm/c"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.575610417540938*^9, 3.5768187429521723`*^9, 3.5770032116076546`*^9, 
   3.57700326557873*^9, 3.577003495579052*^9, 3.5770189772787313`*^9, 
   3.577019066658857*^9, 3.577080208882262*^9, {3.577205069969082*^9, 
   3.5772051010468593`*^9}, {3.578644846792045*^9, 3.5786448522220526`*^9}, 
   3.5786583128901267`*^9, 3.5786584817243657`*^9, 3.5787250267834387`*^9, 
   3.57880826550592*^9, {3.5788110240327826`*^9, 3.578811030432791*^9}, 
   3.5788167282177715`*^9, 3.578819385547494*^9, {3.5788303190432763`*^9, 
   3.5788303235432825`*^9}, 3.5788899495746355`*^9, 3.578904201552601*^9, 
   3.57897854548442*^9, 3.5798602699277067`*^9, 3.5799303713004055`*^9, 
   3.579932642412591*^9, 3.587877581382365*^9, {3.587877886132792*^9, 
   3.587878001032953*^9}, 3.587961471354681*^9, 3.587961987543988*^9, 
   3.587962494841279*^9, 3.588309472939592*^9, {3.5883171178524747`*^9, 
   3.5883171213936806`*^9}, 3.588660814805558*^9, 3.5886611690965614`*^9, 
   3.5886646261772914`*^9, 3.588665931505293*^9, 3.589190077233979*^9, 
   3.589262452729266*^9, 3.5892743901762547`*^9, 3.5901252979504433`*^9, 
   3.5902092321980352`*^9, 3.5902350643121815`*^9, 3.5902921723991866`*^9, 
   3.590398859418228*^9, 3.590752102186591*^9, 3.5908125317639933`*^9, 
   3.5909031078903265`*^9, {3.5910005392690797`*^9, 3.591000560269109*^9}, {
   3.591069205069201*^9, 3.591069227269232*^9}, 3.5910698719101343`*^9, 
   3.591196250798259*^9, 3.5913313349541903`*^9, 3.5914338334064183`*^9, 
   3.591678373463442*^9, 3.591945531319612*^9, 3.5920328736388855`*^9, 
   3.592032953848998*^9, 3.592112519297843*^9, 3.5921312707313595`*^9, 
   3.5921323446248646`*^9, 3.592134198313463*^9, 3.59288832979316*^9, {
   3.5932358302376256`*^9, 3.593235849197652*^9}, 3.5932431457949347`*^9, 
   3.5932526831034746`*^9, 3.5933230229348593`*^9, 3.5933230750449324`*^9, 
   3.601704306086529*^9, {3.602222231284339*^9, 3.6022222343364363`*^9}, 
   3.6023290502642803`*^9, {3.602391967772813*^9, 3.602391971025009*^9}, {
   3.605500018598995*^9, 3.605500021847142*^9}, 3.605937955345929*^9, 
   3.605939466685225*^9, 3.60594046280507*^9, 3.606019430503715*^9, 
   3.606031110884058*^9, 3.62131022754346*^9, 3.621589093231482*^9, 
   3.624272081694598*^9, 3.624882133462924*^9, 3.624958222522753*^9, 
   3.625218019426222*^9, 3.6252307587098675`*^9, 3.6252321935499353`*^9, 
   3.6296239333073053`*^9, 3.6296387275574884`*^9, 3.629697655131896*^9, 
   3.6297019241460695`*^9, 3.6297122651555414`*^9, 3.6297147198779435`*^9, 
   3.629784275388589*^9, 3.629792464102957*^9, 3.63004046824489*^9, 
   3.63004065672867*^9, {3.6300458768032417`*^9, 3.6300458810614853`*^9}, 
   3.63006880291154*^9, 3.6301368256734953`*^9, 3.63015600343215*^9, 
   3.630245296630642*^9, {3.642909384530853*^9, 3.6429093952454653`*^9}, 
   3.6979485816189594`*^9, 3.702877731102375*^9, {3.7028777823533063`*^9, 
   3.7028778348243074`*^9}},
 CellTags->"Plot of trajectory"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Deflection", " ", "function"}], " ", "-", " ", 
    RowBox[{
     RowBox[{"i", ".", "e", ".", " ", "outgoing"}], "  ", "asymptotic", " ", 
     "angle", " ", 
     RowBox[{"vs", ".", " ", "impact"}], " ", "parameter"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"AsympAngle", "[", "mk_", "]"}], ":=", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"180", "*", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "tmax", "]"}], "/", "Pi"}]}], ")"}], "/.", 
       RowBox[{"Eq", "[", "mk", "]"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ii", "/", "10."}], ",", 
          RowBox[{"AsympAngle", "[", "ii", "]"}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "0", ",", "mmax"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "180"}], ",", "180"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<b (fm)\>\"", ",", "\"\<\[Phi] (deg)\>\""}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Uncomment", " ", "the", " ", "following", " ", "lines", " ", "to", " ", 
     "see", " ", "interpolation"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"asan", ":=", 
     RowBox[{
      RowBox[{"Interpolation", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"mk", ",", 
           RowBox[{"AsympAngle", "[", "mk", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"mk", ",", "50", ",", "200"}], "}"}]}], "]"}], "]"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"asan", "[", "x", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "50", ",", "200"}], "}"}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Map", "[", 
          RowBox[{"Point", ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"mk", ",", 
               RowBox[{"AsympAngle", "[", "mk", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"mk", ",", "50", ",", "200"}], "}"}]}], "]"}]}], 
          "]"}]}]}], "]"}]}]}], "   ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Forward", " ", "derivative", " ", "for", " ", "other", " ", 
      "computations", " ", "\[IndentingNewLine]", 
      RowBox[{"DerTheta", "[", "mk_", "]"}]}], ":=", 
     RowBox[{
      RowBox[{"AsympAngle", "[", 
       RowBox[{"mk", "+", "1"}], "]"}], "-", 
      RowBox[{
       RowBox[{"AsympAngle", "[", "mk", "]"}], " ", "\[IndentingNewLine]", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ii", "/", "10."}], ",", 
             RowBox[{"DerTheta", "[", "ii", "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"ii", ",", "0", ",", 
            RowBox[{"mmax", "-", "1"}]}], "}"}]}], "]"}], "]"}]}]}]}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdys8rgwEAh/G12kiZFIUoK4fV3o2NZo3Yu9j8as2Kw7J6bZYlTFkvB96d
lBwWhw01F3GZxkW8tcm2RDksjC1t/AHvcZSyMe/X4elzeaQOj9UlFAgETXyQ
UTZvUVGOvOyiUtD0Tr3ATXs6C0vGpk8YNN58wV6aqJjmFSlUNXDM52yEqfb+
Vvg8mWiDtrN7GSx4JAr4IKVVcL28oIfCYbkBSuorhxhejYYahfbtJRrKfkP/
Rm5PfdDipjfg7oloB4bd+QM4F7AcwpxYkYR3hpVHqHuVZuBUIluGBFOs9vFa
b5Xf8hhH1plcRajME2KC92IiUgmDdJTIXHGkc5/thIz/XAu1VbV6+MGyg9Cm
Do9ANfNkht6fgXEYKyw7YMNa3yz8Nvv34BC7GIIJnSxfusZ//Aat6Z55WZwj
jR05LzxavesOJDlypiVOwj+Pj9/g
  "]],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.011111111111111112`], 
    AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV13dU0+cex3GGyh4iCMjeeyQhBCGQT0LYkLIDiJWqhKIiVgSsC5yoKEiR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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"b (fm)\"", TraditionalForm], 
    FormBox["\"\[Phi] (deg)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 25.}, {-180, 180}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.590292190429212*^9, 3.5903178094271946`*^9, 3.5903988607598305`*^9, {
   3.5904070536896076`*^9, 3.590407081039646*^9}, 3.5907521044365945`*^9, 
   3.590812533693996*^9, 3.5909031089199286`*^9, 3.5910005614991107`*^9, 
   3.591069230829237*^9, 3.5910698725701356`*^9, 3.5911962520782604`*^9, 
   3.59133133503419*^9, 3.59143383437642*^9, {3.5916783747934437`*^9, 
   3.591678422973511*^9}, 3.591678458603561*^9, {3.5919455332096148`*^9, 
   3.5919455375096207`*^9}, 3.592032874728887*^9, 3.592032955459*^9, 
   3.592112520877845*^9, 3.5921312718613615`*^9, 3.592132345804866*^9, 
   3.592134201723468*^9, 3.59288832988316*^9, 3.593235851987656*^9, 
   3.593243148014938*^9, 3.593252684823477*^9, 3.593323023054859*^9, 
   3.593323076964935*^9, 3.601704308308219*^9, 3.6022222365327806`*^9, 
   3.602322530610649*^9, 3.602329052247334*^9, 3.6023919746889257`*^9, 
   3.602480417093236*^9, 3.605500024331286*^9, 3.60593795808468*^9, 
   3.6059394755071983`*^9, {3.605939949221582*^9, 3.605939952025951*^9}, 
   3.605940460733511*^9, 3.6059592325361547`*^9, 3.606019433640418*^9, 
   3.6060311132691402`*^9, 3.6213102322455387`*^9, 3.621589095921094*^9, 
   3.6217612471967297`*^9, 3.621770150981942*^9, 3.622262431482181*^9, 
   3.623652151616206*^9, 3.624272083251687*^9, 3.6248821359740677`*^9, 
   3.6249582248898883`*^9, 3.6252180212753277`*^9, 3.6252307596429205`*^9, 
   3.6252321936719427`*^9, 3.6296239348973966`*^9, {3.62963873038665*^9, 
   3.6296387360569744`*^9}, 3.629697656705986*^9, 3.629701924187072*^9, 
   3.629712265178543*^9, 3.629714719925946*^9, 3.6297842754675937`*^9, 
   3.6297924641689606`*^9, 3.630040471858096*^9, 3.6300406567806735`*^9, 
   3.6300458824485645`*^9, 3.630068803023546*^9, 3.630136828516658*^9, 
   3.630156003518155*^9, 3.630245296720642*^9, 3.642909399238694*^9, 
   3.6979485827489605`*^9, 3.702877754557717*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6) Reaction Part - One neutron transfer", "Section",
 Editable->False,
 CellChangeTimes->{{3.5328449569884415`*^9, 3.532844966120964*^9}, {
   3.5328453981486745`*^9, 3.5328453988857164`*^9}, {3.533356877845332*^9, 
   3.533356907304017*^9}, {3.5364096373854804`*^9, 3.5364096387455583`*^9}, {
   3.53641062170378*^9, 3.5364106232138667`*^9}, {3.5364107663530536`*^9, 
   3.536410767073095*^9}, {3.536411049598254*^9, 3.5364110503172956`*^9}, 
   3.536413465852456*^9, {3.5364136506840277`*^9, 3.5364136513210645`*^9}, {
   3.536491471329484*^9, 3.5364914733065968`*^9}, {3.536492069141677*^9, 
   3.5364920697857137`*^9}, 3.537099363107939*^9, 3.5371018425867567`*^9, {
   3.5371666027503777`*^9, 3.5371666172912097`*^9}, 3.537182797509665*^9, 
   3.5371833794129477`*^9, 3.53718494824568*^9, 3.537185151494305*^9, 
   3.5382164705741186`*^9, 3.538217390683735*^9, {3.540200827963296*^9, 
   3.5402008311574783`*^9}, {3.5402756039852304`*^9, 
   3.5402756049682875`*^9}, {3.5414111878890905`*^9, 3.5414111886251326`*^9}, 
   3.5414113004725294`*^9, {3.5605129000263033`*^9, 3.5605129012431054`*^9}, {
   3.5612685479429626`*^9, 3.561268548613764*^9}, {3.570187856476375*^9, 
   3.570187857206376*^9}, {3.570338846105131*^9, 3.5703388468227324`*^9}, {
   3.5709488539619184`*^9, 3.570948864398337*^9}, {3.57094896855972*^9, 
   3.5709489709933243`*^9}, {3.574059227280336*^9, 3.5740592304627414`*^9}, {
   3.6252321950320206`*^9, 3.625232199902299*^9}, {3.630040654888565*^9, 
   3.630040663606064*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"m\[Beta]", "=", 
   RowBox[{"um0", "*", 
    FractionBox[
     RowBox[{"mb", "*", "mB"}], 
     RowBox[{"mb", "+", "mB"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m\[Alpha]", "=", 
   RowBox[{"um0", "*", 
    FractionBox[
     RowBox[{"ma", "*", "mA"}], 
     RowBox[{"ma", "+", "mA"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"\[CapitalPhi]", "[", 
    RowBox[{"m_", ",", "t_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", "t", "]"}], "/.", 
      RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "   ", "-", 
    RowBox[{"First", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"t0", "[", "m", "]"}], "]"}], "/.", 
      RowBox[{"Eq", "[", "m", "]"}]}], "]"}]}]}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v0", "[", 
   RowBox[{"t_", ",", "m_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"First", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "/.", 
     RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "*", 
   RowBox[{"First", "[", 
    RowBox[{
     RowBox[{"r", "[", "t", "]"}], "/.", 
     RowBox[{"Eq", "[", "m", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]\[Beta]\[Alpha]", "[", 
    RowBox[{"kB_", ",", "kb_"}], "]"}], "[", 
   RowBox[{"m_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"V\[Beta]", "[", 
      RowBox[{"First", "[", 
       RowBox[{
        RowBox[{"r", "[", 
         RowBox[{"t0", "[", "m", "]"}], "]"}], "/.", 
        RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "-", 
     RowBox[{"V\[Alpha]", "[", 
      RowBox[{"First", "[", 
       RowBox[{
        RowBox[{"r", "[", 
         RowBox[{"t0", "[", "m", "]"}], "]"}], "/.", 
        RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "-", 
     RowBox[{
      FractionBox["1", "2"], 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"m\[Beta]", "-", "m\[Alpha]"}], ")"}], 
       SuperscriptBox["hc", "2"]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"v0", "[", 
         RowBox[{
          RowBox[{"t0", "[", "m", "]"}], ",", "m"}], "]"}], ")"}], "2"]}]}], 
    ")"}], "t"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DD", "[", 
   RowBox[{
   "\[Alpha]_", ",", "\[Beta]_", ",", "\[Gamma]_", ",", "j_", ",", "mp_", ",",
     "m_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"\[ImaginaryI]", " ", "\[Alpha]", " ", "mp"}], "]"}], 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"j", "+", "mp"}], ")"}], "!"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"j", "-", "mp"}], ")"}], "!"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"j", "+", "m"}], ")"}], "!"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"j", "-", "m"}], ")"}], "!"}]}]]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[Beta]", "/", "2"}], "]"}], ")"}], 
    RowBox[{"mp", "+", "m"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Beta]", "/", "2"}], "]"}], ")"}], 
    RowBox[{"mp", "-", "m"}]], 
   RowBox[{"JacobiP", "[", 
    RowBox[{
     RowBox[{"j", "-", "mp"}], ",", 
     RowBox[{"mp", "-", "m"}], ",", 
     RowBox[{"mp", "+", "m"}], ",", 
     RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{"\[ImaginaryI]", " ", "\[Gamma]", " ", "m"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.49663324728125*^9, 3.496633264546875*^9}, 
   3.496633554203125*^9, {3.4966339608125*^9, 3.496633982703125*^9}, {
   3.496636918078125*^9, 3.49663697715625*^9}, 3.496637008984375*^9, {
   3.4966497771875*^9, 3.49664979271875*^9}, {3.496660780671875*^9, 
   3.496660830875*^9}, {3.496682719953125*^9, 3.496682742625*^9}, {
   3.4967173899375*^9, 3.49671743690625*^9}, {3.49671812475*^9, 
   3.49671814659375*^9}, {3.4967189155*^9, 3.49671894475*^9}, {
   3.49672536125*^9, 3.496725384828125*^9}, {3.4967254369375*^9, 
   3.496725444390625*^9}, {3.496737936765625*^9, 3.496737961109375*^9}, {
   3.49674255815625*^9, 3.496742567890625*^9}, {3.49682634925*^9, 
   3.496826349609375*^9}, {3.496826496921875*^9, 3.496826580546875*^9}, {
   3.496826985640625*^9, 3.49682700684375*^9}, {3.496827152890625*^9, 
   3.49682716325*^9}, {3.49682719890625*^9, 3.4968272095625*^9}, {
   3.496827259796875*^9, 3.4968272619375*^9}, {3.496829512953125*^9, 
   3.496829520046875*^9}, {3.4970943598125*^9, 3.497094371890625*^9}, {
   3.49709466021875*^9, 3.49709466134375*^9}, {3.49724545253125*^9, 
   3.497245462234375*^9}, {3.497625571390625*^9, 3.49762559584375*^9}, {
   3.497690658328125*^9, 3.49769077934375*^9}, {3.4976909048125*^9, 
   3.497690920640625*^9}, {3.497691110390625*^9, 3.497691135421875*^9}, {
   3.4977162686875*^9, 3.497716275578125*^9}, {3.4977163458125*^9, 
   3.497716362625*^9}, {3.49771646771875*^9, 3.49771653384375*^9}, {
   3.497716566546875*^9, 3.4977165703125*^9}, {3.497716602421875*^9, 
   3.497716650703125*^9}, {3.497716723640625*^9, 3.497716744671875*^9}, {
   3.497716777828125*^9, 3.497716778734375*^9}, {3.4977181311875*^9, 
   3.49771813315625*^9}, {3.4978523979375*^9, 3.4978523995*^9}, {
   3.497852981609375*^9, 3.4978529829375*^9}, {3.49879945103125*^9, 
   3.4987994544375*^9}, {3.498799500890625*^9, 3.49879954675*^9}, {
   3.498817082828125*^9, 3.4988170843125*^9}, {3.498835733578125*^9, 
   3.49883573540625*^9}, {3.4988511353125*^9, 3.49885116315625*^9}, {
   3.498895565234375*^9, 3.49889564078125*^9}, {3.49890172434375*^9, 
   3.49890173703125*^9}, {3.498901813625*^9, 3.498902046125*^9}, {
   3.498902119078125*^9, 3.498902128734375*^9}, {3.49890220484375*^9, 
   3.498902246484375*^9}, {3.498902670171875*^9, 3.498902703921875*^9}, {
   3.49890340365625*^9, 3.49890341384375*^9}, {3.498904048859375*^9, 
   3.49890405190625*^9}, {3.498904197484375*^9, 3.49890423175*^9}, {
   3.498906143203125*^9, 3.498906144078125*^9}, {3.498974060609375*^9, 
   3.4989740639375*^9}, {3.498974192171875*^9, 3.498974195015625*^9}, {
   3.49897426571875*^9, 3.498974350640625*^9}, {3.498974520890625*^9, 
   3.498974549203125*^9}, {3.49897464309375*^9, 3.498974644203125*^9}, 
   3.500269358921875*^9, {3.500700517125*^9, 3.500700659671875*^9}, {
   3.500704631625*^9, 3.50070463671875*^9}, 3.501997326609375*^9, {
   3.503729058546875*^9, 3.50372909184375*^9}, {3.5040902795625*^9, 
   3.50409028415625*^9}, {3.504090372921875*^9, 3.5040904188125*^9}, {
   3.504249144546875*^9, 3.504249160109375*^9}, {3.50455280690625*^9, 
   3.50455282621875*^9}, {3.504590542140625*^9, 3.504590594546875*^9}, {
   3.504932701484375*^9, 3.504932714703125*^9}, {3.504932873859375*^9, 
   3.504932914875*^9}, {3.50493474475*^9, 3.5049347746875*^9}, {
   3.5049868071875*^9, 3.504986838609375*^9}, {3.533377306025758*^9, 
   3.5333773164363527`*^9}, {3.533377489700263*^9, 3.5333775395011115`*^9}, 
   3.535713203696581*^9, {3.5357189791429176`*^9, 3.535718981564056*^9}, {
   3.535805016810252*^9, 3.5358050806439037`*^9}, {3.5358073537129154`*^9, 
   3.5358074021396856`*^9}, {3.535865815526329*^9, 3.5358658266789665`*^9}, {
   3.5363896156253014`*^9, 3.5363896201175585`*^9}, {3.536391119166299*^9, 
   3.536391122597495*^9}, {3.5364106429269943`*^9, 3.5364106510494585`*^9}, {
   3.536412036890724*^9, 3.536412049138425*^9}, {3.5364134194238005`*^9, 
   3.536413438627899*^9}, {3.536489146865532*^9, 3.536489184907708*^9}, {
   3.5364892552887335`*^9, 3.5364892732587614`*^9}, {3.536490850528976*^9, 
   3.5364908598905115`*^9}, 3.536494539670983*^9, {3.537099822375208*^9, 
   3.537099932686517*^9}, {3.5370999774180756`*^9, 3.5370999863305855`*^9}, {
   3.537100062870963*^9, 3.5371000675152287`*^9}, {3.5371001361521544`*^9, 
   3.537100225697276*^9}, {3.537100683639469*^9, 3.5371006895018044`*^9}, {
   3.5371007206125836`*^9, 3.5371007322532496`*^9}, {3.537101077996025*^9, 
   3.5371010887096376`*^9}, {3.537103259748814*^9, 3.5371032615619173`*^9}, {
   3.5371754184246054`*^9, 3.537175419636675*^9}, {3.5371758239468*^9, 
   3.537175829109095*^9}, {3.5371833895965304`*^9, 3.537183399390091*^9}, {
   3.537184954750052*^9, 3.537184959419319*^9}, {3.5382157575938654`*^9, 
   3.5382157970151343`*^9}, {3.538216483912142*^9, 3.5382164904797535`*^9}, {
   3.5382173975321474`*^9, 3.5382174050357604`*^9}, {3.5605952220249834`*^9, 
   3.560595227330192*^9}, {3.5605971849832854`*^9, 3.560597194112499*^9}, {
   3.570187328166732*^9, 3.570187329523934*^9}, {3.570187796089076*^9, 
   3.5701878017406855`*^9}, 3.5709491872649045`*^9, {3.571131496215643*^9, 
   3.571131496590044*^9}, {3.574064056662815*^9, 3.5740640661164317`*^9}, 
   3.574153670706068*^9, {3.575276151879181*^9, 3.5752761749292135`*^9}, {
   3.5752767723610497`*^9, 3.5752767726210504`*^9}, {3.5752769298212705`*^9, 
   3.575276935791279*^9}, {3.5752770509014397`*^9, 3.575277130521551*^9}, 
   3.5770167878336663`*^9, {3.57701812616654*^9, 3.577018135276553*^9}, {
   3.5770802241822834`*^9, 3.577080224752284*^9}, 3.5770802680123453`*^9, {
   3.6302206717373934`*^9, 3.6302207360880737`*^9}, {3.6302212527736263`*^9, 
   3.6302212610030975`*^9}},
 CellTags->"1n-transfer auxiliary functions"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Don", "'"}], "t", " ", "worry", " ", "about", " ", "dmval", " ",
      "error", " ", "message"}], ",", " ", 
    RowBox[{
    "if", " ", "it", " ", "occurs", " ", "try", " ", "enlarging", " ", "the", 
     " ", "domain", " ", "in", " ", "which", " ", "the", " ", "form", " ", 
     "factors", " ", "are", " ", "calculated", " ", "by", " ", "reducing", 
     " ", "rffmin", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
       "this", " ", "might", " ", "be", " ", "the", " ", "case", " ", "if", 
        " ", "higher", " ", "bombarding", " ", "energies", " ", "are", " ", 
        "used", " ", "and", " ", "the", " ", 
        RowBox[{"reactions", " ", "'"}], 
        RowBox[{"probes", "'"}], " ", "the", " ", "interior", " ", "more", 
        " ", "prominently"}], ")"}], ".", " ", "Extrapolation"}], " ", 
     "usually", " ", "works", " ", 
     RowBox[{"fine", ".", " ", "We"}], " ", "switch", " ", "it", " ", "off", 
     " ", "for", " ", 
     RowBox[{"convenience", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"formula", " ", "22", "b"}], " ", "-", " ", 
    RowBox[{
     RowBox[{"pag", ".", " ", "354"}], " ", "of", " ", 
     RowBox[{"Ref", ".", 
      RowBox[{"[", "1", "]"}]}], " ", "used"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Off", "[", 
    StyleBox[
     RowBox[{"InterpolatingFunction", "::", "dmval"}], "MessageName"], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"conta", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Q1", "[", 
          RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
         RowBox[{"Q1p", "-", 
          RowBox[{"SpecB", "[", "kkB", "]"}], "-", 
          RowBox[{"Specb", "[", "kkb", "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"conta", "=", 
            RowBox[{"conta", "+", "1"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"Print", "[", 
            RowBox[{
            "conta", ",", "\"\<)    \>\"", ",", "kkB", ",", "\"\< - \>\"", 
             ",", "kkb", ",", "\"\< : \>\"", ",", "cc"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"lamb", "=", 
            RowBox[{"\[Lambda]", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Do", "[", 
            RowBox[{
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"m", "=", "0"}], ",", 
               RowBox[{"m", "<", 
                RowBox[{"(", 
                 RowBox[{"mmax", "+", "1"}], ")"}]}], ",", 
               RowBox[{"m", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{
                 RowBox[{"Eq1", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
                 RowBox[{"lamb", ",", "\[Mu]", ",", "m"}], "]"}], "=", 
                RowBox[{"NDSolve", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"P\[Phi]", "[", "t", "]"}], "*", 
                    FractionBox[
                    SuperscriptBox["hc", "2"], 
                    RowBox[{"xm", "*", 
                    SuperscriptBox[
                    RowBox[{"r", "[", "t", "]"}], "2"]}]]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["r", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"Pr", "[", "t", "]"}], "*", 
                    FractionBox[
                    SuperscriptBox["hc", "2"], "xm"]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["Pr", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Dvdr", "[", 
                    RowBox[{"r", "[", "t", "]"}], "]"}]}], "+", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"P\[Phi]", "[", "t", "]"}], "*", "hc"}], ")"}], 
                    "2"], 
                    RowBox[{"xm", "*", 
                    SuperscriptBox[
                    RowBox[{"r", "[", "t", "]"}], "3"]}]]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["IR", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    SqrtBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"2", "lamb"}], "+", "1"}], 
                    RowBox[{"4", "Pi"}]]], "*", 
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"cc", ",", "\[Mu]p"}], "]"}], "[", 
                    RowBox[{"First", "[", 
                    RowBox[{
                    RowBox[{"r", "[", "t", "]"}], "/.", 
                    RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "*", 
                    RowBox[{"DD", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"Pi", "/", "2"}], ",", "Pi", ",", "lamb", ",", 
                    "\[Mu]", ",", "\[Mu]p"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Mu]p", ",", 
                    RowBox[{"-", "lamb"}], ",", "lamb"}], "}"}]}], "]"}], "*", 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Q1", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], 
                    RowBox[{"(", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"\[Gamma]\[Beta]\[Alpha]", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "]"}], "+", 
                    RowBox[{"\[Mu]", "*", 
                    RowBox[{"\[CapitalPhi]", "[", 
                    RowBox[{"m", ",", "t"}], "]"}]}]}], "]"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["IM", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    SqrtBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"2", "lamb"}], "+", "1"}], 
                    RowBox[{"4", "Pi"}]]], "*", 
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"cc", ",", "\[Mu]p"}], "]"}], "[", 
                    RowBox[{"First", "[", 
                    RowBox[{
                    RowBox[{"r", "[", "t", "]"}], "/.", 
                    RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "*", 
                    RowBox[{"DD", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"Pi", "/", "2"}], ",", "Pi", ",", "lamb", ",", 
                    "\[Mu]", ",", "\[Mu]p"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Mu]p", ",", 
                    RowBox[{"-", "lamb"}], ",", "lamb"}], "}"}]}], "]"}], "*", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Q1", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], 
                    RowBox[{"(", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"\[Gamma]\[Beta]\[Alpha]", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "]"}], "+", 
                    RowBox[{"\[Mu]", " ", "*", 
                    RowBox[{"\[CapitalPhi]", "[", 
                    RowBox[{"m", ",", "t"}], "]"}]}]}], "]"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["P\[Phi]", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"P\[Phi]", "[", "0", "]"}], "\[Equal]", 
                    RowBox[{"P\[Phi]in", "[", 
                    RowBox[{"En", ",", 
                    RowBox[{"step", "*", "m"}]}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"Pr", "[", "0", "]"}], "\[Equal]", 
                    RowBox[{"Prin", "[", 
                    RowBox[{"En", ",", 
                    RowBox[{"step", "*", "m"}], ",", "rin"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"r", "[", "0", "]"}], "\[Equal]", "rin"}], ",", 
                    RowBox[{
                    RowBox[{"\[Phi]", "[", "0", "]"}], "\[Equal]", 
                    RowBox[{"\[Phi]in", "[", 
                    RowBox[{"En", ",", 
                    RowBox[{"step", "*", "m"}], ",", "rin"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"IR", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
                    RowBox[{
                    RowBox[{"IM", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}],
                   ",", 
                  RowBox[{"{", 
                   RowBox[{
                   "r", ",", "Pr", ",", "\[Phi]", ",", "P\[Phi]", ",", "IR", 
                    ",", "IM"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"t", ",", "0.", ",", 
                    RowBox[{"2", "*", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "}"}]}], "]"}]}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Mu]", ",", 
               RowBox[{"-", "lamb"}], ",", "lamb"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"cc", ",", "1", ",", 
            RowBox[{"chn", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.50409053240625*^9, 3.504090546109375*^9}, {
   3.504249178328125*^9, 3.504249198359375*^9}, {3.50455288896875*^9, 
   3.504552913*^9}, {3.50459061571875*^9, 3.504590657078125*^9}, {
   3.50493292646875*^9, 3.504932979421875*^9}, {3.504986866609375*^9, 
   3.50498686859375*^9}, {3.532955655390879*^9, 3.532955657695011*^9}, {
   3.533377370945471*^9, 3.533377376490788*^9}, {3.533382131666768*^9, 
   3.5333821564791875`*^9}, {3.5333834059856553`*^9, 
   3.5333834184323673`*^9}, {3.533383513196788*^9, 3.533383515596925*^9}, {
   3.5333837215847063`*^9, 3.533383787789493*^9}, {3.535720651086547*^9, 
   3.5357206654653697`*^9}, {3.535720703983573*^9, 3.535720722364624*^9}, {
   3.5357208744823246`*^9, 3.5357208823147726`*^9}, {3.5357790776676188`*^9, 
   3.535779103680106*^9}, 3.535802380523465*^9, {3.535886424632558*^9, 
   3.535886453956235*^9}, {3.5590330079845057`*^9, 3.5590330434589677`*^9}, {
   3.5590332178204737`*^9, 3.5590332296764946`*^9}, {3.5590333462398996`*^9, 
   3.5590333599835234`*^9}, {3.5590336014251475`*^9, 3.559033629754798*^9}, {
   3.5590337002981215`*^9, 3.55903379054428*^9}, {3.559033864036009*^9, 
   3.5590338983404694`*^9}, {3.5590340044362555`*^9, 
   3.5590340079306617`*^9}, {3.5590340743711786`*^9, 
   3.5590340758843813`*^9}, {3.559035261721464*^9, 3.559035280098296*^9}, {
   3.5702582848468437`*^9, 3.57025836049695*^9}, {3.570259179989097*^9, 
   3.5702592450091887`*^9}, {3.574059312706086*^9, 3.57405931518649*^9}, {
   3.5740593877890177`*^9, 3.574059395807432*^9}, {3.574059455477537*^9, 
   3.574059473791969*^9}, {3.574059521574853*^9, 3.574059550013703*^9}, {
   3.574068394791029*^9, 3.5740684033564444`*^9}, 3.574401709815892*^9, {
   3.5744017467567577`*^9, 3.574401747193558*^9}, {3.5750922252635202`*^9, 
   3.5750922325799327`*^9}, {3.575092398907425*^9, 3.575092443398703*^9}, {
   3.575092648836464*^9, 3.575092703904561*^9}, {3.5752773798219004`*^9, 
   3.575277591332196*^9}, {3.57527762963325*^9, 3.5752776340032563`*^9}, {
   3.5752777656834407`*^9, 3.5752777668834424`*^9}, 3.575279733949198*^9, {
   3.575288327586095*^9, 3.5752883278200955`*^9}, {3.5752889391765814`*^9, 
   3.5752889477465935`*^9}, 3.5752890046566734`*^9, 3.576555158297531*^9, {
   3.577011095006693*^9, 3.5770112162968626`*^9}, {3.5770112681069345`*^9, 
   3.5770112990469785`*^9}, {3.5770802760123563`*^9, 
   3.5770802854223695`*^9}, {3.5772052078409677`*^9, 
   3.5772052085830097`*^9}, {3.5786448729020815`*^9, 3.578644911162135*^9}, 
   3.5786452960336742`*^9, {3.578646070635759*^9, 3.578646082445775*^9}, {
   3.57865862039456*^9, 3.578658639294586*^9}, {3.5786587287347116`*^9, 
   3.578658732504717*^9}, {3.5788902063449955`*^9, 3.5788902331750326`*^9}, {
   3.5902957221181564`*^9, 3.59029573902818*^9}, {3.5910076957231026`*^9, 
   3.5910076998931084`*^9}, {3.5910123986066885`*^9, 3.591012401776693*^9}, {
   3.612157745281605*^9, 3.612157747750761*^9}, {3.622286609187131*^9, 
   3.622286619023834*^9}, {3.6296380156627703`*^9, 3.629638075750207*^9}, {
   3.6301554077950816`*^9, 3.630155411396288*^9}, {3.6301559094287734`*^9, 
   3.6301559119899197`*^9}, {3.6302207181240463`*^9, 3.630220730497754*^9}, {
   3.630221274296858*^9, 3.6302212885176706`*^9}, {3.6302332548261046`*^9, 
   3.630233256985228*^9}},
 CellTags->"1n Coupled channels - integration"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\")    \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[1, ")    ", 1, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->CompressedData["
1:eJwV0F9IU3EcBfB7YxvZzFaIbq0NJxZZkTha9RDS7yYOm+UKWiub1VhkpDO1
HnwRhAiNFmw6CxOCctEiK2dpf7e5pZN0McbmErVZ6GC/S2qa0+lafe/D4cN5
OnAk2uqTl0iCII5BYqY5trIfI9v1O4NXQZXGkVEJbkmoRqzg6Pln/TRoujXv
FbkwulBdQZnB+1WTTzPdGJXLbGoKrJxdzr8CGt3JM7Xgl+GdU4yL3LCqDkzr
fedhdEQmyOnPGEkt5TbDAEaFYgFlBDln32MzuH/KTr0FKfHFYkY9y/XydRAj
X72utXsUowhPY/gJ2hTNH2fARnPPDVYIo54TeZY8sKGQ5C1MYDRkdc94JjFq
yw89HgILVh6GGcVFm4v94F4t9WIO1PjTtUsg5e2IMDbsLmP5ohjxqkLexCpG
T/RERxLUkQXTgjX4QZfc+Ai8eaBeFAMVRmRYBY8/qG1h5PYFAjgBu/dOWWLg
0XHP4DKoPCjPzfiLUUma/bLxH3TJIaGToJHj9PhalKSRNX0xe9M6Gom3S5MG
8E/jp2QL+H2saX0rqDctyBjVzl9RxnlRXLm0gUapezjljPbOsdsJ8Jqsr1TA
pdGstkknBCWxHTVZoEJOdkpAYl9N+xHwbpzTLgdLU7xvnCDf92qY8XC2UO0G
t+ZWNH8FUZDd/RscSRnwr4C7fHXb4iAl6/rAT6WR9LkrKAYpNr83BzzHDZeV
5NDoG5kZKzLQCP/ICnS10eg/FDBKfg==
  "],
 CellTags->"1n Coupled channels - integration"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.702877885462204*^9},
 CellTags->"1n Coupled channels - integration"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Examples", ",", " ", 
    RowBox[{"remember", " ", "that", " ", "kkB"}], ",", " ", 
    RowBox[{
     RowBox[{
     "kkb", " ", "and", " ", "cc", " ", "have", " ", "been", " ", "taken", 
      " ", "equal", " ", "to", " ", "1", " ", "for", " ", "this", " ", 
      RowBox[{"cell", " ", "!"}]}], " ", "-", " ", 
     RowBox[{"Just", " ", "an", " ", "example"}], " ", "-"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Here", " ", "\[Mu]", " ", "has", " ", "been", " ", "taken", " ", "equal",
      " ", "to", " ", 
     RowBox[{"\[Lambda]", " ", "!"}]}], " ", "-", " ", 
    RowBox[{"Just", " ", "an", " ", "example"}], " ", "-"}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"kBdum", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kbdum", "=", "1"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ccdum", "=", "1"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mm", "=", "100"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"IR", "[", 
      RowBox[{"2", "*", 
       RowBox[{"t0", "[", "mm", "]"}]}], "]"}], "/.", 
     RowBox[{
      RowBox[{"Eq1", "[", 
       RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], "[", 
      RowBox[{
       RowBox[{"\[Lambda]", "[", 
        RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], ",", 
       RowBox[{"\[Lambda]", "[", 
        RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], ",", "mm"}], 
      "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"tpp", "[", "0", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Real\>\"", ",", " ", "\"\<Imaginary\>\"", ",", " ", 
       "\"\<Mod.Sq.\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"tpp", "[", "1", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"IR", "[", "t", "]"}], "/.", 
           RowBox[{
            RowBox[{"Eq1", "[", 
             RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], "[", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], ",", 
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], ",", 
             "mm"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0.", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mm", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"IM", "[", "t", "]"}], "/.", 
           RowBox[{
            RowBox[{"Eq1", "[", 
             RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], "[", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], ",", 
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], ",", 
             "mm"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0.", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mm", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"IR", "[", "t", "]"}], "^", "2"}], "+", 
             RowBox[{
              RowBox[{"IM", "[", "t", "]"}], "^", "2"}]}], ")"}], "/.", 
           RowBox[{
            RowBox[{"Eq1", "[", 
             RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], "[", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], ",", 
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kBdum", ",", "kbdum", ",", "ccdum"}], "]"}], ",", 
             "mm"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0.", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mm", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"tpp", "[", "i", "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", "1"}], 
      "]"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5333820561904516`*^9, 3.533382083145993*^9}, {
   3.533382173535163*^9, 3.5333822697426662`*^9}, {3.533384049848482*^9, 
   3.5333840503575115`*^9}, {3.5333841169693213`*^9, 3.533384178858861*^9}, {
   3.5333853302737184`*^9, 3.533385337973159*^9}, {3.535718817100649*^9, 
   3.535718871972788*^9}, {3.5357189344883633`*^9, 3.535718961659918*^9}, {
   3.535783858591071*^9, 3.5357838595191245`*^9}, {3.535784169758869*^9, 
   3.5357841825956035`*^9}, {3.5357888805953135`*^9, 
   3.5357888993993893`*^9}, {3.5358019176359897`*^9, 
   3.5358019477337112`*^9}, {3.535889805377925*^9, 3.5358898122043157`*^9}, {
   3.536413697377699*^9, 3.536413712157544*^9}, {3.536489571956846*^9, 
   3.536489655902647*^9}, {3.559032080390276*^9, 3.5590320833542814`*^9}, {
   3.559033140740739*^9, 3.55903316424998*^9}, {3.559034037102713*^9, 
   3.5590340578195496`*^9}, {3.559035330096384*^9, 3.559035395741299*^9}, {
   3.5752776501632786`*^9, 3.575277727533387*^9}, {3.5752790006381707`*^9, 
   3.5752790381482234`*^9}, {3.5752898279688263`*^9, 
   3.5752898959089212`*^9}, {3.57655517938756*^9, 3.5765551852275686`*^9}, 
   3.577205179051321*^9, {3.578658546904457*^9, 3.578658560554476*^9}, {
   3.578658690604658*^9, 3.5786587038746767`*^9}, {3.578805149177556*^9, 
   3.5788052475576935`*^9}, {3.5886609054796977`*^9, 3.5886609070085*^9}, {
   3.5910126978981075`*^9, 3.5910127075381207`*^9}},
 CellTags->"Examples"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "0.000490361108361273`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.577205586613632*^9, 3.5786460353657093`*^9, 3.5786584018602514`*^9, {
   3.5786585329344378`*^9, 3.578658561124477*^9}, 3.5786587045346775`*^9, 
   3.5786589407050085`*^9, 3.5787256247442756`*^9, 3.5788083388860226`*^9, 
   3.5788110966348867`*^9, 3.578816788867856*^9, 3.5788197106839542`*^9, 
   3.5788252112421255`*^9, 3.578830608734682*^9, 3.578890226305023*^9, 
   3.5789044793039894`*^9, 3.578978609464509*^9, 3.5799304475515127`*^9, 
   3.5799326936726627`*^9, 3.587877754502608*^9, 3.58796153330239*^9, 
   3.587962601592266*^9, 3.5883096127769938`*^9, 3.588660907507701*^9, 
   3.588661241047482*^9, 3.5886647047966146`*^9, 3.5886660063042192`*^9, {
   3.5891905278407707`*^9, 3.58919055582722*^9}, 3.5892625240837913`*^9, 
   3.5892744884876275`*^9, 3.590125376990554*^9, 3.5902093090929604`*^9, 
   3.590235135448307*^9, 3.590292551230717*^9, 3.590398937090765*^9, 
   3.5903995666308703`*^9, 3.5908126124541063`*^9, 3.5909031784804506`*^9, 
   3.5910041135080833`*^9, {3.5910126940581017`*^9, 3.5910127079281216`*^9}, 
   3.591069610629769*^9, 3.591069945251237*^9, 3.5911963227883596`*^9, 
   3.591331405945289*^9, 3.591433903927517*^9, 3.5916785477336855`*^9, 
   3.591946092513399*^9, 3.5920330581291437`*^9, 3.592112757560178*^9, 
   3.5921320032743864`*^9, 3.592132599627223*^9, 3.5921335592425685`*^9, 
   3.592133709422779*^9, 3.592134440795805*^9, 3.5928885559834766`*^9, 
   3.5932363946034184`*^9, 3.5932434040793104`*^9, 3.593243794115862*^9, 
   3.593253089838046*^9, 3.593323470575486*^9, 3.601704435538912*^9, 
   3.602222358592651*^9, 3.6023226589841003`*^9, 3.602329173034918*^9, 
   3.602392094009914*^9, 3.6024805379935207`*^9, 3.605500146402965*^9, 
   3.60593809145452*^9, 3.60593960214813*^9, 3.6059400820877323`*^9, 
   3.6059593479338303`*^9, 3.60601955122853*^9, 3.6060312334943438`*^9, 
   3.606033765082789*^9, 3.61224612183282*^9, 3.621254435711205*^9, 
   3.621310312521996*^9, 3.621589174052314*^9, 3.62176133116175*^9, 
   3.6222625505087643`*^9, 3.623652227781426*^9, 3.624272436364884*^9, 
   3.6248822177417445`*^9, 3.624958277039871*^9, 3.625218079900681*^9, 
   3.6252304504032335`*^9, 3.6252308156661253`*^9, 3.6252322643149834`*^9, 
   3.629624103206023*^9, 3.6296388207558193`*^9, {3.629697841804573*^9, 
   3.629697855319346*^9}, 3.629702006128759*^9, 3.6297123541776333`*^9, 
   3.629714813843318*^9, 3.6297843544521112`*^9, 3.629792867957056*^9, 
   3.630041074027539*^9, 3.6300463075368786`*^9, 3.630069246254898*^9, 
   3.6301558593159075`*^9, 3.630156412529549*^9, 3.6302336805414543`*^9, 
   3.6302456855911865`*^9, 3.64291011949689*^9, 3.6979488348542333`*^9},
 CellTags->"Examples"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Real\"\>", "\<\"Imaginary\"\>", "\<\"Mod.Sq.\"\>"},
    {
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxF13c8lXH7OHB7j2Ovg7PsTWSdcy6yV7KVhGSUlUhaRpJREhISspOkkgbn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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c8Vf8ftpO9XftuknlF1j3nbTcoK1QoQghJhMaXZGSGZCer0JBKKtxz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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxF13c8le/7AHANu0LWWY6z7EIqGee5XSEkK4nMyiplVSIaVilbSNmzQpJd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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{314., Automatic},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.577205586613632*^9, 3.5786460353657093`*^9, 3.5786584018602514`*^9, {
   3.5786585329344378`*^9, 3.578658561124477*^9}, 3.5786587045346775`*^9, 
   3.5786589407050085`*^9, 3.5787256247442756`*^9, 3.5788083388860226`*^9, 
   3.5788110966348867`*^9, 3.578816788867856*^9, 3.5788197106839542`*^9, 
   3.5788252112421255`*^9, 3.578830608734682*^9, 3.578890226305023*^9, 
   3.5789044793039894`*^9, 3.578978609464509*^9, 3.5799304475515127`*^9, 
   3.5799326936726627`*^9, 3.587877754502608*^9, 3.58796153330239*^9, 
   3.587962601592266*^9, 3.5883096127769938`*^9, 3.588660907507701*^9, 
   3.588661241047482*^9, 3.5886647047966146`*^9, 3.5886660063042192`*^9, {
   3.5891905278407707`*^9, 3.58919055582722*^9}, 3.5892625240837913`*^9, 
   3.5892744884876275`*^9, 3.590125376990554*^9, 3.5902093090929604`*^9, 
   3.590235135448307*^9, 3.590292551230717*^9, 3.590398937090765*^9, 
   3.5903995666308703`*^9, 3.5908126124541063`*^9, 3.5909031784804506`*^9, 
   3.5910041135080833`*^9, {3.5910126940581017`*^9, 3.5910127079281216`*^9}, 
   3.591069610629769*^9, 3.591069945251237*^9, 3.5911963227883596`*^9, 
   3.591331405945289*^9, 3.591433903927517*^9, 3.5916785477336855`*^9, 
   3.591946092513399*^9, 3.5920330581291437`*^9, 3.592112757560178*^9, 
   3.5921320032743864`*^9, 3.592132599627223*^9, 3.5921335592425685`*^9, 
   3.592133709422779*^9, 3.592134440795805*^9, 3.5928885559834766`*^9, 
   3.5932363946034184`*^9, 3.5932434040793104`*^9, 3.593243794115862*^9, 
   3.593253089838046*^9, 3.593323470575486*^9, 3.601704435538912*^9, 
   3.602222358592651*^9, 3.6023226589841003`*^9, 3.602329173034918*^9, 
   3.602392094009914*^9, 3.6024805379935207`*^9, 3.605500146402965*^9, 
   3.60593809145452*^9, 3.60593960214813*^9, 3.6059400820877323`*^9, 
   3.6059593479338303`*^9, 3.60601955122853*^9, 3.6060312334943438`*^9, 
   3.606033765082789*^9, 3.61224612183282*^9, 3.621254435711205*^9, 
   3.621310312521996*^9, 3.621589174052314*^9, 3.62176133116175*^9, 
   3.6222625505087643`*^9, 3.623652227781426*^9, 3.624272436364884*^9, 
   3.6248822177417445`*^9, 3.624958277039871*^9, 3.625218079900681*^9, 
   3.6252304504032335`*^9, 3.6252308156661253`*^9, 3.6252322643149834`*^9, 
   3.629624103206023*^9, 3.6296388207558193`*^9, {3.629697841804573*^9, 
   3.629697855319346*^9}, 3.629702006128759*^9, 3.6297123541776333`*^9, 
   3.629714813843318*^9, 3.6297843544521112`*^9, 3.629792867957056*^9, 
   3.630041074027539*^9, 3.6300463075368786`*^9, 3.630069246254898*^9, 
   3.6301558593159075`*^9, 3.630156412529549*^9, 3.6302336805414543`*^9, 
   3.6302456855911865`*^9, 3.64291011949689*^9, 3.6979488349342375`*^9},
 CellTags->"Examples"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Orbital", " ", "integrals", " ", "I\[Lambda]\[Mu]"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"I\[Lambda]\[Mu]", "[", 
      RowBox[{"kkB_", ",", "kkb_", ",", "cc_"}], "]"}], "[", 
     RowBox[{"lam_", ",", "mu_", ",", "emme_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{
       RowBox[{"IR", "[", 
        RowBox[{"2", 
         RowBox[{"t0", "[", "emme", "]"}]}], "]"}], "/.", 
       RowBox[{
        RowBox[{"Eq1", "[", 
         RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
        RowBox[{"lam", ",", "mu", ",", "emme"}], "]"}]}], "]"}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"First", "[", 
       RowBox[{
        RowBox[{"IM", "[", 
         RowBox[{"2", 
          RowBox[{"t0", "[", "emme", "]"}]}], "]"}], "/.", 
        RowBox[{
         RowBox[{"Eq1", "[", 
          RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
         RowBox[{"lam", ",", "mu", ",", "emme"}], "]"}]}], "]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mm", "/", "10."}], ",", 
         RowBox[{"Re", "[", 
          RowBox[{
           RowBox[{"I\[Lambda]\[Mu]", "[", 
            RowBox[{"1", ",", "1", ",", "1"}], "]"}], "[", 
           RowBox[{
            RowBox[{"\[Lambda]", "[", 
             RowBox[{"1", ",", "1", ",", "1"}], "]"}], ",", "0", ",", "mm"}], 
           "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"mm", ",", "0", ",", "200"}], "}"}]}], "]"}], "]"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Formula", " ", 
      RowBox[{"(", "35", ")"}], " ", 
      RowBox[{"pag", ".", " ", "356"}], " ", "Broglia"}], "-", 
     RowBox[{"Winther", " ", "for", " ", "STRIPPING"}]}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pr", "[", 
      RowBox[{"kkB_", ",", "kkb_"}], "]"}], "[", "emme_", "]"}], ":=", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"Sum", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Abs", "[", 
           RowBox[{
            RowBox[{"I\[Lambda]\[Mu]", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", "\[Mu]", 
             ",", "emme"}], "]"}], "]"}], "^", "2"}], "/", 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kkB", ",", "kkb", ",", 
               RowBox[{"chn", "[", 
                RowBox[{"kkB", ",", "kkb"}], "]"}]}], "]"}]}], "+", "1"}], 
           ")"}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", ",", 
          RowBox[{"-", 
           RowBox[{"\[Lambda]", "[", 
            RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], ",", 
          RowBox[{"\[Lambda]", "[", 
           RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"cc", ",", "1", ",", 
        RowBox[{"chn", "[", 
         RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}]}], 
   StyleBox["\[IndentingNewLine]",
    Background->RGBColor[1, 1, 0]], 
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"prt", "[", 
        RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"i", "*", "step"}], ",", 
           RowBox[{
            RowBox[{"pr", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "i", "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"prtqua", "[", 
        RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"i", "*", "step"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"pr", "[", 
               RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "i", "]"}], "^", 
             "2"}], "/", "4"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], ";"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"kkB", ",", "kkb", ",", 
              RowBox[{"ListLogPlot", "[", 
               RowBox[{
                RowBox[{"prt", "[", 
                 RowBox[{"kkB", ",", "kkb"}], "]"}], ",", 
                RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
                RowBox[{"Joined", "\[Rule]", "True"}], ",", 
                RowBox[{"PlotRange", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"rffmin", ",", "20"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], ",", 
          "1"}], "]"}], ",", 
        RowBox[{"Spacings", "\[Rule]", "2"}]}], "]"}], "\[IndentingNewLine]", 
      " ", "Notice", " ", "that", " ", "the", " ", "values", " ", 
      RowBox[{"and", " ", "'"}], 
      RowBox[{"structures", "'"}], " ", "appearing", " ", "for", " ", "low", 
      " ", "values", " ", "of", " ", "b"}], " ", "-", 
     RowBox[{"not", " ", "shown"}], "-", " ", 
     RowBox[{
     "will", " ", "be", " ", "subsequently", " ", "cut", " ", "by", " ", 
      "the", " ", "transmission", " ", 
      RowBox[{"factor", ".", " ", "These"}], " ", "probabilities", " ", "are",
       " ", "valid", " ", "only", " ", "in", " ", "the", " ", "tail", " ", 
      RowBox[{"region", "."}]}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.535872363601857*^9, 3.5358725776451*^9}, {
   3.5358726206475596`*^9, 3.53587262467679*^9}, {3.5358726818140583`*^9, 
   3.5358726957578554`*^9}, {3.5358749309667025`*^9, 
   3.5358749800955124`*^9}, {3.5359574950816803`*^9, 
   3.5359574954146996`*^9}, {3.535957984290661*^9, 3.5359580506814585`*^9}, {
   3.536413964052952*^9, 3.536413999958005*^9}, 3.5371033032393017`*^9, {
   3.54020582325701*^9, 3.54020583078244*^9}, {3.5402067088586636`*^9, 
   3.540206711540817*^9}, {3.5613584742610674`*^9, 3.5613584772094727`*^9}, {
   3.575279173748413*^9, 3.575279212378467*^9}, {3.575279270068548*^9, 
   3.5752793010885916`*^9}, {3.575279346638655*^9, 3.5752793539386654`*^9}, {
   3.575279413588749*^9, 3.5752794499088*^9}, {3.5752795595889535`*^9, 
   3.5752796300490522`*^9}, {3.575279759779234*^9, 3.5752798650993814`*^9}, {
   3.5752799539405055`*^9, 3.575280145670774*^9}, {3.575284660803097*^9, 
   3.575284673093114*^9}, {3.575289510028381*^9, 3.5752895321484118`*^9}, {
   3.575361135841158*^9, 3.575361136931159*^9}, {3.576555201397591*^9, 
   3.57655523647764*^9}, {3.5768233245305867`*^9, 3.5768233293305936`*^9}, {
   3.5768353225353856`*^9, 3.5768353246153884`*^9}, {3.5768392935849466`*^9, 
   3.576839296684951*^9}, {3.5770041422799573`*^9, 3.5770041582799797`*^9}, {
   3.577080815084111*^9, 3.57708083580414*^9}, {3.5770808940642214`*^9, 
   3.5770809270342674`*^9}, {3.5770809721643305`*^9, 3.577081117764535*^9}, {
   3.5770812568447294`*^9, 3.5770813392348447`*^9}, {3.577081404584936*^9, 
   3.577081455695008*^9}, {3.577081491426058*^9, 3.5770814938760614`*^9}, {
   3.58858772232473*^9, 3.5885877257747345`*^9}, {3.589199720726906*^9, 
   3.5891997271697173`*^9}, {3.5902957080281367`*^9, 
   3.5902957166081486`*^9}, {3.5932364322134705`*^9, 3.593236436633477*^9}, {
   3.593236482123541*^9, 3.5932364838635435`*^9}, {3.593236523623599*^9, 
   3.593236550933637*^9}, {3.621853424646603*^9, 3.621853451673316*^9}, {
   3.622288072888082*^9, 3.622288083750304*^9}, {3.6249582485852437`*^9, 
   3.624958248929263*^9}, {3.630068167311186*^9, 3.6300682398773365`*^9}, {
   3.6300682854669437`*^9, 3.630068298895712*^9}, {3.6300683873017683`*^9, 
   3.6300683877387934`*^9}},
 CellTags->"Probabilities calculation"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"connect", "[", "ll_", "]"}], ":=", 
   RowBox[{"hc", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"ll", "+", 
       RowBox[{"1", "/", "2"}]}], ")"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", "*", "m\[Alpha]", "*", "En"}], "]"}]}]}]}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "function", " ", "connects", " ", "partial", " ", "waves", 
    " ", "with", " ", "impact", " ", "parameter"}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmax", "=", 
   RowBox[{
    RowBox[{"Floor", "[", 
     RowBox[{"mmax", "*", "step", "*", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "m\[Alpha]", "*", "En"}], "]"}], "/", "hc"}]}], " ",
      "]"}], "-", "1"}]}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "corresponds", " ", "to", " ", "the", " ", "max", " ", "ll", " ", 
      "whose", " ", "b"}], " ", "<", " ", "mmax"}], ",", " ", 
    RowBox[{
    "you", " ", "should", " ", "use", " ", "something", " ", "less", " ", 
     "to", " ", "avoid", " ", "going", " ", "over", " ", "mmax"}]}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Eta]", ":=", 
  RowBox[{"Za", "*", "ZA", "*", "e2", "*", 
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", "m\[Alpha]", "]"}], "/", "hc"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", "*", "En"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a0", ":=", 
    RowBox[{"Za", "*", "ZA", "*", 
     RowBox[{"e2", "/", 
      RowBox[{"(", 
       RowBox[{"2", "*", "En"}], ")"}]}]}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"phshC", "[", "ll_", "]"}], ":=", 
   RowBox[{"Arg", "[", 
    RowBox[{"Gamma", "[", 
     RowBox[{"ll", "+", "1", "+", 
      RowBox[{"I", "*", "\[Eta]"}]}], "]"}], "]"}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{"samegeom", ",", 
    RowBox[{
     RowBox[{"phshN", "[", "ll_", "]"}], ":=", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ll", "<=", "lmax"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", "absf"}], "+", "I"}], ")"}]}], "/", "2"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "-", 
             RowBox[{"Floor", "[", 
              RowBox[{
               RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}]}], 
            ")"}], "*", 
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{
              RowBox[{"DW", "[", "tmax", "]"}], "/.", 
              RowBox[{"Eq", "[", 
               RowBox[{
                RowBox[{"Floor", "[", 
                 RowBox[{
                  RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
                "+", "1"}], "]"}]}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Floor", "[", 
                RowBox[{
                 RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
               "+", "1"}], ")"}], "-", 
             RowBox[{
              RowBox[{"connect", "[", "ll", "]"}], "/", "step"}]}], ")"}], 
           "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Evaluate", "[", 
              RowBox[{
               RowBox[{"DW", "[", "tmax", "]"}], "/.", 
               RowBox[{"Eq", "[", 
                RowBox[{"Floor", "[", 
                 RowBox[{
                  RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
                "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ")"}]}]}], ")"}]}], ",", "0."}], 
      "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"phshN", "[", "ll_", "]"}], ":=", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ll", "<=", "lmax"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "-", 
              RowBox[{"Floor", "[", 
               RowBox[{
                RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}]}], 
             ")"}], "*", 
            RowBox[{
             RowBox[{"Evaluate", "[", 
              RowBox[{
               RowBox[{"DV", "[", "tmax", "]"}], "/.", 
               RowBox[{"Eq", "[", 
                RowBox[{
                 RowBox[{"Floor", "[", 
                  RowBox[{
                   RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
                 "+", "1"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Floor", "[", 
                 RowBox[{
                  RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
                "+", "1"}], ")"}], "-", 
              RowBox[{
               RowBox[{"connect", "[", "ll", "]"}], "/", "step"}]}], ")"}], 
            "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Evaluate", "[", 
               RowBox[{
                RowBox[{"DV", "[", "tmax", "]"}], "/.", 
                RowBox[{"Eq", "[", 
                 RowBox[{"Floor", "[", 
                  RowBox[{
                   RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
                 "]"}]}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ")"}]}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"I", "/", "2"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "-", 
              RowBox[{"Floor", "[", 
               RowBox[{
                RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}]}], 
             ")"}], "*", 
            RowBox[{
             RowBox[{"Evaluate", "[", 
              RowBox[{
               RowBox[{"DW", "[", "tmax", "]"}], "/.", 
               RowBox[{"Eq", "[", 
                RowBox[{
                 RowBox[{"Floor", "[", 
                  RowBox[{
                   RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
                 "+", "1"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Floor", "[", 
                 RowBox[{
                  RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
                "+", "1"}], ")"}], "-", 
              RowBox[{
               RowBox[{"connect", "[", "ll", "]"}], "/", "step"}]}], ")"}], 
            "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Evaluate", "[", 
               RowBox[{
                RowBox[{"DW", "[", "tmax", "]"}], "/.", 
                RowBox[{"Eq", "[", 
                 RowBox[{"Floor", "[", 
                  RowBox[{
                   RowBox[{"connect", "[", "ll", "]"}], "/", "step"}], "]"}], 
                 "]"}]}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ")"}]}]}], ")"}]}]}], ",", 
       "0."}], "]"}]}]}], "      ", "]"}], " "}], "\[IndentingNewLine]", 
 RowBox[{"If", "[", 
  RowBox[{"external", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"externalph", "=", 
      RowBox[{"OpenRead", "[", 
       RowBox[{"path", "<>", "wrkdir", "<>", "\"\<extSmat.ph\>\""}], "]"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"lli", "=", "0"}], ",", 
       RowBox[{"lli", "<", "301"}], ",", 
       RowBox[{"lli", "++"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"phn", "[", "lli", "]"}], "=", 
          RowBox[{"Read", "[", 
           RowBox[{"externalph", ",", 
            RowBox[{"{", 
             RowBox[{"Number", ",", "Number", ",", "String"}], "}"}]}], 
           "]"}]}], ",", 
         RowBox[{
          RowBox[{"phn1", "[", "lli", "]"}], "=", 
          RowBox[{
           RowBox[{"phn", "[", "lli", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"phn2", "[", "lli", "]"}], "=", 
          RowBox[{
           RowBox[{"phn", "[", "lli", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "  ", "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"phshN", "[", "ll", "]"}], "=", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"2", "*", "I"}], ")"}]}], "*", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"phn1", "[", "ll", "]"}], "+", 
         RowBox[{"I", "*", 
          RowBox[{"phn2", "[", "ll", "]"}]}]}], "]"}]}]}]}], "  ", "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"phsh", "[", "ll_", "]"}], ":=", 
   RowBox[{
    RowBox[{"phshC", "[", "ll", "]"}], "+", 
    RowBox[{"phshN", "[", "ll", "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "Displays", " ", "the", " ", "elastic", " ", "scattering", " ", 
      "cross"}], "-", 
     RowBox[{"section", "   ", "k"}]}], "=", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", "E", " ", 
       RowBox[{"\[Mu]c", "^", "2"}]}], " ", "]"}], "/", "hc"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fC", "[", "\[Theta]_", "]"}], ":=", 
  RowBox[{
   RowBox[{"a0", "/", "2"}], "*", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "I"}], "*", "\[Eta]", "*", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"\[Theta]", "/", "2"}], "]"}], "^", "2"}], "]"}]}], "+", 
      RowBox[{"2", "*", "I", "*", 
       RowBox[{"phshC", "[", "0", "]"}]}]}], "]"}], "/", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[Theta]", "/", "2"}], "]"}], "^", 
     "2"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fN", "[", "\[Theta]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "I"}], "*", 
    RowBox[{"hc", "/", 
     RowBox[{"(", 
      RowBox[{"2", "*", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"En", "*", "2", "*", "m\[Alpha]"}], "]"}]}], ")"}]}], "*", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "*", "ls"}], "+", "1"}], ")"}], 
       RowBox[{"Exp", "[", 
        RowBox[{"2", "I", "*", 
         RowBox[{"phshC", "[", "ls", "]"}]}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Exp", "[", 
          RowBox[{"2", "*", "I", "*", 
           RowBox[{"phshN", "[", "ls", "]"}]}], "]"}]}], ")"}], "*", 
       RowBox[{"LegendreP", "[", 
        RowBox[{"ls", ",", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"ls", ",", "0", ",", "lmax"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigRuth", "[", "\[Theta]_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Za", "*", "ZA", "*", 
      RowBox[{"e2", "/", 
       RowBox[{"(", 
        RowBox[{"4", "*", "En"}], ")"}]}]}], ")"}], "^", "2"}], "*", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"\[Theta]", "/", "2"}], "]"}], "^", 
    RowBox[{"(", 
     RowBox[{"-", "4"}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"LogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"fC", "[", 
         RowBox[{"\[Theta]", "*", 
          RowBox[{"Pi", "/", "180"}]}], "]"}], "+", 
        RowBox[{"fN", "[", 
         RowBox[{"\[Theta]", "*", 
          RowBox[{"Pi", "/", "180"}]}], "]"}]}], "]"}], "^", "2"}], "/", 
     RowBox[{"sigRuth", "[", 
      RowBox[{"\[Theta]", "*", 
       RowBox[{"Pi", "/", "180"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", "170"}], "}"}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<\[Sigma]/\[Sigma]R\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], " "}]}], "Input",
 CellChangeTimes->{{3.5908313855899496`*^9, 3.59083138588635*^9}, {
   3.5908319144932785`*^9, 3.5908320006054296`*^9}, {3.5908320579979305`*^9, 
   3.5908320581539307`*^9}, {3.5908320990104027`*^9, 
   3.5908321496022916`*^9}, {3.590832323526997*^9, 3.590832323558197*^9}, {
   3.5908323688918767`*^9, 3.5908324041323385`*^9}, {3.5910041897781906`*^9, 
   3.591004244298267*^9}, {3.5910052973427424`*^9, 3.591005321613776*^9}, {
   3.5910075149128494`*^9, 3.591007613252987*^9}, {3.59100764385303*^9, 
   3.59100765805305*^9}, {3.591008350135019*^9, 3.591008376205055*^9}, {
   3.5910084565351677`*^9, 3.5910084609051743`*^9}, {3.5910696234097867`*^9, 
   3.5910696247397885`*^9}, {3.591099796639146*^9, 3.5910997968391457`*^9}, {
   3.5910999953194237`*^9, 3.591100003899436*^9}, {3.591333679545477*^9, 
   3.5913336798254766`*^9}, {3.591347992161653*^9, 3.5913479924016533`*^9}, {
   3.592216166849323*^9, 3.592216170369328*^9}, {3.5922162764594765`*^9, 
   3.592216295339503*^9}, {3.592216348429577*^9, 3.5922163487495775`*^9}, {
   3.5922188428320875`*^9, 3.592218843402088*^9}, {3.5922188920021563`*^9, 
   3.5922189272322054`*^9}, {3.592218967612262*^9, 3.592218967672262*^9}, {
   3.592219006062316*^9, 3.5922190067823167`*^9}, {3.5922190444123693`*^9, 
   3.592219048362375*^9}, {3.5922190843924255`*^9, 3.5922190851624265`*^9}, {
   3.592219121182477*^9, 3.592219123952481*^9}, {3.592219354012803*^9, 
   3.592219356842807*^9}, {3.5922197631533756`*^9, 3.592219794243419*^9}, {
   3.5922198249534616`*^9, 3.5922198270734653`*^9}, {3.5922198575035076`*^9, 
   3.5922198649835176`*^9}, {3.5922203872442493`*^9, 
   3.5922203923642564`*^9}, {3.5922212631934805`*^9, 3.592221266223485*^9}, {
   3.5922231123470697`*^9, 3.5922231177770767`*^9}, 3.5922231629971404`*^9, {
   3.5929031104620857`*^9, 3.5929031106720867`*^9}, {3.592904090424458*^9, 
   3.592904095304465*^9}, {3.5932365691036625`*^9, 3.5932366146637263`*^9}, {
   3.593252594923351*^9, 3.5932525951733513`*^9}, {3.593255368171241*^9, 
   3.5932553684412413`*^9}, {3.593261741466179*^9, 3.593261758636203*^9}, {
   3.593261873216363*^9, 3.5932618806463737`*^9}, {3.5932619859665213`*^9, 
   3.593261995706535*^9}, {3.593265420143349*^9, 3.593265420203349*^9}, {
   3.593338648164462*^9, 3.5933386482244625`*^9}, {3.593342514751876*^9, 
   3.5933425197518826`*^9}, {3.593343175453802*^9, 3.5933431758138027`*^9}, {
   3.5933528241894054`*^9, 3.593352829439412*^9}, {3.6059395526806173`*^9, 
   3.605939596463253*^9}, {3.606020024393878*^9, 3.606020026231517*^9}, {
   3.606020633903987*^9, 3.606020634286051*^9}, {3.612156515676078*^9, 
   3.612156516492247*^9}, {3.6121596751301603`*^9, 3.612159701195754*^9}, {
   3.61216192285192*^9, 3.612161927771592*^9}, {3.612161963042829*^9, 
   3.612161977275186*^9}, {3.612162010647702*^9, 3.6121620327794447`*^9}, {
   3.612164719496107*^9, 3.612164740741109*^9}, {3.61216495240854*^9, 
   3.612164965048148*^9}, {3.612167893577631*^9, 3.612167905198785*^9}, {
   3.612173875928906*^9, 3.61217388034256*^9}, {3.612174245576931*^9, 
   3.612174265599123*^9}, 3.612174318131353*^9, {3.612174459973276*^9, 
   3.6121744859455357`*^9}, {3.612174581687821*^9, 3.612174581903138*^9}, {
   3.6121776283245497`*^9, 3.612177631477104*^9}, {3.6121778052188177`*^9, 
   3.6121778085380898`*^9}, {3.6121779483297873`*^9, 3.612177949595681*^9}, {
   3.612178275097782*^9, 3.612178298247438*^9}, {3.61224574056642*^9, 
   3.612245741941085*^9}, {3.621250698475787*^9, 3.621250706446847*^9}, {
   3.621250810958705*^9, 3.621250830422051*^9}, {3.621250900520166*^9, 
   3.621250901503986*^9}, {3.6212509328062696`*^9, 3.6212509350639563`*^9}, {
   3.621251671072693*^9, 3.6212516723080378`*^9}, {3.621252392258957*^9, 
   3.621252408678319*^9}, {3.621252440120092*^9, 3.6212524404491587`*^9}, {
   3.621252844580315*^9, 3.6212528497874928`*^9}, {3.621253037598652*^9, 
   3.621253039190338*^9}, {3.621254460649201*^9, 3.621254462126132*^9}, {
   3.621254546183926*^9, 3.621254569831918*^9}, {3.621254669476308*^9, 
   3.621254672490899*^9}, {3.6212548276201687`*^9, 3.621254833507867*^9}, {
   3.621255493005515*^9, 3.621255497326291*^9}, {3.621255737211142*^9, 
   3.621255741301722*^9}, {3.621255870613207*^9, 3.6212558742431583`*^9}, {
   3.6222625757244263`*^9, 3.622262587777108*^9}, {3.622262700524289*^9, 
   3.622262704877161*^9}, {3.622262745665758*^9, 3.6222628351216993`*^9}, {
   3.622268195623105*^9, 3.622268259118517*^9}, {3.622268335430998*^9, 
   3.622268454447742*^9}, {3.622268550998703*^9, 3.622268572108182*^9}, 
   3.6222686383736963`*^9, {3.622286206046566*^9, 3.622286227880294*^9}, {
   3.622286267651401*^9, 3.622286308637586*^9}, {3.6222881077483463`*^9, 
   3.62228818765105*^9}, {3.622363692688177*^9, 3.622363692943965*^9}, {
   3.6249583952896347`*^9, 3.6249584139217005`*^9}, {3.6249585115132823`*^9, 
   3.624958616445284*^9}, {3.62495878648601*^9, 3.6249588052390823`*^9}, {
   3.6249604422817163`*^9, 3.62496044881709*^9}, {3.6252183018833776`*^9, 
   3.625218346310919*^9}, {3.62521842903165*^9, 3.625218429625684*^9}, {
   3.625227792708222*^9, 3.6252277996106167`*^9}, {3.625230371569724*^9, 
   3.6252303747469063`*^9}, {3.6252304598907757`*^9, 
   3.6252304603628025`*^9}, {3.630041100418048*^9, 3.6300411267945566`*^9}, {
   3.630041189718156*^9, 3.6300411962685304`*^9}, {3.630042117805239*^9, 
   3.630042126326727*^9}, {3.630042160949707*^9, 3.6300421613327293`*^9}, {
   3.6300453136130295`*^9, 3.6300454022821007`*^9}, {3.6300454398522496`*^9, 
   3.630045440003258*^9}, {3.6300454713510513`*^9, 3.630045499162642*^9}, {
   3.6300455653244257`*^9, 3.6300456852562857`*^9}, {3.63004571924823*^9, 
   3.6300457763414955`*^9}, {3.630057994641342*^9, 3.630058024407045*^9}, {
   3.63006840620185*^9, 3.6300684089590073`*^9}, {3.6300684576757936`*^9, 
   3.630068459620905*^9}, {3.6979488782357144`*^9, 3.697948879158767*^9}},
 CellTags->"Phase shifts and el.scatt."],

Cell[BoxData["90"], "Output",
 CellChangeTimes->{{3.5908319169112825`*^9, 3.590831980574995*^9}, 
   3.5908320311034837`*^9, 3.590832065423544*^9, {3.5908321074188175`*^9, 
   3.590832132285261*^9}, 3.590832163314716*^9, 3.5908323341038156`*^9, 
   3.5908324194983654`*^9, 3.590903189946471*^9, 3.591004184378183*^9, {
   3.591004223848238*^9, 3.591004252428278*^9}, 3.5910075739729323`*^9, {
   3.5910076258030047`*^9, 3.5910076493830376`*^9}, {3.591008353015023*^9, 
   3.5910083764650555`*^9}, 3.591008478145198*^9, 3.5910124623967776`*^9, 
   3.5910127382681637`*^9, {3.591069634809803*^9, 3.5910696360998044`*^9}, 
   3.591069949471243*^9, 3.591099797269147*^9, 3.5911000042694364`*^9, 
   3.5911963305983706`*^9, 3.5913314100252953`*^9, 3.591333681195479*^9, 
   3.5913479961916585`*^9, 3.591433908027523*^9, 3.5916785518236914`*^9, 
   3.5919460979234066`*^9, 3.592033110439217*^9, 3.5921127726001987`*^9, 
   3.5921320216844125`*^9, 3.5921326163972464`*^9, 3.5921335760525923`*^9, 
   3.5921337260228024`*^9, 3.592134455775826*^9, 3.59221617180933*^9, 
   3.5922163181495347`*^9, 3.592216349699579*^9, 3.5922188451820903`*^9, 
   3.5922188929421573`*^9, 3.5922189275522056`*^9, 3.5922189696022644`*^9, 
   3.5922190075923176`*^9, 3.592219048692375*^9, 3.5922190855924273`*^9, 
   3.592219124352481*^9, 3.592219764373377*^9, 3.5922197952834206`*^9, 
   3.5922198279634666`*^9, 3.5922198652335186`*^9, 3.592220393534258*^9, 
   3.592221266583485*^9, 3.592223118377078*^9, 3.592223163707141*^9, 
   3.592888570713497*^9, 3.5929031134120903`*^9, {3.5932365717736664`*^9, 
   3.5932366149737267`*^9}, 3.5932434196393323`*^9, 3.5932525958033524`*^9, 
   3.5932531079980717`*^9, 3.593255369191242*^9, 3.593261759486204*^9, 
   3.5932618873963833`*^9, 3.5932619967965364`*^9, 3.5932654212733507`*^9, 
   3.59333742489175*^9, 3.5933386511344666`*^9, 3.5933425209618845`*^9, 
   3.5933431765538034`*^9, 3.601704443549367*^9, 3.602222366473358*^9, 
   3.602322667438146*^9, 3.6023291807715187`*^9, 3.602392101708385*^9, 
   3.602480545692281*^9, 3.605500154182041*^9, 3.605938103161059*^9, 
   3.605939610479463*^9, 3.605940090244752*^9, 3.605940472339539*^9, 
   3.605959356024721*^9, 3.606019559218206*^9, 3.6060200285320177`*^9, 
   3.606020757354474*^9, 3.606031241819865*^9, 3.606032302271785*^9, 
   3.606033776081283*^9, 3.612154281197649*^9, 3.612154459003519*^9, 
   3.612155118490923*^9, 3.6121557066629667`*^9, 3.6121565182347383`*^9, 
   3.612157520757906*^9, 3.612157876761088*^9, 3.612158073153832*^9, 
   3.6121620344925423`*^9, 3.6121647439153967`*^9, {3.612164947902793*^9, 
   3.612164972726412*^9}, 3.6121679069523153`*^9, 3.612173849010827*^9, 
   3.612173881113909*^9, 3.612174267701123*^9, 3.612174318786449*^9, {
   3.61217446252353*^9, 3.612174486614378*^9}, 3.612174586528276*^9, 
   3.61217763218207*^9, 3.612177774126277*^9, 3.6121779534723597`*^9, {
   3.6121782763559093`*^9, 3.612178301799055*^9}, 3.6121783537666607`*^9, 
   3.612245742634943*^9, 3.6122458233655987`*^9, 3.612247797103517*^9, 
   3.612251979250349*^9, 3.612252012738546*^9, 3.6212507404588547`*^9, {
   3.621250812211567*^9, 3.621250831792379*^9}, 3.621250903594511*^9, 
   3.6212509362826757`*^9, {3.62125239816516*^9, 3.621252409498165*^9}, 
   3.62125244329597*^9, 3.62125285116068*^9, 3.621253041240777*^9, 
   3.621254462952325*^9, 3.62125457096517*^9, 3.6212546763382597`*^9, 
   3.621254834568205*^9, 3.621255498980029*^9, 3.6212557421649637`*^9, 
   3.621255876720441*^9, 3.621310320569931*^9, 3.621589182383534*^9, 
   3.621761339131534*^9, 3.621762143398378*^9, 3.621770178643449*^9, 
   3.621770321991556*^9, 3.622262590193987*^9, 3.6222629389673367`*^9, 
   3.6222682953795156`*^9, 3.6222684662350283`*^9, 3.622268575922563*^9, 
   3.622286228822122*^9, 3.6222862694476137`*^9, 3.6222863098030767`*^9, 
   3.622288193261964*^9, 3.622288724687056*^9, 3.62235133482931*^9, 
   3.6223636940082493`*^9, 3.623652237360819*^9, 3.6242724434892917`*^9, 
   3.6248822304564714`*^9, {3.624958535565658*^9, 3.6249585466972947`*^9}, 
   3.6249587832998276`*^9, 3.624958832194624*^9, 3.624960456886551*^9, 
   3.6252180830418606`*^9, 3.625230340307936*^9, 3.62523037603498*^9, 
   3.625230453445407*^9, 3.6252308188843093`*^9, 3.6252322683912163`*^9, 
   3.629624156371064*^9, 3.62963883213947*^9, 3.629697865633936*^9, 
   3.6297020101139865`*^9, 3.629712358537883*^9, 3.6297148181875668`*^9, 
   3.629784358302332*^9, 3.629792887362166*^9, {3.630041129617718*^9, 
   3.6300412041569815`*^9}, {3.630042119057311*^9, 3.630042131029996*^9}, 
   3.6300421623737884`*^9, 3.6300454402902746`*^9, 3.63004550525099*^9, {
   3.630045686814375*^9, 3.630045701810233*^9}, {3.630045748371896*^9, 
   3.6300457770385356`*^9}, 3.6300463424588757`*^9, 3.630058137664523*^9, 
   3.6300684093470297`*^9, 3.6300684607319684`*^9, 3.6300693031891546`*^9, 
   3.6301432561272964`*^9, 3.6301564326647005`*^9, 3.6302337009656224`*^9, 
   3.630245704321213*^9, 3.6429101358258247`*^9, 3.6979488495500736`*^9, 
   3.6979488807158566`*^9},
 CellTags->"Phase shifts and el.scatt."],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwUV3c81/8TFyVJRFZWZvbMXq+zZ3zsFRVJpIzIzA4hm4zsTWWPkJdk7waF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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"\[Theta]\"", TraditionalForm], 
    FormBox["\"\[Sigma]/\[Sigma]R\"", TraditionalForm]},
  AxesOrigin->{3.4693877551020407`*^-6, -7.187137798913749},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{3.4693877551020407`*^-6, 
   169.99999653061224`}, {-7.187137798913749, 0.9280968553506763}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-6.907755278982137, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.111728083308073, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.824046010856292, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.418580902748128, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.264430222920869, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.013115794639964, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.214608098422191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.809142990314028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.521460917862246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.115995809754082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.961845129926823, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.710530701645918, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.506557897319982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.659260036932778, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{{3.5908319169112825`*^9, 3.590831980574995*^9}, 
   3.5908320311034837`*^9, 3.590832065423544*^9, {3.5908321074188175`*^9, 
   3.590832132285261*^9}, 3.590832163314716*^9, 3.5908323341038156`*^9, 
   3.5908324194983654`*^9, 3.590903189946471*^9, 3.591004184378183*^9, {
   3.591004223848238*^9, 3.591004252428278*^9}, 3.5910075739729323`*^9, {
   3.5910076258030047`*^9, 3.5910076493830376`*^9}, {3.591008353015023*^9, 
   3.5910083764650555`*^9}, 3.591008478145198*^9, 3.5910124623967776`*^9, 
   3.5910127382681637`*^9, {3.591069634809803*^9, 3.5910696360998044`*^9}, 
   3.591069949471243*^9, 3.591099797269147*^9, 3.5911000042694364`*^9, 
   3.5911963305983706`*^9, 3.5913314100252953`*^9, 3.591333681195479*^9, 
   3.5913479961916585`*^9, 3.591433908027523*^9, 3.5916785518236914`*^9, 
   3.5919460979234066`*^9, 3.592033110439217*^9, 3.5921127726001987`*^9, 
   3.5921320216844125`*^9, 3.5921326163972464`*^9, 3.5921335760525923`*^9, 
   3.5921337260228024`*^9, 3.592134455775826*^9, 3.59221617180933*^9, 
   3.5922163181495347`*^9, 3.592216349699579*^9, 3.5922188451820903`*^9, 
   3.5922188929421573`*^9, 3.5922189275522056`*^9, 3.5922189696022644`*^9, 
   3.5922190075923176`*^9, 3.592219048692375*^9, 3.5922190855924273`*^9, 
   3.592219124352481*^9, 3.592219764373377*^9, 3.5922197952834206`*^9, 
   3.5922198279634666`*^9, 3.5922198652335186`*^9, 3.592220393534258*^9, 
   3.592221266583485*^9, 3.592223118377078*^9, 3.592223163707141*^9, 
   3.592888570713497*^9, 3.5929031134120903`*^9, {3.5932365717736664`*^9, 
   3.5932366149737267`*^9}, 3.5932434196393323`*^9, 3.5932525958033524`*^9, 
   3.5932531079980717`*^9, 3.593255369191242*^9, 3.593261759486204*^9, 
   3.5932618873963833`*^9, 3.5932619967965364`*^9, 3.5932654212733507`*^9, 
   3.59333742489175*^9, 3.5933386511344666`*^9, 3.5933425209618845`*^9, 
   3.5933431765538034`*^9, 3.601704443549367*^9, 3.602222366473358*^9, 
   3.602322667438146*^9, 3.6023291807715187`*^9, 3.602392101708385*^9, 
   3.602480545692281*^9, 3.605500154182041*^9, 3.605938103161059*^9, 
   3.605939610479463*^9, 3.605940090244752*^9, 3.605940472339539*^9, 
   3.605959356024721*^9, 3.606019559218206*^9, 3.6060200285320177`*^9, 
   3.606020757354474*^9, 3.606031241819865*^9, 3.606032302271785*^9, 
   3.606033776081283*^9, 3.612154281197649*^9, 3.612154459003519*^9, 
   3.612155118490923*^9, 3.6121557066629667`*^9, 3.6121565182347383`*^9, 
   3.612157520757906*^9, 3.612157876761088*^9, 3.612158073153832*^9, 
   3.6121620344925423`*^9, 3.6121647439153967`*^9, {3.612164947902793*^9, 
   3.612164972726412*^9}, 3.6121679069523153`*^9, 3.612173849010827*^9, 
   3.612173881113909*^9, 3.612174267701123*^9, 3.612174318786449*^9, {
   3.61217446252353*^9, 3.612174486614378*^9}, 3.612174586528276*^9, 
   3.61217763218207*^9, 3.612177774126277*^9, 3.6121779534723597`*^9, {
   3.6121782763559093`*^9, 3.612178301799055*^9}, 3.6121783537666607`*^9, 
   3.612245742634943*^9, 3.6122458233655987`*^9, 3.612247797103517*^9, 
   3.612251979250349*^9, 3.612252012738546*^9, 3.6212507404588547`*^9, {
   3.621250812211567*^9, 3.621250831792379*^9}, 3.621250903594511*^9, 
   3.6212509362826757`*^9, {3.62125239816516*^9, 3.621252409498165*^9}, 
   3.62125244329597*^9, 3.62125285116068*^9, 3.621253041240777*^9, 
   3.621254462952325*^9, 3.62125457096517*^9, 3.6212546763382597`*^9, 
   3.621254834568205*^9, 3.621255498980029*^9, 3.6212557421649637`*^9, 
   3.621255876720441*^9, 3.621310320569931*^9, 3.621589182383534*^9, 
   3.621761339131534*^9, 3.621762143398378*^9, 3.621770178643449*^9, 
   3.621770321991556*^9, 3.622262590193987*^9, 3.6222629389673367`*^9, 
   3.6222682953795156`*^9, 3.6222684662350283`*^9, 3.622268575922563*^9, 
   3.622286228822122*^9, 3.6222862694476137`*^9, 3.6222863098030767`*^9, 
   3.622288193261964*^9, 3.622288724687056*^9, 3.62235133482931*^9, 
   3.6223636940082493`*^9, 3.623652237360819*^9, 3.6242724434892917`*^9, 
   3.6248822304564714`*^9, {3.624958535565658*^9, 3.6249585466972947`*^9}, 
   3.6249587832998276`*^9, 3.624958832194624*^9, 3.624960456886551*^9, 
   3.6252180830418606`*^9, 3.625230340307936*^9, 3.62523037603498*^9, 
   3.625230453445407*^9, 3.6252308188843093`*^9, 3.6252322683912163`*^9, 
   3.629624156371064*^9, 3.62963883213947*^9, 3.629697865633936*^9, 
   3.6297020101139865`*^9, 3.629712358537883*^9, 3.6297148181875668`*^9, 
   3.629784358302332*^9, 3.629792887362166*^9, {3.630041129617718*^9, 
   3.6300412041569815`*^9}, {3.630042119057311*^9, 3.630042131029996*^9}, 
   3.6300421623737884`*^9, 3.6300454402902746`*^9, 3.63004550525099*^9, {
   3.630045686814375*^9, 3.630045701810233*^9}, {3.630045748371896*^9, 
   3.6300457770385356`*^9}, 3.6300463424588757`*^9, 3.630058137664523*^9, 
   3.6300684093470297`*^9, 3.6300684607319684`*^9, 3.6300693031891546`*^9, 
   3.6301432561272964`*^9, 3.6301564326647005`*^9, 3.6302337009656224`*^9, 
   3.630245704321213*^9, 3.6429101358258247`*^9, 3.6979488495500736`*^9, 
   3.6979488957277145`*^9},
 CellTags->"Phase shifts and el.scatt."]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"transfer", " ", "matrix", " ", "element"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"t", "[", 
      RowBox[{"kkB_", ",", "kkb_", ",", "cc_"}], "]"}], "[", 
     RowBox[{"\[Theta]_", ",", "\[Phi]_", ",", "mt_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"Pi", "/", "4"}], "]"}], "*", "hc", "*", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", "*", 
       RowBox[{"En", "/", "m\[Alpha]"}]}], "]"}], "*", 
     RowBox[{"Sum", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Abs", "[", "mt", "]"}], "\[LessEqual]", "lbe"}], "&&", 
             RowBox[{
              RowBox[{"Abs", "[", "mt", "]"}], "<=", 
              RowBox[{"\[Lambda]", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}]}], ",", 
            RowBox[{
             RowBox[{"Sqrt", "[", 
              RowBox[{"la", "+", "lbe", "+", "1"}], "]"}], "*", 
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"+", "I"}], "*", 
                RowBox[{"Pi", "/", "2"}], "*", 
                RowBox[{"(", 
                 RowBox[{"lbe", "-", "la"}], ")"}]}], "+", 
               RowBox[{"I", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"phsh", "[", "la", "]"}], "+", 
                  RowBox[{"phsh", "[", "lbe", "]"}]}], ")"}]}]}], "]"}], 
             RowBox[{
              RowBox[{"I\[Lambda]\[Mu]", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
              RowBox[{
               RowBox[{"\[Lambda]", "[", 
                RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", 
               RowBox[{"lbe", "-", "la"}], ",", 
               RowBox[{"Floor", "[", 
                RowBox[{
                 RowBox[{"connect", "[", "lbe", "]"}], "/", "step"}], "]"}]}],
               "]"}], "*", 
             RowBox[{"ClebschGordan", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"la", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\[Lambda]", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", "mt"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"lbe", ",", "mt"}], "}"}]}], "]"}]}], ",", "0"}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"la", ",", 
            RowBox[{"Abs", "[", 
             RowBox[{"lbe", "-", 
              RowBox[{"\[Lambda]", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "]"}], ",", 
            RowBox[{"lbe", "+", 
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}]}], "}"}]}], 
         "]"}], "*", 
        RowBox[{"SphericalHarmonicY", "[", 
         RowBox[{"lbe", ",", "mt", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}], 
       " ", ",", 
       RowBox[{"{", 
        RowBox[{"lbe", ",", "0", ",", "lmax"}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "Uncomment", " ", "this", " ", "block", " ", "to", " ", "see", " ", "a",
        " ", "plot", " ", "of", " ", "the", " ", "transfer", " ", 
       RowBox[{"m", ".", "e", ".", " ", "channel"}], " ", "by", " ", 
       "channel", " ", "\[IndentingNewLine]", "kkB"}], "=", "1"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"kkb", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"cc", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{
              RowBox[{"t", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
              RowBox[{
               RowBox[{"\[Theta]", "*", 
                RowBox[{"Pi", "/", "180."}]}], ",", 
               RowBox[{"2.", "*", "Pi"}], ",", "0"}], "]"}], "]"}], "^", 
            "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", "100.", ",", "10."}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
    "\[IndentingNewLine]", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.589194911647214*^9, 3.5891949772921295`*^9}, 
   3.5891950226726093`*^9, {3.589195052780662*^9, 3.589195116210373*^9}, 
   3.5891958780231113`*^9, {3.589196672797707*^9, 3.589196805912741*^9}, {
   3.5891968392655993`*^9, 3.589196849655218*^9}, {3.5891968982181034`*^9, 
   3.589196966359023*^9}, {3.5891970954648495`*^9, 3.5891971004568586`*^9}, {
   3.589197371196334*^9, 3.5891973726159363`*^9}, {3.5891974382140517`*^9, 
   3.5891975043581676`*^9}, {3.5891978374655533`*^9, 
   3.5891978533775806`*^9}, {3.589198339570716*^9, 3.5891983441907225`*^9}, {
   3.5891988482641735`*^9, 3.5891988556585865`*^9}, {3.5891989252971087`*^9, 
   3.589198963033575*^9}, {3.589199007696453*^9, 3.5891990503937283`*^9}, {
   3.5891992274072394`*^9, 3.589199309868984*^9}, {3.589199372518694*^9, 
   3.5891994551676397`*^9}, {3.589199601698697*^9, 3.5891996311515484`*^9}, {
   3.5891996812744365`*^9, 3.589199697685665*^9}, {3.589199789476227*^9, 
   3.589199794203035*^9}, {3.589199826448292*^9, 3.5891998477111287`*^9}, {
   3.5891999112656403`*^9, 3.589199918472853*^9}, {3.5891999843517685`*^9, 
   3.589200061790305*^9}, {3.589200193969337*^9, 3.5892001977601433`*^9}, {
   3.5892002299742002`*^9, 3.5892002620322566`*^9}, {3.589200316117552*^9, 
   3.5892003808742657`*^9}, 3.5892005173901052`*^9, 3.5892006406771216`*^9, {
   3.589200864490715*^9, 3.5892008808707438`*^9}, {3.589201103139934*^9, 
   3.589201108755944*^9}, {3.58920122611495*^9, 3.5892012336653633`*^9}, {
   3.589264920034655*^9, 3.5892649741979504`*^9}, {3.5892656276216984`*^9, 
   3.5892656328633075`*^9}, {3.589272117862507*^9, 3.5892722074378643`*^9}, {
   3.589272246734333*^9, 3.589272350770916*^9}, {3.5892723985694*^9, 
   3.5892724232018433`*^9}, {3.589272727246377*^9, 3.5892727628456397`*^9}, {
   3.5892732863991594`*^9, 3.58927329240517*^9}, {3.589274520125483*^9, 
   3.589274520905484*^9}, {3.589278541612834*^9, 3.58927856189287*^9}, {
   3.5892786591434407`*^9, 3.589278660968644*^9}, {3.5892786927614994`*^9, 
   3.5892787537732067`*^9}, 3.589278825704933*^9, {3.589278865260602*^9, 
   3.589278878005824*^9}, {3.589283488687023*^9, 3.5892834939910326`*^9}, {
   3.5892835291846943`*^9, 3.5892835328039007`*^9}, {3.590125536990778*^9, 
   3.590125571300826*^9}, {3.59012710960398*^9, 3.590127155574044*^9}, {
   3.5901271885340905`*^9, 3.5901271944040985`*^9}, {3.5901272737542095`*^9, 
   3.5901272765042133`*^9}, {3.590215483208514*^9, 3.5902155380270104`*^9}, {
   3.5902156058403296`*^9, 3.5902156177743506`*^9}, {3.5902345810379333`*^9, 
   3.590234601349169*^9}, {3.5902347905005007`*^9, 3.59023489807829*^9}, {
   3.590234957935595*^9, 3.5902349609776*^9}, {3.59023571784513*^9, 
   3.590235838136941*^9}, {3.590235872815802*^9, 3.5902359023310537`*^9}, {
   3.5902359828427954`*^9, 3.590235983357596*^9}, {3.5902360357268877`*^9, 
   3.5902360365224895`*^9}, {3.5902360842741737`*^9, 
   3.5902360849761744`*^9}, {3.5902361173618317`*^9, 3.590236117798632*^9}, {
   3.5902363661354685`*^9, 3.5902364885956836`*^9}, {3.590236520232539*^9, 
   3.590236528859354*^9}, {3.5902365625408134`*^9, 3.59023656617562*^9}, {
   3.5902366554389763`*^9, 3.5902366646585927`*^9}, {3.590237287021686*^9, 
   3.59023728937729*^9}, 3.5902374067206964`*^9, 3.590237467077202*^9, {
   3.5902939128736234`*^9, 3.5902939286636457`*^9}, {3.590294106243894*^9, 
   3.590294107103895*^9}, {3.59029430328517*^9, 3.5902943233751984`*^9}, {
   3.590294359025248*^9, 3.5902943597752495`*^9}, {3.590294419655333*^9, 
   3.590294444185367*^9}, {3.590294491665434*^9, 3.5902944923054347`*^9}, {
   3.590294597615582*^9, 3.5902946129956036`*^9}, {3.590294645645649*^9, 
   3.59029464608565*^9}, {3.590294684825704*^9, 3.5902946851057043`*^9}, {
   3.590294716685749*^9, 3.590294718825752*^9}, {3.59029481776589*^9, 
   3.5902948320359106`*^9}, {3.590399783252851*^9, 3.5903997893836613`*^9}, {
   3.5903999621851654`*^9, 3.590399965289571*^9}, 3.590829536382717*^9, {
   3.590829814953107*^9, 3.590829832323131*^9}, {3.5908298898416233`*^9, 
   3.590829960946548*^9}, {3.5908300234558573`*^9, 3.590830050740306*^9}, {
   3.5908306262097225`*^9, 3.5908306324997315`*^9}, 3.5908313751691313`*^9, 
   3.5908316261579723`*^9, {3.5908317480721865`*^9, 3.590831758149804*^9}, {
   3.590923697562505*^9, 3.5909237097149267`*^9}, 3.5909240399051065`*^9, {
   3.5909243190363965`*^9, 3.5909243231080036`*^9}, {3.591004423539518*^9, 
   3.5910044374495373`*^9}, {3.5910696634598427`*^9, 3.591069755559972*^9}, {
   3.591069789400019*^9, 3.591069848880102*^9}, {3.591072289455519*^9, 
   3.5910722966055293`*^9}, {3.591073354737011*^9, 3.5910733593870173`*^9}, {
   3.5910994684586864`*^9, 3.5910994721286917`*^9}, {3.5910995086487427`*^9, 
   3.5910995155887527`*^9}, {3.5910995933388615`*^9, 
   3.5910996348689194`*^9}, {3.5910996976690073`*^9, 
   3.5910997082390223`*^9}, {3.5910997554590883`*^9, 
   3.5910997554990883`*^9}, {3.591684705832343*^9, 3.591684750452405*^9}, {
   3.591693876611661*^9, 3.591693906661703*^9}, {3.5916939620117807`*^9, 
   3.59169404010189*^9}, {3.591694123732007*^9, 3.591694170702073*^9}, {
   3.591694213372133*^9, 3.5916942140321336`*^9}, 3.591694817992979*^9, {
   3.591695514746956*^9, 3.5916955178369603`*^9}, {3.591697880321268*^9, 
   3.591697881021269*^9}, {3.5916979651113863`*^9, 3.5916979655013866`*^9}, {
   3.5916980915755663`*^9, 3.591698091775566*^9}, {3.591698335727909*^9, 
   3.5916983385379133`*^9}, {3.5917003780547695`*^9, 
   3.5917003793447714`*^9}, {3.5917007083152323`*^9, 
   3.5917007125952377`*^9}, {3.5920450619469633`*^9, 3.5920451383470697`*^9}, 
   3.5920451929571466`*^9, {3.5920491432476788`*^9, 3.5920491432976785`*^9}, {
   3.592051647699188*^9, 3.592051662459209*^9}, {3.592051742499321*^9, 
   3.5920517450993247`*^9}, {3.592051790559388*^9, 3.592051790929389*^9}, 
   3.5920518251794367`*^9, {3.5920519013895435`*^9, 3.592051906669551*^9}, {
   3.592051944229604*^9, 3.5920519491096106`*^9}, {3.592052023119714*^9, 
   3.592052028599722*^9}, {3.5920520727397833`*^9, 3.592052075299787*^9}, {
   3.592052121869852*^9, 3.592052122249853*^9}, {3.592052171249921*^9, 
   3.5920521713599215`*^9}, {3.60240911994877*^9, 3.602409152726166*^9}, {
   3.6024091852418623`*^9, 3.602409198672805*^9}, {3.602409360745784*^9, 
   3.6024093742571583`*^9}, {3.621254884601262*^9, 3.621254892915765*^9}, {
   3.621762433096393*^9, 3.621762491125608*^9}, {3.622263168689664*^9, 
   3.62226318412915*^9}, {3.622263486074049*^9, 3.622263489127871*^9}, {
   3.622268667221081*^9, 3.62226867289581*^9}, {3.622288257614748*^9, 
   3.6222882712869*^9}, {3.6249618260068607`*^9, 3.6249619310308676`*^9}, {
   3.625217620994433*^9, 3.6252176452858224`*^9}, {3.6300420008635507`*^9, 
   3.6300420033266916`*^9}, {3.6300420426479406`*^9, 
   3.6300420456161103`*^9}, {3.6300452510954533`*^9, 
   3.6300452543346386`*^9}, {3.6300468208092356`*^9, 3.630046851443988*^9}, {
   3.6300575213742733`*^9, 3.6300575302627816`*^9}, {3.630057569238011*^9, 
   3.6300575831158047`*^9}, {3.6300576305445175`*^9, 3.630057678437257*^9}, {
   3.630057735914544*^9, 3.6300577672403355`*^9}, {3.6300578120308976`*^9, 
   3.630057819832344*^9}, {3.63005787081926*^9, 3.630057870967269*^9}, {
   3.6300579106555386`*^9, 3.63005794914974*^9}, {3.6300581605568323`*^9, 
   3.6300581632039833`*^9}, {3.630058243163557*^9, 3.6300582580134068`*^9}, {
   3.6300583761831656`*^9, 3.630058395305259*^9}, {3.630058493386869*^9, 
   3.630058499739232*^9}, {3.630058542483677*^9, 3.630058542906701*^9}, {
   3.6300586440604873`*^9, 3.630058670793016*^9}, {3.6300698780710354`*^9, 
   3.630069878378053*^9}, {3.6300699341252418`*^9, 3.630069936331368*^9}},
 CellTags->"Transfer matrix elements"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"REMEMBER", ":", "  ", "J"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"jB", "[", "kkB", "]"}], "   ", "this", " ", "is", " ", "true", 
      " ", "only", " ", "for", " ", "IA"}], "=", 
     RowBox[{"Ia", "=", 
      RowBox[{
      "0", " ", "as", " ", "in", " ", "the", " ", "present", " ", 
       "code"}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"d\[Sigma]d\[CapitalOmega]", "[", 
      RowBox[{"kkB_", ",", "kkb_", ",", "cc_"}], "]"}], "[", 
     RowBox[{"\[Theta]_", ",", "\[Phi]_"}], "]"}], ":=", 
    RowBox[{"10.", "*", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"m\[Beta]", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"En", "+", "Q1p", "-", 
           RowBox[{"SpecB", "[", "kkB", "]"}], "-", 
           RowBox[{"Specb", "[", "kkb", "]"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"En", "*", "m\[Alpha]"}], ")"}]}]}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"En", "*", 
        RowBox[{"(", 
         RowBox[{"En", "+", "Q1p", "-", 
          RowBox[{"SpecB", "[", "kkB", "]"}], "-", 
          RowBox[{"Specb", "[", "kkb", "]"}]}], ")"}]}], ")"}]}], "*", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"mt", "==", "0"}], ",", "1.", ",", "2."}], "]"}], "*", 
         RowBox[{
          RowBox[{"Abs", "[", 
           RowBox[{
            RowBox[{"t", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
            RowBox[{"\[Theta]", ",", "\[Phi]", ",", "mt"}], "]"}], "]"}], "^",
           "2"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"mt", ",", "0", ",", 
          RowBox[{"\[Lambda]", "[", 
           RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], "]"}], 
      "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "*", 
         RowBox[{"\[Lambda]", "[", 
          RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "+", "1."}], 
       ")"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "Interpolation", " ", "of", " ", "transfer", " ", "matrix", " ", 
       "elements"}], " ", "-", " ", 
      RowBox[{"this", " ", "is", " ", "quite", " ", "slow", " ", 
       RowBox[{"(", 
        RowBox[{
        "you", " ", "can", " ", "monitor", " ", "the", " ", "progress"}], 
        ")"}], " ", "and", " ", "slower", " ", "for", " ", "higher", " ", 
       RowBox[{"\[Lambda]", "'"}], "s"}]}], ",", " ", 
     RowBox[{
      RowBox[{"but", " ", "increasing", " ", "the", " ", "mesh"}], "-", 
      RowBox[{
      "size", " ", "above", " ", "1", " ", "or", " ", "2", " ", "deg", " ", 
       "is", " ", "not", " ", "recommended", " ", "because", " ", "smaller", 
       " ", "features", " ", "of", " ", "the", " ", "angular", " ", 
       "dependence", " ", "might", " ", "be", " ", 
       RowBox[{"lost", ".", "\[IndentingNewLine]", "The"}], " ", 
       "interpolation", " ", "is", " ", "a", " ", "function", " ", "of", " ", 
       "theta", " ", "in", " ", 
       RowBox[{"degrees", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "parallelization", " ", "used", " ", "here", " ", "makes", 
     " ", "it", " ", "10", "%", " ", 
     RowBox[{"faster", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"conta", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Monitor", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"dd", "=", 
               RowBox[{"Compile", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"\[Theta]", ",", "_Real"}], "}"}], "}"}], ",", 
                 RowBox[{
                  RowBox[{"d\[Sigma]d\[CapitalOmega]", "[", 
                   RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
                  RowBox[{"\[Theta]", ",", "0."}], "]"}], ",", 
                 RowBox[{"RuntimeAttributes", "\[Rule]", 
                  RowBox[{"{", "Listable", "}"}]}], ",", 
                 RowBox[{"Parallelization", "\[Rule]", "True"}]}], "]"}]}], 
              ",", 
              RowBox[{
               RowBox[{"stbd", "[", 
                RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "=", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"\[Theta]", ",", 
                   RowBox[{"dd", "[", 
                    RowBox[{"\[Theta]", "*", 
                    RowBox[{"Pi", "/", "180."}]}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\[Theta]", ",", "0.", ",", "180.", ",", "2"}], 
                  "}"}]}], "]"}]}]}], "}"}], ",", "\[Theta]"}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"si", "[", 
            RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "=", 
           RowBox[{"Interpolation", "[", 
            RowBox[{"stbd", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"conta", "=", 
           RowBox[{"conta", "+", "1"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{
           "conta", ",", "\"\<)    \>\"", ",", "kkB", ",", "\"\< - \>\"", ",",
             "kkb", ",", "\"\< : \>\"", ",", "cc"}], "]"}], ";"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"cc", ",", "1", ",", 
           RowBox[{"chn", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.630047938239149*^9, 3.6300479897640963`*^9}, {
  3.630049420259916*^9, 3.630049438319949*^9}, {3.6300494719388714`*^9, 
  3.63004953030621*^9}, {3.6300495927997847`*^9, 3.6300495941508617`*^9}, {
  3.6300503055275507`*^9, 3.63005035657347*^9}, {3.6300503898683743`*^9, 
  3.630050394495639*^9}, {3.63005123773687*^9, 3.630051238518914*^9}, {
  3.6300522977825007`*^9, 3.6300523292963033`*^9}, {3.6300590514327874`*^9, 
  3.6300590717019467`*^9}, {3.6300606368554688`*^9, 3.6300606415627375`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\")    \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[1, ")    ", 1, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.6300593434614906`*^9, 3.630062072866604*^9, 
  3.630071228101253*^9, 3.630157621889721*^9, 3.6302348952619324`*^9, 
  3.6302468275727854`*^9, 3.642910906355896*^9, 3.6979495809349065`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\")    \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[2, ")    ", 2, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.6300593434614906`*^9, 3.630062072866604*^9, 
  3.630071228101253*^9, 3.630157621889721*^9, 3.6302348952619324`*^9, 
  3.6302468275727854`*^9, 3.642910906355896*^9, 3.6979497872817087`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\")    \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[3, ")    ", 3, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.6300593434614906`*^9, 3.630062072866604*^9, 
  3.630071228101253*^9, 3.630157621889721*^9, 3.6302348952619324`*^9, 
  3.6302468275727854`*^9, 3.642910906355896*^9, 3.697949997872754*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\")    \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[4, ")    ", 4, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.6300593434614906`*^9, 3.630062072866604*^9, 
  3.630071228101253*^9, 3.630157621889721*^9, 3.6302348952619324`*^9, 
  3.6302468275727854`*^9, 3.642910906355896*^9, 3.6979500105514793`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\")    \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[5, ")    ", 5, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.6300593434614906`*^9, 3.630062072866604*^9, 
  3.630071228101253*^9, 3.630157621889721*^9, 3.6302348952619324`*^9, 
  3.6302468275727854`*^9, 3.642910906355896*^9, 3.697951049319893*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"REMEMBER", ":", "  ", "J"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"jB", "[", "kkB", "]"}], "   ", "this", " ", "is", " ", "true",
        " ", "only", " ", "for", " ", "IA"}], "=", 
      RowBox[{"Ia", "=", 
       RowBox[{
        RowBox[{
        "0", " ", "as", " ", "in", " ", "the", " ", "present", " ", "code", 
         " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"d\[Sigma]d\[CapitalOmega]", "[", 
           RowBox[{"kkB_", ",", "kkb_", ",", "cc_"}], "]"}], "[", 
          RowBox[{"\[Theta]_", ",", "\[Phi]_"}], "]"}]}], ":=", 
        RowBox[{"10.", "*", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"m\[Beta]", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"En", "+", "Q1p", "-", 
               RowBox[{"SpecB", "[", "kkB", "]"}], "-", 
               RowBox[{"Specb", "[", "kkb", "]"}]}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"En", "*", "m\[Alpha]"}], ")"}]}]}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"En", "*", 
            RowBox[{"(", 
             RowBox[{"En", "+", "Q1p", "-", 
              RowBox[{"SpecB", "[", "kkB", "]"}], "-", 
              RowBox[{"Specb", "[", "kkb", "]"}]}], ")"}]}], ")"}]}], "*", 
         RowBox[{
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"mt", "==", "0"}], ",", "1.", ",", "2."}], "]"}], "*", 
             RowBox[{
              RowBox[{"Abs", "[", 
               RowBox[{
                RowBox[{"t", "[", 
                 RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
                RowBox[{"\[Theta]", ",", "\[Phi]", ",", "mt"}], "]"}], "]"}], 
              "^", "2"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"mt", ",", "0", ",", 
              RowBox[{"\[Lambda]", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], 
           "]"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", 
             RowBox[{"\[Lambda]", "[", 
              RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "+", "1."}], 
           ")"}]}], "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Interpolation", " ", "of", " ", "transfer", " ", "matrix", " ", 
             "elements"}], " ", "-", " ", 
            RowBox[{"this", " ", "is", " ", "quite", " ", "slow", " ", 
             RowBox[{"(", 
              RowBox[{
              "you", " ", "can", " ", "monitor", " ", "the", " ", 
               "progress"}], ")"}], " ", "and", " ", "slower", " ", "for", 
             " ", "higher", " ", 
             RowBox[{"\[Lambda]", "'"}], "s"}]}], ",", " ", 
           RowBox[{
            RowBox[{"but", " ", "increasing", " ", "the", " ", "mesh"}], "-", 
            RowBox[{
            "size", " ", "above", " ", "1", " ", "or", " ", "2", " ", "deg", 
             " ", "is", " ", "not", " ", "recommended", " ", "because", " ", 
             "smaller", " ", "features", " ", "of", " ", "the", " ", 
             "angular", " ", "dependence", " ", "might", " ", "be", " ", 
             RowBox[{"lost", ".", "\[IndentingNewLine]", "The"}], " ", 
             "interpolation", " ", "is", " ", "a", " ", "function", " ", "of",
              " ", "theta", " ", "in", " ", 
             RowBox[{"degrees", "."}]}]}]}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"conta", "=", "0"}]}]}]}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"Monitor", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"stbd", "[", 
                RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "=", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"\[Theta]", ",", 
                   RowBox[{
                    RowBox[{"d\[Sigma]d\[CapitalOmega]", "[", 
                    RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
                    RowBox[{
                    RowBox[{"\[Theta]", "*", 
                    RowBox[{"Pi", "/", "180."}]}], ",", "0."}], "]"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\[Theta]", ",", "0.", ",", "180.", ",", "2"}], 
                  "}"}]}], "]"}]}], "}"}], ",", "\[Theta]"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"si", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "=", 
            RowBox[{"Interpolation", "[", 
             RowBox[{"stbd", "[", 
              RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"conta", "=", 
            RowBox[{"conta", "+", "1"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"Print", "[", 
            RowBox[{
            "conta", ",", "\"\<)    \>\"", ",", "kkB", ",", "\"\< - \>\"", 
             ",", "kkb", ",", "\"\< : \>\"", ",", "cc"}], "]"}], ";"}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"cc", ",", "1", ",", 
            RowBox[{"chn", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}]}], "  ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.590924592693077*^9, 3.590924631661946*^9}, {
   3.5910048888321705`*^9, 3.5910049064221954`*^9}, {3.5910050231323586`*^9, 
   3.5910050259323626`*^9}, {3.5910052097826195`*^9, 
   3.5910052187026324`*^9}, {3.591005250762677*^9, 3.5910052660326986`*^9}, {
   3.5910081927447987`*^9, 3.5910081993048077`*^9}, {3.591010556652109*^9, 
   3.5910105798221416`*^9}, {3.5910125104268446`*^9, 3.591012515066851*^9}, {
   3.591012851768323*^9, 3.5910128518383226`*^9}, {3.5910718736749372`*^9, 
   3.5910718737249374`*^9}, {3.5910734325071197`*^9, 3.59107346849717*^9}, {
   3.591088652160447*^9, 3.591088677910483*^9}, {3.591090167893569*^9, 
   3.5910901812835875`*^9}, {3.591196521608638*^9, 3.59119653006865*^9}, {
   3.5913335093752384`*^9, 3.5913335235452585`*^9}, 3.591333691366493*^9, {
   3.5913510339179115`*^9, 3.5913510339679117`*^9}, {3.5921167426707726`*^9, 
   3.592116750050783*^9}, {3.592216443739711*^9, 3.5922164481597166`*^9}, {
   3.5922183165913506`*^9, 3.5922183202213554`*^9}, {3.60223403453931*^9, 
   3.6022340361178293`*^9}, {3.6022480467762938`*^9, 3.602248047302866*^9}, {
   3.602328157268902*^9, 3.6023281677662354`*^9}, 3.602392033755904*^9, {
   3.602481627655944*^9, 3.6024816291727*^9}, 3.605956139145053*^9, {
   3.6122520705322037`*^9, 3.612252073471322*^9}, {3.612255466199527*^9, 
   3.6122554665589542`*^9}, {3.621315310251062*^9, 3.621315313329623*^9}, {
   3.622353922817542*^9, 3.622353922886005*^9}, {3.623653779585936*^9, 
   3.623653779929495*^9}, {3.625217756066159*^9, 3.625217757240226*^9}, {
   3.6297031893594356`*^9, 3.6297031938996954`*^9}, 3.630046935528797*^9, {
   3.6300471886872773`*^9, 3.630047209523469*^9}, {3.6300472488647194`*^9, 
   3.6300472632025394`*^9}, 3.6300522956773806`*^9, 3.630057404798605*^9, {
   3.6300590471515427`*^9, 3.6300590487766356`*^9}, {3.630060624258748*^9, 
   3.630060627752948*^9}, {3.630060661950904*^9, 3.630060664694061*^9}},
 CellTags->"Angular distribution"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Here", " ", "the", " ", "angular", " ", "distributions", " ", "for", " ",
      "each", " ", "channel", " ", "are", " ", "displayed", " ", "together", 
     " ", "with", " ", "the", " ", "integrated", " ", "cross"}], "-", 
    RowBox[{
     RowBox[{"section", ".", "\[IndentingNewLine]", "This"}], " ", "method", 
     " ", "is", " ", "alterantive", " ", "to", " ", "the", " ", "next"}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Grid", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"si", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", "\[Theta]",
               "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}], ",", 
             RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
             RowBox[{"PlotLabel", "\[Rule]", "\"\<Linear\>\""}], ",", 
             RowBox[{"ImageSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"200", ",", "200"}], "}"}]}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"LogPlot", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"si", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", "\[Theta]",
               "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Theta]", ",", "0", ",", "180"}], "}"}], ",", 
             RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
             RowBox[{"PlotLabel", "\[Rule]", "\"\<Logarithmic\>\""}], ",", 
             RowBox[{"ImageSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"200", ",", "200"}], "}"}]}]}], "]"}], ",", 
           "\"\<  \[Sigma][\>\"", ",", "kkB", ",", "kkb", ",", "cc", ",", 
           "\"\<]= \>\"", ",", 
           RowBox[{
            RowBox[{"NIntegrate", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"si", "[", 
                 RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
                RowBox[{"\[Theta]", "*", 
                 RowBox[{"180", "/", "Pi"}]}], "]"}], "*", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Theta]", ",", "0.", ",", "Pi"}], "}"}]}], "]"}], 
            "*", "2", "Pi"}], ",", "\"\< mb\>\""}], "}"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"cc", ",", "1", ",", 
           RowBox[{"chn", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.624283540160488*^9, 3.6242835537105074`*^9}, {
  3.62488393820815*^9, 3.62488405518484*^9}, {3.6248840960281763`*^9, 
  3.6248845135050545`*^9}, {3.624884609368538*^9, 3.624884626001489*^9}, {
  3.624884659922429*^9, 3.6248847229900365`*^9}, {3.6249619992807713`*^9, 
  3.6249620192209115`*^9}, {3.6249629832780523`*^9, 3.62496301084863*^9}, {
  3.6249630488228016`*^9, 3.62496322556291*^9}, {3.624963279279983*^9, 
  3.624963478456375*^9}, {3.6249635106982193`*^9, 3.624963935353508*^9}, {
  3.6249639751487846`*^9, 3.624963990564666*^9}, {3.6252191150048857`*^9, 
  3.6252191589613996`*^9}, {3.6252272015914116`*^9, 3.625227204659587*^9}, {
  3.6300590328377237`*^9, 3.630059044728404*^9}, {3.630131534871879*^9, 
  3.6301315683737955`*^9}, {3.6301316249930334`*^9, 3.630131630084325*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c8lu8XViFNlJnIF6mEzIxwjr33a8/3DaGBQpKQlVSSrWjZe+/IpmSG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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Linear\"", TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUWnk4lN8Xt8yMISFZ6htlS0jZ1+Q99n0f+zojS4VosUdkLUmh0CaEFNlL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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{3.673469387755102*^-6, -4.412001544253455},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Logarithmic\"", TraditionalForm],
      PlotRange->{{3.673469387755102*^-6, 
       179.9999963265306}, {-4.412001544253455, 0.49327446050569346`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.995732273553991, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.05\"", 0.05, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.298317366548036, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.115995809754082, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.961845129926823, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.710530701645918, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.912023005428146, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.506557897319982, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {0.6931471805599453, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]], "\<\"  \[Sigma][\"\>", "1", "1", 
     "1", "\<\"]= \"\>", "3.912616598469868`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c8l28XlpDK+hbKTFZlZW/OsWXvPRpGRlZISJJURCVJRvkpkZRRtmSP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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Linear\"", TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c81t8Xt9dXRpFV2bL3Tj7H3vuxd2RUKBWyUqSihJBQKZRESZmVa6Yi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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{3.673469387755102*^-6, -3.1067524253959293`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Logarithmic\"", TraditionalForm],
      PlotRange->{{3.673469387755102*^-6, 
       179.9999963265306}, {-3.1067524253959293`, 1.9251691656969818`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-2.995732273553991, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.05\"", 0.05, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.50\"", 0.5, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
           FormBox["5", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.912023005428146, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.506557897319982, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {0.6931471805599453, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.791759469228055, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]], "\<\"  \[Sigma][\"\>", "2", "1", 
     "1", "\<\"]= \"\>", "16.090927910832566`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUl3c81/8TwCmkUqiokCTjmz2z3dl7f+yRrJCQvckqe4TszOyRPUo2qYyP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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Linear\"", TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUmXc81f8Xx2334tpSKXuUvfc49p73XltRKmSmhIrIKJUoJBrKTKIopPJ5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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{3.673469387755102*^-6, -6.129815373913292},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Logarithmic\"", TraditionalForm],
      PlotRange->{{3.673469387755102*^-6, 
       179.9999963265306}, {-6.129815373913292, -0.7525213043976667}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-5.298317366548036, 
           FormBox[
            TemplateBox[{"\[Times]", "\"\[Times]\"", "5.`", 
              TemplateBox[{"10", 
                RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> 
               SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {
           0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"\[Times]", "\"\[Times]\"", "1.`", 
              TemplateBox[{"10", 
                RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
               SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {
           0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.995732273553991, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.05\"", 0.05, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.50\"", 0.5, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.214608098422191, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.809142990314028, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.521460917862246, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.115995809754082, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.961845129926823, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.710530701645918, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.912023005428146, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.506557897319982, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]], "\<\"  \[Sigma][\"\>", "3", "1", 
     "1", "\<\"]= \"\>", "1.0606151059202815`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUW3c8le8bVknxVUZCMiIyk5ntvu29j01RRHaSZCUrVGZlhJAcm2SvjGgJ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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Linear\"", TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c81d8bv/a190plE0XZQj6Pvfe1KaKBUCmjRMVXQkNRkqRCSCqUUM5J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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{3.673469387755102*^-6, -6.52651497664189},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Logarithmic\"", TraditionalForm],
      PlotRange->{{3.673469387755102*^-6, 
       179.9999963265306}, {-6.52651497664189, 0.9186404918517252}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-6.907755278982137, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-9.210340371976182, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-8.517193191416238, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-8.111728083308073, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7.824046010856292, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7.600902459542082, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7.418580902748128, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7.264430222920869, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7.013115794639964, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.214608098422191, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.809142990314028, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.521460917862246, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.298317366548036, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5.115995809754082, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.961845129926823, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.710530701645918, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.912023005428146, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.506557897319982, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.995732273553991, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {0.6931471805599453, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.791759469228055, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]], "\<\"  \[Sigma][\"\>", "4", "1", 
     "1", "\<\"]= \"\>", "4.137355412197963`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUWnc81e8XR8alskKKJElDtgrhHHvva897LymVFSWEVJJUKiGrqXy1FVmh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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Linear\"", TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c81e8XR7ITpcyyK6PsPT7H3vva897Lt1QaqCgNMiIpJZSKkDSMpIzi
uZGShGxSlJHN1XXt6/f5/fV5vV/nfM5zzvuM5zySpJPOQSxMTEyRrExM//+e
bjm0v6KtxTCWmVv/4EAnMpzN1yCZvsSOW4QKXsTxULZmmozpeyze7uvm1p+d
yDHwGxuPWgMmKj1R+hnHryIu1281bcaStdT+fvjViRI/CVEuP/+OdW7J86cN
dqKqttOP1lW7sI53H3r8fneiyf6mqMh3vZg0e8E25uFOJDIq7U03GcD8PlBR
/0gnspmL0glrHsRyP7QWTY11otr1Se6I57+xA8+o6WoTnag7WvDC2xPD2FDl
Db2yqU40y2Y6SVMdxb4U+fgcnu1EbMmnPNWWxrClvIxqZ2on2sv/sPH0u3FM
kokuGE7rRPai9IJZk2lMLSWoz32tE/2XI7X7IMcsxnLVul54sxNdlnWIO9Y8
hwmT6BV8W7pQr2CnSvhzKlaZ4Nb+gLsLBXodDb6TvIBd970SrcLXheYfMD0u
O/EPiz/iYb8q0IU4pA7yUVUXsYs33njsF+9CaYH1Fny76JhinYD0dZkuJPHU
87LSEh27WtEuIyXfhbQV42dD3i1jVVjc9LhGFzqiOdg8abKOzab8CO9w6EK0
iDOsXPs2MCujc4NNbl3oyjtufTkOBsak5ff5n28XygTtF4ebNzGlvk/afcdx
/540moY+Z4a3Ned7p5O70PNPd4aiRVlA3j6SePQu7u9fv6jUZBa4uTe1XvBR
F4qSX3xdemILTPrVmjOX4v6WSErPqW4Ff930Os7uLtTfNl3LyNsKfK1t15mG
cP8XKrx4d7EBD+vjB7KTXeiluv3tg0tscEpG5vsKowt9rDrPfPwdB6w7VWo1
yHejxfqOwXETHijbWQ61Sd1ohy0P34VaHtiqlEvNyOxGyp2msE1nG/A9qonP
L+hGR0fe5Kgc4oUYili4a303OsXSrGzAwwepD59s9jG60SXzcct4Kz7I4nwk
oLmtB91IYiW2xvPBnq/5lz+K9qDnOwxSicz88LEqyfSiTg8alSqmxtH5Ybqk
wzv6XA+i/dfE2aq2A2ooQhO3E3oQy4sxSaHTO6BLLqNtKKMHSaiJOz+f2gGU
O4vfNat6kJfJrbKWoZ3gVt7CNs/oQa3k0DDBr7vA/m7izQ8ZvejX05TrARy7
waVswkHrZS+annqe98xsN0SHmS0zKL2IK3y4Q4+yG2zbZWsSp3qRaSxBPeCN
INR2RI29Me1DLo2nbJ8tCIJCnXbusHcfIvHcCFxQEoJDJRlhtWF96HJaQ1rs
cxyfjrpam9+HqvM1FwuzhYFf9bkPgbsfNY47b1sYEIZATu2TNNl+1KN4UlZP
RASsMub+rEI/opU/df2WJgIOAQl2WEQ/UmoQektNFIX5vVduNkz1o/zR1bO6
4XsgNy1oa+vfH8jSNeFXWNEe6NlLaJJiH0DTH3eaF43tAWzM7tLQvgGknq+4
S8JzL4COn8CjwwPoI8nv9VZDcahJCgs1mh1AC3ND58avSgCLgNmRoL2/0Mf9
TxXiciTguqKT3TOLXyjdP2RQskYC5j91kL1O/0K6rSvm3nQJKI7w1lhr+IVi
infsbjkiCWcK6fVLYYNoZ4hp+Ws7KfjFf/3yf6eG0Fg+1xHHo1JwLiHNZixh
CFUOtInOxEuBf8yRuMTsIeRj63t1H0UKbK6eZdFoHUL5Cmed76lKA/f+lNhV
pd9IffLp/CVBGcg/tqvk3uJvRDjMfdD6tyx8OzkkaBYzjLCzrqruG7LQGnxb
sfD+MJKPy9YKFN4H/WkvLNhfDyOmPDXjS0774D3qlnwzPIyKfnm7l33YBxO2
pXklpiOIze1ltEjufnALfzy2m3UUVZradU+S5IDzANldnzyG8lwyfixdkoNa
+bK/WyLGUArp9xBrlhwciGB5VJw8hgKvnJna2yEHZ+5nYkVvxhD/+4dMLiby
EHhi6aMd2190VG1W/p20Avhu3dvDl/sXiUrdvHx9RBGGjhVU/Nc4jt4n0eRW
WA6Cha34r2s/xpHPP8/O/yQPQjO96/iV2XH06KOMnLHfQchf/lU0tXMCSR2u
bl/uOQi+l1p+3/WZQPWt4hf/ox+EkFuV58xPTKBA7bj9nQKH4EmbtcLHyxOo
gNMxqsTpEDjd2/pKKncCyb8clf3v6yHIU647bj8ygb4K2LR1TByC/acdD1rT
JtDxi6XnjTiUIC27JJqLdRIV219oFTNTghuCPWmdUpPIoWIoMomsBNel98oP
qEyieXFzmeVoJRhw9WTKh0mkSuWL7KhVghqnOeFTvpOow/OstNFPJdjcoqoa
emwShdf9+Fa8pgS3xokaypGTKOmuhD7vNmUQ1fn3vTx2Ev2wcuE3E1OGa09u
X3h8cxIpMuLGLigoA5nLadL6/iSKKqt8V6arDIRgFe3X+ZNoj+je/yQ8laH3
27u5xspJdKLVUc/9iDKsRdnmna+bRLVXr/KlnFOGdycvf/n3dRL5TY9Xr91V
hsi+KwfNfk2inJrX23valeFQwoRPLtMUkgmwqrphqwIHyXaGRoZTKFwgKuWj
twrcjq44f85sCjU0FpPXjqoA6y2u+/dsp9B/KgK8wYkqIPC1b/W51xQqZBkk
mX5Sge4Ezx1mZ6eQ4pNwnjVMFZZ158Ukn00hUuDVxYP2qvBD8UV6W/EUypS+
/SvARxXEBjr10sun0JbcktJPEaogFF7YeooyhfofTRJuv1KFgOOlMjV9U4jP
b8WgAanCZzkv6rmhKWS+h2P/8jdVKA7b9oH0dwqVZcmu+E6qwrDiy9tdi1Mo
MTPgoZy0GrR9H9pM3jWNat1PxvuoqEHxld4Wmb3TiLb70smbmBo4n5Iis++f
RgF3s4wWvdXAXC3yQbXONEonPJc/cFQNHj/UV7ltMo2ad1bt9I5Qg+PSZ4/V
2U0j7dvdo5Q03F4w65oueRqdcBpt+ZerBq58/RFJJ6ZRPh+tYt8rNYj33zoL
56fR9pv8Scnf1CD2uFII9fY0MrWXCEM/1ODYeZ+xhexpdH6bks/ChBoYOplr
Hi2aRqXNBmayy2pgn/bikPe7aTR23faQB5s6vMjhmRj/Oo3EbLwFrwuoQ8Tr
n+je4DRy5jrKVCulDnJTIP/tHx7vtYR2aUwdTHOWV97smUF34+rOzp1TB33K
q6jD52ZQk+l3f6l4dZjWOPeD9eYMYmIdsnRNUwcDnSx/4acz6HjMhsi7UnX4
LntNIrd3Bple1kbxE+rQJXHXlMtoFp03tCisWlKHy1clb2n7zKLSDdfU6a0a
kHXj/on2c7NINCqM7CylAZ9UD9KMS2fRQkQx+15vDRj8ff3PtOwcehwq4/im
WQOuH2GUxPDPo7JflOtCAxrweaR79JL0PKqz9v18YUoDgk5Pyr7QmEcjUumG
xlyawIStykx4zaN9HewHWy00QTlyIqWvcB69VJvinKjThEBSgrG6DRXVZCeY
2bZrgvTfLdbz/lTUwi0TXfJbE1rfrsbWhFPR3LDP8hkmLfh4rOpO9CMqUk1r
GWMx1IKAy4J8hxeoqJL2ql6sSgu4nrhHKN9bQF8C7DcvN2rBi0+3nd8WLaD+
5knd4R4tSNU/3be3bgGt5UuXPaNrwQ9tDf2kyQVk6Ho3R1NdGyiRPV/Wlf6h
j28iLjqWaENveuC5xuJ/qEtyV9XrWm3YE34rrqfmHxq78Yq2u0Ub5ltui79r
/ofY/5s89nNaGwLR6gbz5D9kvdvH66i8DnArOF94KEVDbWcxrdgnOrCs2Xs4
NZmGQloeZmWX6wBdWqTlXyYNce1b36yu1wEl2YODGk9oyKyrspH6Wwcs3Rd6
vWtoqFpN1ct/ry489sjYGzBLQ/nzMhd1M3ThQLj/D26HRWRkefW3a4Eu1E+Q
z9/yWkS/sn+bnX6jC2EqAnkLQYtI2OERb2GHLjCPibbYRi2ilCLBnF18evAz
HNtp9nQRRRzlqp+/pgfLpq8dCxcX0a66I/t5MvUgwzGo9hVjEZUJf76+/6ke
PDyid/kGOx3NNF4l+DXoQemOfoUqITpKkvhTGdmpB0Io6BW7JB0diIA9d4f1
IGXlQ42sHB2R9m+MfmXWhw72Ld2ftOlo85K39V8+fTj7UIRtN9DRg+6qYhYJ
fcgKShRTtaCjnriz53QM9eHwRcPoVgId2Y7McTw9rw8D1zqk74bQ0YSefUhd
Io4Xfc4ahdFR/J2X339m6kMdZddwRQQdfTAOvi9QoQ+yPds/MV+lI7/7nxlK
n/SBVpPwqDOBjtapsmSbLn2IHix1PZVMR5qP/yjE/NMHHS95Xea7dNS5DLce
shjATFhu32ImHZ12zKZV8hvAY/dD+mUP6Ii3cMOjU8IA3H3lJTRz6OjlpnfN
nBKuryJhHp1HR1bu1ZLcmAHMJ7aeulNAR2PFQvH77A1A7LZm0PFndBTLdm7S
yNcApETvT3K/pCNJvy573+MGEHDpRtPpYjrKp2z/HH7eALIKbpqcL6WjfdLW
WPI1A/DY4mvoWEZHz+JiK/LSDaCKyzPt32s6UhyvVXqXbwAHrN5JBL6ho2Lr
laftZQbgM32H8vgtHakUqUlMUgwgQ7DN+WUFHZVvP5HJ3GoATEyGlVcr8fhD
C/mEfxoAS9utjv1VdFTV+eea8pQBUBwDEzNxrK+1h9lyxQASPYDShePae+6R
/uyGQK9+sHoAx0brqdSzuwzBRqQT8nD7H/2ag1OkDSFXNzJgGvfH/APbnycq
hnCXz3liazkdfZE28qrBDIFDUuw49RWe3/gL7Z12htA743e+tISOWsbfWE97
G8KxQazAtIiOnGzm67YcNYT6MveYkud05MYX9Fo13hAamH6kb39CR32h2QrW
aYawW9NhkT2Xjny6+vKIuYbgfP+Dw89HdES8b592q9YQ9gtHGcvi+RxZv8ZT
2GwI75riGffT6Og///pY1G8Imvk9G/9u0dFxGe0zs3RDOPNMns0tkY7OFku6
2Sph8N/dJ5+2RtLRMp9PC9kAg7sH++U/hNPRhbB08ws2GPCeDNE8foqOrmhz
az0/jIHz3/u+GYfp6HodTZAjB4O1A2G2x13x+pFVuiVejIG2QItrqyMd3UoI
5tB6j4Hi0c/8h2zpKN3213JQLwZbv/NdGzGmI6ESodMXxzAI2kZUwQzpKIvf
ZSKNhoHMFsdjWTp0tL36k7IbM8BbpkFzSw06cpwaniZyACTfcJUxVaWjVDHm
ZyHbAZYVyfPGSnTUbrc3KHI3QEnzlJGpIh25lnr8vCUDoMSR1G67j468znz7
hgC359ZhflSEjoI23xbviQRgXZ71i2KhIwF20bQPVwDOybDYqWwuojrey5FB
1wDen9+T/XttEUnstTAtygAYXLIOVcXnyYB+T5/+W4DIUiJzwt9FdN1UDw3V
AMyNZOtwjiwiXdvs/NgGAK2nnn9jhhZRhvfhk82dAMcXJsq9+haROfkr4dQA
wBGv7l8VXYuIdlRJV2AE4KnJydtc7YvI+fwSq88/gIfpN0tTmhYRc4z35OYq
wA/hI3Lo0yIqTUSteSxG0Cxcanq5bhH5pUq/seAyAg59A4mzNYto272E+1P8
RsB2sf4oqXIRNVYIKl9QNoKV0yGRKG8RGS5qed8PMYJadUnHushFNLOeBYZn
jKCX0tEUF76IHrAy7fsTZQShzyQD7E4uopWdjfNyyUagbLP1z3TgIipX9Yiv
em4E/l4GSomOi0j+VMSr3r9GMBw/5b1DfhH1nRtIj5ozAlFb5t4bsovo2mWI
klgyggOKl7bskVxEoykcFkfYjIG1oPjKYcFFlJZ+XJGH1xgOszasU/kXkfGj
Nv7SXcYgOPn2RwbPIsopyhxYkjGGpcWvNsCyiBzerH/IUjQG289vRSw3aIjx
PuAppm4M/ewXG88s05BP84HQBBNj4FI8IGU3R0PcncnuCjbGoEtTX12bxO+f
H/P6rc7GIH9tnfPHGA0JTlWyC5KMgfniPxH1QRrSXuZa0g42BqxYgHfmBw15
bfUd8zplDH/O3Ozu7aWhCztKuqLOGcOjwxHXV7po6IE4c8OjS8agTvIwdeqg
oVpFl3JKnDG86AgT/tNGQ4M6T/L+JBtDcLWATHELDTFZLN1mTTOGn6d7LlU0
05AUwSpmXxau771qxvSVhkyJWactc43hWkRpRtIXGgo6MRNw9JkxeLOdS/No
pKH4C5hjcqkxZOmd8D/+mYYKr6VixRXGUKz7Zm/jJxpqujt8qK3WGO55fVkL
wfFUrsbehQZj8Bsdlw7AMU9pwjaBb8bgezKyMQfHh2r61jU6jcFh9rS4Km7P
sUlh2v2HMfyuaiTvxs873XPxR+QfYzidN9rlgPtze6S1KWvCGOLdhN4PNdFQ
OVWyumbeGLy0dpK/4vF0M8KeDS4Zw9GVo3t3tNLQEvenTOZNYzilKGpV8Z2G
hISFrkmzmYDGEWXjzW4a0t139JzZNhM4Z/O8i+0nnj+19/8dFjCBp3STzZPD
NHQReN0SRU1ASCPUTBfPH8WrTP2bnAmIRPH4zeP5/nOYVWZO2QSu/Kvy/MG0
iLaccdvJr20CSfJWH2U58X67uUolmJvAistKWI/IIjrywPb3WTsTiPbZvc1Q
ZhElPnvUlkkwAX7G0HuWQ4uoud64ZIBkAoVuVOyJMd6Py0nHAy+bwKGT5E2L
U4sofOtP7/h4E3DTYXbLxPePuzuUbApvmIBSgALDNHER9Sp2yE1n4fEVbq8s
w/vNlyj6N6zSBOgR5qsDA4vo0omQ7rvIBP7IDY7yTOP1fQE1VHwygfDr6GIm
Pm/+3CXnr3WagCbNo7ROlI5Y897c2TOAx2d7lEDE55tsKftVbNgEHpCPVHgb
0NGRphfEq1QTEEseWyEH4PtLz4bjk2UTiOg9uiU0lI5ejDjA500TsC39KT4Q
S0ezjH97uXlN4dj79UAN/H4OV9MfuC1vCmoZi5X2W5eQj+bc4C0VUxAy/GMc
JbqETHVyh1O0TUG8Re7nisoS2olxTCWZm4JH78V7P/2XUJl150oMyRQiL3hY
bkdLaJ54XDDsvilcanSvVktcRsduPXB24TKDKwffS37UXkXOdxzcnPjNIF62
/22AyyrSTWfxchAyA86jv4WoIauI68ERos0+MwgST24ezF1FhU/VT5kYm4FI
aKrwbe41NFbbfEPtvBmYBcWWzXSuoZYPl1NVos0gI0aawD6zht5+VL2rdA0/
z6XMpYt1HcU1ZT5QSDcDW07D+gtq60imO/CFdJkZCGUF9x1LXkc8fYIlklVm
sLdj8nju43VE+9FUJk4xA2mz687/vV1H9b+Vq0VbzODi48HI6F/riDSz3rhz
0gyK+OT6Qw9soIpP9MVnVDPYJJQIzupuIJ6ceSlYMQOGiZ1jqS0udx6JOs5h
DiuFqVybJ3C54q9nLHzmcOyGxmny5Q1E2trbnSloDrptylULKbi88qtywz5z
EO4VNjv9YgMRUxt8vQ+Zw5LxDSfHyg309ihKomqYA88dvj6djxuI27SqIsHA
HPQqDOZlWzdQwJ7XI3vMzEFHz+kzT98GekN/yV9uaw5XZWnFY783EFdbgaE1
wRzou8X2vJzA9Z/lHBvyNocw6fVXrvO4fsz9zLNkc3h+gslgYBHX90lr4Dlm
Dm/UWj5or+L6GikLuaHmcD7W6GLgBq7Pe01c57w5fEfESY9NXH882rY12hxK
L5p93s7EQP4fLkQGJZrD2OVfwldxefn9MwVrt8xhZHeBehH+P2f4yY7UTHMo
95F6dw2372cXzHQgxxymi/UL+Ogb6PU+8sHap+YwNEm0BNw/DiZfL0KJObCJ
BzntxP3363NLmHyL6xfuaY8bwvXLHMuv1JrDHb5qLK0b10+2/r37kzn89v9w
Vu8rrh9kylv0zRx8NGtqImpxfUNDPZMucxANSfhsVYrrC2kf6Rswhyv1mm9e
5mwgX6rK3ZMj5iDwoUAw5+YGKmtSqNs6bQ57qjLmpS5uIPZ82bmsf+Zw/Wng
a/XgDeRzUVxMdc0czE7bmXW5bKBXbsJWjSwWcMkz0SlNbwOxKe8868dlAV57
LqWcFsflf9jakoQtYGLBmiozvI7Y3jNtSEhaQFZJbxBX/TryubsqV3HAAuKW
hf6+xOuTzXL26rCWBdguP3tt5b2OvIq6tPTdLGA0VnX0G2UNlcS3Brb7WoCC
kOlAXMYaYg34knokyAJMxn/WGIbg8h01U2nhFlBkycfevQuXR+Rnz9y2gKbO
l27JPquoyDiMPbvVAmaNQl8Gfl5G4ZLehq+7LWDJ2nyj9O4y0mcyOfP5pwUo
bYrX3yQvo+aaHcNzUxYgclDEWZSxhKa1y2qBwxKs1NVFD+9fQvJK1DN/wBIC
lh8USjsvooVtfS/pFpYQ6JcwuVdoEVVPU4a5HCzBfus43eMXDVk/v+Wk5msJ
7DsTRvKO0VCwrPLB2EhLGBZX1tdJ+ocKRU+OyJZZwr7terVnflDRqVU3Ud0q
S+D8xr3r01Mq0u4zdLanWMLkokrTffy93ZjOSznbYgmU5bz4/u1U9Je/OOvz
pCVYCnV4T9nOo+L5u+0/qJaQ3OKxkrFnHp1tvcg5v2wJSmM3rpT8nENsN+zO
CbFbgXnvIYs7MnNoH8eMc7C0FUiXJqgN1Myg2bHOxIvyVmBtJ15PODyD3ja8
p6SqWAEtk7N2144ZZH41+VA1ZgVHudUjLxybRkEMBS5uHyvYzduXKnRoCin+
3GkkTrYC5SOT8kJ/JhHt3do5taNWQFD/YhOaMYliI7+OekdYgYmae54B2yTK
px398DLNCphOPm0j0cZR37N7kp4PrKBj/DT31uJxxOvfGL013wosVHOMHYLH
UeQXWWO/11aQ6NYbOjLyFxVfIuRyvbMCjYekP2pP/qIRtassFXVWkEpJBfXD
f5H9o6G67e1WoD/IqeE0P4ZiXbZLv+/D/dETeBFaMYaqOAyvHvltBXqbcp32
V8aQTFiWyYd5KxjbMz5pJDiGPA805YUsW8HNXfKn/EZHUcrP5S0iTNaQBGlM
hDej6OPt/YGf2K2htGX2YVbyKFqxcPsYut0adjaEcN8LGkWHNmJlxAWtwe/H
fUkrGEWBZa9jv+61hrdqvoxCsVHUIsZvJnPIGmwIAV0h/SOItR170qZhDQE6
7z1b3o0gnYQTWy8aWEOV3LO3XY9GUD71a0OXrTV8TRtuaQ8eQX0Fq7IxBGsI
jDrP98lpBPH6yMUf8rEGaWlWTW+9EWTK7zHWT7aGWob4g9R9IyjyU7x5wjFr
EMxVGDiycwQVX3hToBZmDdsLdjUPMY+gEeURtqHz1rD/of2lFeowEh7bcTg5
xhqMWHqNXg8PI/sso8/aSdZgqHo6l7dnGF11PLV/NBWPJ/vPEZ7mYVS5NTsh
9Z41pNw8nFVUN4xmq7/9NXhsDeRvmpf+VQ8j6VPrFpOF1sD4K582WD6MPGQV
CtNLreHv06TssNJhlNLvyWFSaQ1RdxdyXxUNo/qb147MIWuYvRbwJ+vlMFo2
rWjM+mwNK4GkEXVcfmh19IBlqzUcMA8Ou1wyjMglAom0bmsIzTLOvvR6GGUG
mkzk/LIGnq+VtRpVw6hFONTKbswasrR8TxdShtGW1pxnKzPWYFZ88XH/l2Gk
HdvKWbBoDZ6XLeLbOofRCR1GsPOGNZhSRApSfg+jvFnFJgarDdgI7O8j0oZR
b563/AseGyjvFG924cb590xKchewAUlD5WuCMiPIhLdqcouYDbh6uXx/bjiC
Iur/WpdK43L5+Jfc3jj/Ebtf+CjYwCJXgp925AgaPmjGzalmA3m9b44q3RtB
9pm5X4nGNmAcEtB+7tcIumr3XYHX2gaCfd2DPm8ZRZUsTMnVTjYgYMpG+Sk/
iqRDfG13Em1geFXjk++lUbRsJPTt42UbYH6Z+KBUdwzRpp8a2SXYwC7tjFXT
kDE0l6H1tivFBlL1eR3vPB5DYzNu2WMPbQAzi64mb/+LOu/dPc3x3gZWdbZG
cTCNozZT2bFb9TZw386ZLwfG0de5ci9h/Cnz7KD2AsvVcVRn1mki34/HGyR1
U2vbBHpF3bHbdtkGVIa8LD9qTaKXD3KTOjdtYDYk7LtYwiQqtFDd9GG3hYbl
g0OuA5Mo56HTeMhuW9g7kjiymjyFUqxuVd9UtwUH2g+7M2wz6Ojjbf4dp2zh
2yVpzacH59F/tg87vCNs4UCfvdS9w/OIuKRoOXLZFtYEvxLv5s4jDztblcUU
WwgIsd1XIkpFFitJWwSLbEEo75VguMgCknHiKPSasIWVEh87C2sakljPEBue
x+3biAVNp9GQ6NP9qceWbUHvyHGe9CEa2rFhfj6K3Q6yowv9JPH3JtOzONtH
snbwSbQZQ6/o6CfTFupvoh2EasAzfdsVZPvqysnxI3agOpJNlH64gqqJjJnZ
k3Yw/1iP+mh2BaXXrUyuXbSDm/sjA1XvrCLH2PmRXfftIHXpwq3nv9dQHfuv
Xqt2OxAbXnzlncBAypXe7o59drAsUFx14gcDPTrS1+U2ZAcuJzmFeJQ20YUv
ne3kWTugfY9NOtm5iSYjnZ2OLtqBYrPG1OoOJoqHfFvrqXU70PjNd9xEj4mi
fv1r80Uue5CSupR9LI6JkqtnZRPLbw8/+AqLUwuZKHzTn74kCdkD7wvev/1N
TJQZ27pPGfvsocqDoZbKw0zx2cDMHh20B/Ei8/h+BWZKU1FNfb66PTRE//do
04qZUsBbRXllbA/9Frzzt2OYKQJIE6u0sgfje/dHfjxgpsScLK+pdbQHPYv9
lm/fMFPmxVX1G9ztYW3Xjw/bvzFT/NtKqr/62cOG7E6b7j/MlJYrB3Xag+zB
/4eYwzKdmaKv8qKi97g9jHewNQdyslCe/z6gORhmD6R6yXBuERaK0O2C8tHz
9sBPed86cICFEm8sozYdbQ/ZSg/9mjRYKLSFx68WrtlDYt2zyk/AQiHliSuv
3LQHBS/dogYrFsp3l4fFm+n2YNMdFfDekYUCrKIH2R7ZwwtGwH+PXVkoxeWZ
L3ie2AOzeWz/cQ8WiljQbvmdL+2hjfNxuJAnCyVpV1qh8Gt7MOcRuJftzkJZ
buDfL1FtD8c79wRturBQ/jt788m+D7g/7VlvNe1ZKJ37tskcbMT/H9imZG7O
QjHpScpVa7UH66luFWV9FkpZAoekbrc9bF+p+7msxEKR0I7Php/2UBNHZy6Q
ZKGkjG/ZazFiDxxhcbwYPwtlPTP6gd2UPTRObmX+xmCmHLXaFCEs2MO+vgQ7
r0lmSu9K1D2vFXv4WRb8caGDmWL+fFWQyOQA2TI1jpffMVPeeEWkH2Z3gHDX
4tG6R8wUGW66wAleBxhJyB11usJMuf0u7E74Lge4yy7jCAHMlBNiJ29FSzuA
+1WC8A1RZop1npq2hIIDgImHwdw/Jso++eXBWlUH2Hp1j24TXk8/taKV1o0c
wOVTPptLOBPF1uVOy9kABzgrt33nr9BNJJdUwXP8oQOcfh5afsdwHS2sXTZ9
we0IZkn+QTmxiygAI2We3+4I1SfS804JL6KWGNNpq52OMCdi/OpvMQ095+RM
GxdxBHrT4L6/P/4houDtYVl5RzAqhNVGwwXUppofk2PpCM+faSXTXWdRcXAj
5W6cI/QtT/fP6g+jrpLHwjKJjlCTGHIm4PEftL54PrQs2REuGzcYGbD/QTYx
B2Va7zhChbJ1ukrPEBq/fzuBI9cRLiqZtmVs/4kkm33sL9Q6QmiOWpyqSyey
3KH5lLPOEQybh9JcLTrQKY/tTJkNjpClnV+8YdCOakc+vCpvxuX7+x9+VG1D
Xhv7ds32O8JJ611Ht4Q1orRD1B8BS3h81+t9Y/rK0LvwJvW5VUcgWXFbN1wu
Rn+q825cZDhCjnVY/jPfp0jFwg27v9UJQsuf9eZE30Yt/u9yO3Y6waO0EV5Z
zVyMPTUu2FzZCeq5t9UaXfuAnf8nvKQQ7ATp3+0Lrvh0Yr356YFsIU4gKHWk
9dWuLkzTbWf70CknqNiMK1hr7sIWKnmK7kY4wcVj1i5TGj3Y0UubpM0EJ6h8
8DjTgdqHeXKOtrQXOMHWsS9lIzsGsbfVRP2i506w8qTs0IWSQUzg+K9nCcVO
AAlf8jRlh7C2lp5Y/bdOkCvNZFRVM4RZpjXpFjQ4wWEbgqvy6G9MW7y0IHLE
CbZzXPtruX0ES29TFCCMOwHV0PiuutMIRot+Fn1o2glu56VU/nd7BCsdyfUZ
/ucE7t11UXk7RrH9z+/usNviDD/62PWVuMaw3RoXLklIOQPvGeY/D7v+YuFj
S1Orss7g6mD9TZpnHGvPCPfsknMG3QOBfpzG41jKaoh6koozSBqV05ZfjGNs
lIDJf+AMnldM7qdETGCL1uZun/2dgf+QEuHR4iSmee7ft5tkZ6geIoz+lpzC
IvJyzDwOO8MrzcQsvDGx1bVV9YkTztCvcm74fN4UxnhZspP7kjMkZmilUi2n
Mbbtwt/tHzgD69sC5s6zM5iF3idLwRxnuPvrpwHx/gx27XAYZTDPGZDwZZXI
mhmMi/Kt5NQLZ5hcEzO3Z5nFeE/HpNyudgZ3ueZPxfGzmGDHlE13rzOMZ5fe
gwtzmMdmZv2jAdx/3zANlsw57L6Cud7hIWfYbnq5zL98DhOLzZFf/usMnPbb
OqhTc5iEhiunyJIzvHeNETJTmMeIRJboP6vOsJsqhElqz2O5N0qWnzNwflgT
s1pM5zGZMc5xPTYXuOBUOXXJdx47kFH7yXeXC0iMc9mWJ89jwfXHDPcJu8DX
I612OzPnsedzQm9nxVyASh5hssibxxQtw55clnGBVDb3HYeq5jHllf2xj9Vc
QFT9xL2tw/OYjneq0aiTCxgqpG/F32aYepJG7XFXF6DV3wwP1qJih6r6dGke
LvBljzbrNYyKSQlKqW8JcAGTwYxIsgMV4+ko2yd5wgV+j84fvB9CxdhY3PMK
T7vARud50b5wKsassiaufMYFBj3Yl5YvUDF6iokwFuUCwTyGtgOJVGzIupPb
N8kFeHdMbtjkU7H+yIhrIzdc4Fumyuyj51Ssq1Bs6/FUF+g74afVWUrFmtiC
GOczcdxTcHzsPRV7Xbc4n1ngAv7HIkhFHVSsmHovROK5C+jkz+4V7KNihRKG
k0+LXMBc4IpT4C8q9uBS/PDbchdYt1m792ycisXrCnZ31rkA+8MnwsNrVOxK
8Dtnn08uMLdbZeYY0wJ2IdO/dfiLC1wKSd3fx7qAnaI/bVxocwHXjBl94rYF
zLNM+x3foAtsa49+L79nASP8HtDK/OMC93RuP+yTWMDs+aLLxcdcIGp4vihE
ZgEzPvGl6NCMCxjfevrGTGEBU5T3yrFdcwH5d22lFVoL2D5PhlgnwwVWr2kH
3NZdwCSv5d7zZiHAmyKOUFeDBWz32OTto5wESP/6pO2m8QLGt+vm9gUeAlTP
SlK3mi1gXKZqyZF8BNh3fE2QZLGAbT6+EHdNkACidWcLmm0WsNU2cRY+UQIo
8hZL/7BbwGib9Zcy9hJAf/VEe6vDAjZ76MjaXikCZN0xff/caQEb9+WJKJAl
gMR+vcljLgvYn+RS2kE5Amh3DAXudF3Afr4jnH6jSIBafnP1x24LWLvww6Mf
1QhgvCI+d9JzAdtSPrKWoUUA4Rz0sclrAVO3V7xxTA/Hr9NT2H0WsKDxsL0Y
RgC9BorLPt8FLD3mXckOEwKQT5SI7PdbwD6LbTEaMycA4aP8BKf/Arb81rq9
yhqP57PTxxYcyzvdJt+wJwDHh/ulZwIWMO+pPlqAMwG07ne8YuA4OU4yXt0N
909c6mswcQGrFQ8W5PAiQLIh6+ZbHM9VlRb+8CXAqoqjwxiOJQjLOiVEAkgV
qNcs4dhpFvsaE0SAhW/aVlM4jrmW4OMWjJ8Xov+PguPXUq0zciEE8O46Vx2B
45H3uy9vnCLAs94LD3fgeJe7H9/3cAIUFqncT8H9Mac+eZwfQQCWL/1F07j/
567PqEZEEYDxjK9LEceFshofba4Q4BbbxU47PP4+FOUqHkuA5mt/A4xxfri8
Po4tJBBA7BGFXRjnT5/GHfHpOgF8Wkx7v+P8hqS4cN6/SYB46+2/j+P8PzqQ
dT/kDgF2MkSUJ90XsLa6PwpGGQQITatvt8Lzpbp02n78EQFIT0zMSp0XMHJq
1eC7XAKcrq9VrHBcwNIUmE/fLCDA5kfxjBz7BYzuf+uOZjEB3OgH94haL2D7
V3tkuMpwfuaf2rzE680jTfztzze4vYZcKQm8Hqsbi3tjawgQ57J/ogRbwKZI
9GCPDwSw4K0Z+6q/gIltGKwpNBDgV8l0YZPOAnZZ5duejmYcx7+/dUptASv9
KlBS0EaAxfxKJKiM11+QD5zvJMAXVfZPjxUXMNP7UyTJAQJ4aMwF+skuYBxb
uApPThFgaalF8vyuBUznoZOOyRwBikqczbT5F7CjWveadv/D883cZNXHs4A1
HzswU7NKgAviJ+bqtyxgqZ3mqjxcrnDh13n23jkqVncipX5wmysc/lZZlDBJ
xWgc3YTX/K6Q3rxcIzJKxdwMgs55CbuC8/nSril83ogUXH1feMAVvPjURgzr
qBirSZ2znqIrWF453xSBz6u5QaaJb0qu4MAawJT1lop9FL6065+mK/TlKE9n
4vPuxI2IEwZmOK6sfXMpFT8/PESinegKH0VyPfi9qdhL/pdvA4NwOXsa928X
KpZRPGm7dAT3T6jCKsuWih0fPxwpdsoVvjAdXmw1oGK7fUjt/11yhW4ejhkD
cSoWbOIeu3bfFQTV6uQ2f85jhKG7IimPXGH/EFHictc8Znixs1Qi1xVivv0z
mW6ex3ZUOP00e+YKHL3U/pR389h7eVvNWxU4pnr1rmbMY3w7jMZlOl1hTcGu
JMtuHqsckre13+YGp56Grz72nsPil+9Nt/C5wbHI5JMOFnOYCx/nDQcBN8gW
hXujqnPYLPb3m6OoGzQe8dD4xjmHyWbnObjIuUFuTdDf1Lez2G1fMRcPMzd4
zNyUqckzix3r3+ZFuugGB0QZ2y2fT2N7O+cPn51xgwb9Gz3HmiYwKfcte0yo
OEbWEx2lE9i+/l3t2xfdAL20WFPNmMCUhnT1n627AflTEb2bPIHBdCzfALc7
7OSpqMzcGMfIrMJVRvLukB2xIL9FeRwrVDfi2nbYHea6Dwq63hjD1O6mvswb
coetPAYiI3uHsXmRrP+URtyh/cKRJCXWYaw4J1/i3V930Od7svXIxB9M/mVF
WvusO7zhWVt+9PoPJlH/M4p5wx1K8jbzxSz+YLxUOTt/YQ/oCghwqz7yGxu3
rZsRcfaAJ4md/dEag9hD1n+Hbtd7QJ/bA65j5B7srZFSf1yVJ7RmTeS+f1uG
ZWol8a8/9wKSv013/N1G1PrjSbxasjeMXCCO6G/2ozd2D2ROXfGBr/vlRT3l
xhA1xIXpRKAvBLzGpuvTZtCiudyRWRM/2KtluP7kHxUVzvQth2n6A6s85ql9
dBGtl+0U2NDxB0U2FL10dhE5RtgpxRv4A5/LjH/p1UW0zPIhKNPUHwi6Vw14
Hy4iK6HC9vfO/sBW1ewV1rqIJo3Pvtx60h/SG4Inn6rSkWLmjoCMp/6gvbM1
JnSOjq742l6QeOEP5aEa3Y2rdNQpFZ/+rNgf4MvWQH62JRRVtNL87o0/MEf8
vR4htoS+1Q3pDNX7w7/yulv3LZfQiZninXJD/pCr3avC+WgJeTx+QvblCQDe
9/PTC7rL6JFO2poFbwAQnFuOfjddRsPfY+6o8gVA1E6h6iz7ZXSCJaCeXSAA
xu6Xe9KIyyiWLCJdJhoAO2wH8qoSllGJ7M0/bAoBENB9VaeidRmxPY8glloF
gFJ6mduo0wqyNT68ct8mAFDhf0FHPFdQar9rapxdAETExYb8ClhBYtxqH7yc
AiCdV9n5yckVpHJ8RmKrZwCk9nKwvExeQT6HSEOeRwLA4GYd67aGFfS6zMZ/
SwKuH7VV3kNtFbk1v4n8di0Ait7duTmms4qWR8XTMpICYPL9XM85WEX6wrRG
hZQAcE0N9c63W0UfLz9QJdwNgLw9UoRDR1ZRp+3M1id5ATDjHs7r9GgVnf3P
XeLkkwCo1F2O1HiyioSufNDVeRoA77MxVamXq8jn9d2T354HwGEtz+Vd1ato
VNiwb/FVAKRJc3Kd7l5F9LGUl+YU/LzE5xae/Gsok2nlE19dAFyQ5UvxEF5D
uiLk3/31AXD6oBrrf5Jr6JKd1u6TnwNAvadR8oXKGmIvH7yc0RIAsiJ9iT+c
15BQtLLL+EAAODcFd6GMNaQj2r6SuBIAVCW/N8Py68g2lCBssxYAKw0P3S3V
11HAl25tng3cvubahQqDdXTt3I9zKUxEiL/cE/TdcR11d4ws3mYnAvXL2vUX
EesoPHmJmrWLCCH7Kqpavqyj4g2xySIVIqQLjRt9DdlAdYRszpNqRDilrv5q
4dwG6nohKaesQYSSvymOO2M20LrnviNl2kSo8MB8DdI3kM1bpbG3GBGERQNY
JWs30PgJ4z/IjghR3c+vKXIz0HrDR+ZoByJoida3xgswEN8eC0ljJyKc9Exc
aNnDQFpfbQI+Eogwf0NkSFaZgeL3u/5q9CbCr2q/wj4XBpIeOtz/PRiPh9c9
tSSdgdqn9VirjhFhujzpu2Y2A8WsbD+UE0IEvZlMx/tPGWhoR2X0idNEsBxR
3qRWMNBN8eQXrmFEKN6atm8EMZChYkCX/hkiDK+URBV/ZqAHZhxy3JFEGHHx
fPi5m4FsnAecF84TIU213UvgFwOt+pVG9UURoS2X56DGKAN5RHi0Pb1ChPLG
IVe0wEDscYqrKTFE6Gi/xdS8zEBvU5lkzsYSoef9Xs1nDAYSeFF4zvQazu8e
duVOzk1UXxH1WCGJCCaPd5+U3L6JQj86ft2RTIQfxy4eMhTYRG0/l/f+vkmE
Q9mG6qN7NtHlyWbLxlQi8FidZT4ptYkOLeWEltwhws/Nbz6f922iZD6rTxcz
iKBi6fnzz6FNpLdnz3zgPSLEWJxNf6K6iSblqMK2WUTIUbuzVVNzE93TbDBR
e0iEhy4zy3d0NpGlyb0QkWwiFBReBaS/iZYcQjKYHxPhUqtYcQW2iQp8jD6M
5xLhTqntrovGm8g1eNdUaz4RrDYibbabbSLWsxMCFQVEEIsc3n/CYhO9jqkx
fFRIBOltT67es9pEpJupR+KeE+Fj/nudVJtNxP8g6Pbxl0Qwbufd72q3iSiF
Ou9diolA0zkmP2q/iU6+2TamW0oElvpbMkaOm2hv3e/tUmVEiEtWWT7itIm+
tbzR4SwnAn8BPdHHeRNF/Ugkz78hQkLSVYqoyyZSGPe90VNBhLM+kbEFOO6n
qVTUVhGBaTiSso7jRGa230/eEeGmuTxxL2ETafP2c92oIUJGsoYrN47/ihSr
hyMi1H63v1GP66fvj/Hz/kCEUNuyS234eWbqbteM64mgb153PxL3hwbyZXIN
RPAQiTk757CJ8uwYP/g+E+HRZb0FVTweZ6/2rcuNeH62vpsztd1EzIcLlAab
iJD1RN15n/UmKg077/mpmQiUVwcYPTh//lfsrxa1EOGusFWfF84v7w2porQ2
Ivwn5N9UgvN/vKCJidxJhM2DR1M68HyJvn4kb92N9+Oey2r5eD6bUChBpZcI
9VUZt63xfB/oEync/IHH2+4rL6a0iUa4jzk8GMbngXr6tem9m2j+XvUaaZQI
U/uZ+b+LbKL1/VyFcn+JsENIWjZj9ybaafqMqWIS728dF2rTtk1kHPX31Xcq
EfwUlneNrTJQ9jRZgJ2JBFWyzsG32hjo+fnXlG/MJDhDnI970oT3A8eWkLQt
JCjdWpRY+JGBWmRyGyTZSZCmkEyMqsTng8/QWX1eEmj3sX0+h/ez1zefvtNi
JGCP1Q9/cIyB/vN+Gae9lwTxMW/cOIIYKHRiTWVTnASS9O8Tp/0YKHFrVlKy
NAk0og4MGTkxUKVBn95TeRKYJFpOzWoy0K5i10cD2iQYOR961WILA0noP7HO
0yVBgZd+9tr6BlJsotGD9Ulgf6yr8h19A5mO3XFYwvD/x5wtyZMbKHRvO9MO
CxIkln2/L9mxgdpS7MkWriQ4sDvJYfbpBjrXPies7o7HM2jTdy53A+3dndom
4UmCTqeyK6IPN9Dxhx0Gqz4kcLsTKlV+ewNxvPQQKgokgTBGCsEub6CSuZWW
e/+R4DdrQH7x+Q3kppYVF3+EBMQfpD8GZzdQfvXPBf/jJGjkNiAjfD4bfSF9
2xFOAkt9JjayHz5veVhjN8+QINvZjvWv1wa65fhEd/ocCY6hT5O33DeQVpo5
tTeSBJoK6WeJhA30q+fv04YLuD8unkGeThsoTjTRr+wiCVyOqZ+JtMf58Jff
lX0Z5+fHSGCdzQbqyP369Xo0CRLEYp3LrTbQ+bHjMRFX8Xzfl2LMWmwgSXle
naA4EjRwvhZyMd9AjSElc04JJHg4dfHGkOkGOvnKscAwkQQCbfxWGSYbaPci
1UfhOgk++xrpnDPeQDXad3YK3SBBU5Sk3RWjDRQYpd7EepMEb3PZz5TBBuKm
dF2h3iJBJXYtdxuOy7ac0/p1mwR2tmcaU7EN5GkhNNuURgL/pYF+QxwzXa/K
r0gnQXg4R6sAjp+2eHnnZ5KgduJ81k4c2+9Y50+9T4J3F+e19HC86Pqw8eID
EjjE+j68juMH9wwvH31EAv6vMw2s+HkmPwc13HNIUMHKWlSA40mJ6GmTXBJE
uug4nMb9TQ2UylPOJ4H3gs/zQDwe7cJ6zz0FJDDcCKu5gsc7OBXIx1VIAuRe
da0B5yNeie0z/Rmez7KH29Rwvg6GPb04/IIEc6Wf7b/gfHa+tVRvKyJBqpyA
4zWc76jVicn3JST4kpS++xSeD2nD64+fvSKBlde9wit2G6gpWtEj/TUJzLse
bat2wOu14Rvv1TckuFBCtBdz3kDCnCcbTlaQ4CK1K/wpnn+KLV+UTxUJMuhy
yd54fRy+9UrV6h0JbJI+52jj9cPb6TyhUUOCj7KuFEPfDfRGkJYthfD/7SpW
QgI2kI/3XbftH0hQ/FXus27gBtqSrbltvY4EfKm7Ltw8soGe/+mpH/+I1+fO
YEkevF6Xg0VU6hpJMBuowBuJ13NaRDb3mTYSePJb9my5voFernh89mgngUSb
/6eAWxuo4fyOq/qdJCixPss/cHcD0aPiVrf0kiArJ6hY7jGe7+hjE7cH8Xw1
PgllrcL7LUnrc+ksCWLcVttbpzeQJjc1Jm0el/fQitL/bSCH5OeGEQsk+Nbe
JHtsdQNdSdnzFqOTQIwglKDNwUDDt7c8adkgQZTYf6NmMgxUmNUaM81DBvGy
hNAafwaiiCUatvGSYfvFacrBwwzU99B49TUfGTpMvALunmAgrpw3py8IkKFv
sOyMyUUGCsnPCuASI4Mad+XV8Xv4PiPrKja7hwzakTdXh3IY6FEBb+93cTII
E9p06vB9pa0w2uGeNBnMcsLTtd4wkGrRYcMDCmSQYC3/WdnCQNaHJFe5D5Lh
58djH+o6GYhc0v9m7hAZNuTLdQr6GSjtld3BClUyWL3eeWAB30+KVNkn7quT
YVDnRbXbFAN9ek3Jv6RJhqWTmqI35hlo6Y2amLkuGSz0P4cdxuc3n9ZMj5w+
GWwj90azbzLQgcqCO9sMyeA8dDXh9JZNZKQT4EDFyHB0QjU1j30TeVULc3cZ
kUGS+tBmOze+v+h1fKo0IcPYSUstPd5NdP19cswDM/y858kp8vybKN/A3PCK
BRnizrkcGNi5id7Xbq6Qrcggf/f6T3v8flH5oK6934YMftlLDb5C+L5RH3x2
0pYMt2xMONXx+0js06PyInsynO85X9MmuolSGzsWTjmSIcC2YlUV34/YvnKo
qDuToQfDfnji91nUN4OTSy5k+N389IKp+CaitoYWVbuSYdf7xVUqjv9rfzp1
0R3n/3vteaLEJhroHJAz8iRDqJqN+G0cO/XwH2H1JsOx8bfbr+L4U595wWcf
3H+XnWfVcKw/cGEkyY8MOWXXLufi9l79KpWyDyDDZNI5n1b8/H2/RwP4SWTQ
XLsHVbh/D4ZFsjvJZAgclyH7i+H7z5jDz4wgvB6WxxkUPL748VhR78Nk+Gof
5vwTj399sspzbzAZmlkO5bzG+Tk9M5vx+ygZYvSvHDLB98OxOenu/OM4H/9m
LK7j/PoseAgcOYH/b6ildx3n/zvthrPCKTJ0K5zzNsbz835lqeVVGBl4Tevj
OvB8qqwrbjtzhgw2dv22L/F8FzCINtrnyOBpp/VOZ42BxJgzEtciyCDQeFbv
Ap2BUrc0f649T4bsPH2DU1QGYmNjZouJIgPZx15DaJqBojg0Tc0u4fkkvnwY
OsZAVK5jMRxXyHDFfVvI+SH8/t6WQ/kaTYZ/7zcOW/Yx0I/tXYyUq2QY93vl
+OU7Aznu4DJwjiPDF1uDvo0vDKQnGF7Ve40M7zw/58ZW4fUpaVk2epMMxK7v
ZXvuMlCc9MX5wlS8vnj27XG8ju/nsmWHjt/B+bxxWVY/moFG5cVeLKST4SEx
EUyPM1C1+nze5kMyuI/1BypgDKSkJfunLpsME5kqYUZqDJSv4yUR/5gM8yvP
Xwnux98Lhh8f8DwhQy/6I8vBy0CBlpl3hV+SYS6pn87Xt4G2+0CCWjXenwLq
P2Px+Sch8LlV7D0ZWJrkfpW7bCDlZjshtloySKc+M32O3wfO+t7Pej+Qof/x
7URDcXz+iZ39evELGfbbv2JO7lxHIj9fbG/sJYN9u8CYrtY6kvETzPRZIsPB
Jxa/fCdWkfruR0NmK3i8e+ddd3euIrMWGTmlNbz/7//93lS7iv4zVK1m3iTD
nf2N/xTTVtGzvXYDBWyBsNpiI+tiuIoODcZIUHcFgpWJGU/vnRWkEzBbGKce
CCrN+m87bJdRwb35MHvNQHjSFGmbpruMBDoWDAW1A+GhYtvaqQPLaNZsqbNQ
LxDS3gbrRrMuo3wFJuZm40DQO11Jja1dQrxL/J47nALBJltx26TOEopSFpD5
4RwID9pSWCfkltBE8O65PEIgXMq4qcMpsoQ+DojEaXgEwrqIuUrxKh1F1km/
8vDHzw/u3XKrho5GbmhwZocEQt+dqOpfVnTk9Fmr8/DJQFisu2jMqU9HtUy6
2cqnA4HLo0DU4xAd3Qsz1KgLD4R2pcoI8k46sve0II5eCASmHMFujcFFVCXj
WaWQhNvfLeVy9Moi2ufnHUu7Hggss0fnCWcWUVqGr0PNjUBo7at6QDq6iE5w
kUbtUwMh5kff31HCIpKZP8ofmhkIARknlq8qLKKUd1HBlQWBoJU4ljn4i4ZC
VDN0IgoDobPBmIOtm4Zsn73i1H4eCLq/DqxafaMhroyxZxVFgZAdvPeq3Hsa
igt1nHxbHghq/2LljbJoKHDiaPXZt4Hwe/fJQrs7NGQcEJekWRkIbq8rV89c
pyEm+2r5t+8C4V+3nKtwFA1Fyckce1MXCAOEPdGc/jTknWOod+ZjIHjf+cWn
5EFDuoKe3BqfAsFWp4D9hBMNLbOmvCj/Egh7gv76aJrSUNjQ0tTrNlz/9Ibp
iDwNHc34erzsVyBElm83cV3/h6x4x/7XILmHxZhHcbzQriat6UpSy1YIbW10
UckhuYyxpKXZstE0v58klZEaSeUuiYoikUJPoWm0G5I4WenxVK6Puy6jmFBz
e1+Kstr3z/Occz7f73m+x0+qlMAucFzS1sfilD0Gpu6dEhDFevYl6VlUST3k
Ve8k4HzL+EyXisWI30+rL/Vyebso4zMesygy2hyrGJDA9KRgfm0Fi14pWf5x
3yTQf92G+JezaM2W/eT6ncsn2iT0wVkWnyhbKysNCRyybB/yKWRxed0CrXwk
gc8bDDNVB1hcuHlcfIU1gQxPadCLDSz+e3qvIHcsAa+whtW31rHo18I4ysYR
eO+wrF0RyaKbU/PLAHsCtoKldSfCWLR5vi3gtROBwgkXgvKXsNjj02bN8yBg
QNNWn5jGIl23WK/1JJCqqXfLnsyi8sjl5qfeBEpf3z23w4Hz15uVXuJHQJjh
PGqlLYs3ivw/es8noPTY5JLLY/HwsOIb64IJzA4WBv3WzSDPddTxpSsJGIdf
687tZHB3mEw6I4TAhUJdeXcbg7Lq5ZOHQgn4ZxrXRD1hMIIa5uSLCQjmFu+/
Xs9ga+7GDSkSAkuJh678OoOr8GWgmBIoe9VfuecKg4Kxfw+4RBMoockhJhUM
zmgSS+5sIuCZlJPpk89gZd99/4ubOT9hura8bAanOPja5GwhoJ5Y+qH1AIPj
Uyzur95K4EwmP356GoNGvzZ4fUonYB1RuiuFMpge6mb+aicBs6GOkoI1DA7s
PdmLuwnoN0TXFIsY1HQklGTuJ3B/QsmcWAGDz3OcTByyCbSe23Gb78LpzzGN
ep/D6bk/ExpP4u5Xf2qQHyFgxXeeoLdn0H1xQ6r3MQIFSfFNh/kMHjKIZJYW
ERi3Z9NkM1aPC+KKX8oqCLQzVhrxZT1WC23L798lIDFXbBnmqsfMgWFGR5sI
9PTLPY0m6VFc/jHizxYCcuPUNcPt9MgfUWv79gGBV412rZ94eoy5Ljr89Rl3
r/qHh/UqHTpMzU90fEfglvnRjoIiHeb+aBaYbEjhfEjH4DcLHdYxbWEJwylE
nld8UfJ02N12QRprRGHGrqpHLwx16Fc9v1hsTOH2cXm4qVKLqrWyQYEZBZvx
sz68PKFFvjDQPNCCwsI59vHDD2jR18vceY4VhbCAeffCt2ox27Ri1QwbCqdS
LXUKEdev7aiynUjhodaprs1Gi7S04q6VA4UkwZ3uqzxuPntrx2gnTn/75ox7
gxpUUQvTEc4U7KJruhTtGsy2WBjV60bBqzDv4qYyDdZ+t0hTuVM4oilbtOiE
Bt99UOYpZ1KoX39SHpmlQZ/65NtPvCnI5SNjNiZo8G1Mpf0NoHBOPPC1N1CD
P4m2eVydRyFu9tOxPF8NzgpYJKyaT+HmzRSvLW4aPGTTubV0EYWsz3stfcZr
sGaEIvu0gMLBlgrHfHMNdmm3lRUIKRxKFr+Yb6xB70arp1nLKVTXnX5e1K9G
cVVnz74VFMoL9qUItWrMOqkYtvMPCoJgA1lQtxo7pYvdEkUU1uekzqQv1Gga
br0wPpRCXl5GqOyRGr0Xd/0VvZrCaOstJaombv/n7ZnhaymMn/khvvWmGmt4
gjMiMYWp+9bF0msc77P1tRUSCjEhg4lB1RzvTdcDIeX0p/g3Fyk4Xssl1YIo
CiGt6ZXLLnL+rm7/D6IptBizlJRx/DMCS98YCgccm2e/Ocvxs8ZM84il4Joc
l9ZQzPFlb+e6xnN5mRVv4xepcZSkSuQspVCVULKnsVCNXstS4xwSKARIoz51
F3B8nyV77RIphLc3/pJ4XI0HncaeGiOjkB1RECc9psYr/Hf/mCVz/7e2b3Z7
vhrfDFY1maRQ6BkZ/rmWq0d1p74xSqWw+0iPIY+b93y85MtQGoXWhn1PWrj6
f6XrHdw=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{3.673469387755102*^-6, -2.637745834531222},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{200, 200},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotLabel->FormBox["\"Logarithmic\"", TraditionalForm],
      PlotRange->{{3.673469387755102*^-6, 
       179.9999963265306}, {-2.637745834531222, 1.493160060987015}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->FrontEndValueCache[{Automatic, 
         Charting`ScaledTicks[{Log, Exp}]}, {
        Automatic, {{-2.3025850929940455`, 
           FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0.6931471805599453, 
           FormBox["2", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
           FormBox["5", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.995732273553991, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.791759469228055, 
           FormBox[
            InterpretationBox[
             StyleBox[
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}]], "\<\"  \[Sigma][\"\>", "5", "1", 
     "1", "\<\"]= \"\>", "11.570069604763315`", "\<\" mb\"\>"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.62971402868641*^9, 3.6297170418167505`*^9, 3.629801200288638*^9, 
   3.6300574543444395`*^9, 3.6300590391260834`*^9, 3.6300600551261954`*^9, 
   3.6301287189158154`*^9, 3.6301292157112303`*^9, {3.6301315489376836`*^9, 
   3.6301315725430336`*^9}, 3.6301316340055494`*^9, 3.630164343204816*^9, 
   3.630241724411537*^9, 3.630253445992051*^9, 3.63031694961244*^9, 
   3.6429155416680207`*^9, 3.697951095925559*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]", "[", 
   RowBox[{"kkB_", ",", "kkb_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Pi", "/", "2"}], 
   RowBox[{
    RowBox[{"hc", "^", "2"}], "/", "m\[Alpha]"}], "*", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"En", "+", "Q1p", "-", 
        RowBox[{"SpecB", "[", "kkB", "]"}], "-", 
        RowBox[{"Specb", "[", "kkb", "]"}]}], ")"}]}], "/", "En"}], "]"}], 
   "*", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"I\[Lambda]\[Mu]", "[", 
              RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
             RowBox[{
              RowBox[{"\[Lambda]", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", "\[Mu]", 
              ",", 
              RowBox[{"Floor", "[", 
               RowBox[{
                RowBox[{"connect", "[", "lb", "]"}], "/", "step"}], "]"}]}], 
             "]"}], "]"}], "^", "2"}], "*", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "2"}], 
            RowBox[{"Im", "[", 
             RowBox[{
              RowBox[{"phsh", "[", 
               RowBox[{"lb", "+", "\[Mu]"}], "]"}], "+", 
              RowBox[{"phsh", "[", "lb", "]"}]}], "]"}]}], "]"}], "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "*", "lb"}], "+", "1"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{"\[Lambda]", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "+", "1"}], 
            ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"lb", ",", 
           RowBox[{"Max", "[", 
            RowBox[{"0", ",", 
             RowBox[{"-", "\[Mu]"}]}], "]"}], ",", " ", 
           RowBox[{"Min", "[", 
            RowBox[{
             RowBox[{"lmax", "-", "\[Mu]"}], ",", "lmax"}], "]"}]}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", ",", 
         RowBox[{"-", 
          RowBox[{"\[Lambda]", "[", 
           RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], ",", 
         RowBox[{"\[Lambda]", "[", 
          RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"cc", ",", "1", ",", 
       RowBox[{"chn", "[", 
        RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tra", "[", "em", "]"}], "=", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"2", "*", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"DW", "[", 
          RowBox[{"2", "*", 
           RowBox[{"t0", "[", "em", "]"}]}], "]"}], "/.", 
         RowBox[{"Eq", "[", "em", "]"}]}], "]"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trastab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"em", "*", "step"}], ",", 
       RowBox[{"tra", "[", "em", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"trastab", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.", ",", "1."}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5358865337898006`*^9, 3.5358865449184375`*^9}, {
  3.535893836439489*^9, 3.535893842675845*^9}, {3.5359575087124596`*^9, 
  3.5359575093054934`*^9}, {3.5359575525599675`*^9, 3.5359575620455103`*^9}, {
  3.5359578916703634`*^9, 3.535957947743571*^9}, {3.535958068118456*^9, 
  3.535958068823496*^9}, {3.5359581604667377`*^9, 3.5359581633619037`*^9}, {
  3.535958286818965*^9, 3.5359583032999077`*^9}, {3.575288535214015*^9, 
  3.5752885377140183`*^9}, {3.5772056030605726`*^9, 3.5772056041166334`*^9}, {
  3.602322605633874*^9, 3.602322606521583*^9}, {3.62185345831703*^9, 
  3.621853459060314*^9}, {3.62185357460428*^9, 3.621853575145256*^9}, {
  3.622288341494013*^9, 3.622288342227771*^9}, {3.625217784833804*^9, 
  3.625217785528844*^9}},
 CellTags->"Transmission factor"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1AlQk2cex3FARerFJSiIHALhhtwJivAbcetBPYpia1kYj0pbRVyto3Tr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    "], {{{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[
        PolygonBox[{{31, 252, 251, 250, 249, 248, 247, 246, 245, 244, 243, 
         242, 241, 240, 239, 238, 237, 236, 235, 234, 233, 232, 231, 230, 229,
          228, 227, 226, 225, 224, 223, 222, 221, 220, 219, 218, 217, 216, 
         215, 214, 213, 212, 211, 210, 209, 208, 207, 206, 205, 204, 203, 202,
          201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191, 190, 189, 
         188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 175,
          174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 
         161, 160, 159, 158, 157, 156, 155, 154, 153, 152, 151, 150, 149, 148,
          147, 146, 145, 144, 143, 142, 141, 140, 139, 138, 137, 136, 135, 
         134, 133, 132, 131, 130, 129, 128, 127, 126, 125, 124, 123, 122, 121,
          120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110, 109, 108, 
         107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
         92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 76, 
         75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 
         58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 
         41, 40, 39, 38, 37, 36, 35, 34, 33, 32}}]]}, {}, {}}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.011111111111111112`], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 
        187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 
        201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
        215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 
        229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 
        243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 25.}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5358738344139833`*^9, {3.5358865257233396`*^9, 3.535886545502471*^9}, 
   3.5358938066747866`*^9, 3.535893843424888*^9, {3.5359575028911266`*^9, 
   3.5359575100625367`*^9}, {3.535957553619028*^9, 3.5359575626805463`*^9}, {
   3.5359578995578146`*^9, 3.53595794860562*^9}, 3.5359580693185244`*^9, {
   3.5359581638519316`*^9, 3.5359581921995525`*^9}, {3.5359582874229994`*^9, 
   3.5359583037759347`*^9}, 3.5364096752716475`*^9, 3.536410696151038*^9, 
   3.5364108140487814`*^9, 3.536411074965705*^9, 3.536412134037281*^9, 
   3.5364129829458356`*^9, 3.5364135537504835`*^9, 3.536413721820097*^9, 
   3.53648966888939*^9, 3.5364901359281034`*^9, 3.536490895409543*^9, 
   3.536491496980951*^9, 3.536492110367035*^9, 3.536494577529148*^9, 
   3.5371017749848905`*^9, 3.537101934794031*^9, 3.537103324408512*^9, 
   3.5371035280091577`*^9, 3.5371758863743706`*^9, 3.5371828411731625`*^9, 
   3.5371834262606277`*^9, 3.53718354606948*^9, 3.5371850337795725`*^9, 
   3.537185534920236*^9, 3.537187086913005*^9, 3.5371879085960026`*^9, 
   3.538215830336793*^9, 3.538216520447406*^9, 3.5382174409314237`*^9, 
   3.5402008925689907`*^9, 3.5411618354571915`*^9, 3.5412214981594954`*^9, 
   3.541249053921595*^9, 3.541311597290346*^9, 3.541411210544386*^9, 
   3.541413102826618*^9, 3.559031742056882*^9, 3.5590354072073193`*^9, 
   3.559387641258667*^9, 3.560511632961877*^9, 3.5605128615098352`*^9, 
   3.560512945110382*^9, 3.560595307851112*^9, 3.56059537460281*^9, 
   3.5605967035733395`*^9, 3.5605972452165785`*^9, 3.5612686086426697`*^9, 
   3.570187751087802*^9, 3.570187947337718*^9, 3.5701880483758807`*^9, 
   3.5701882618902273`*^9, 3.5702599039101105`*^9, 3.570338918426858*^9, 
   3.571131929505805*^9, 3.57405956555133*^9, 3.574409800924687*^9, 
   3.575093590306118*^9, 3.5752805703013687`*^9, 3.5752890413267245`*^9, 
   3.5753605272393055`*^9, 3.5753612065412564`*^9, 3.575610665952286*^9, 
   3.5756116169366183`*^9, 3.575611713796754*^9, 3.575611901927017*^9, 
   3.576818827972292*^9, 3.5770041981200356`*^9, 3.5770117413275976`*^9, 
   3.5770159952425566`*^9, 3.577080662393897*^9, 3.577080883604207*^9, 
   3.5770810133143883`*^9, 3.57708120730466*^9, 3.577081912138649*^9, 
   3.5772056270799465`*^9, 3.5772057544642324`*^9, 3.578646094505792*^9, 
   3.5786591067052407`*^9, 3.578725712814399*^9, 3.5788083448160315`*^9, 
   3.5788111028048954`*^9, 3.578816794577864*^9, 3.5788198146340995`*^9, 
   3.5788252421321683`*^9, 3.578830637734722*^9, 3.5788902551350636`*^9, 
   3.5789045079140296`*^9, 3.5789786151745167`*^9, 3.5799304998515854`*^9, 
   3.5799326968426666`*^9, {3.5878777577626123`*^9, 3.5878777756526375`*^9}, 
   3.5879615366875963`*^9, 3.587962604665472*^9, 3.5883096165290003`*^9, 
   3.5886609218909264`*^9, 3.588661245337488*^9, 3.588664709039822*^9, 
   3.5886660108242254`*^9, {3.589190531974778*^9, 3.589190561224829*^9}, 
   3.5892785794273005`*^9, 3.5892835156126704`*^9, 3.590237779593551*^9, 
   3.590293839883521*^9, 3.590399907585069*^9, 3.5908134036512904`*^9, 
   3.5908329795237494`*^9, 3.5909147133848653`*^9, 3.5910754008488865`*^9, 
   3.6017146334009733`*^9, 3.6022305257253027`*^9, 3.602396640966982*^9, 
   3.612251613341605*^9, 3.621765381230648*^9, 3.622266850456964*^9, 
   3.622288344259296*^9, 3.6222889064982777`*^9, 3.622289123510425*^9, 
   3.6236555482038*^9, 3.624884085970601*^9, 3.6249640051895027`*^9, 
   3.624968096965539*^9, 3.6252272198054533`*^9, 3.625231939893427*^9, 
   3.6296256950980744`*^9, {3.6296401940233655`*^9, 3.6296402201138573`*^9}, 
   3.629699229353936*^9, 3.6297033889038486`*^9, 3.629714028831418*^9, 
   3.6297170419917607`*^9, 3.6298012005696545`*^9, 3.630128719238834*^9, 
   3.6301292223406096`*^9, 3.6301439557303114`*^9, 3.630155883707302*^9, 
   3.630164343454816*^9, 3.6302534462620516`*^9, 3.642915561131134*^9, 
   3.6979554133265*^9},
 CellTags->"Transmission factor"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "method", " ", "is", " ", "alternative", " ", "to", " ", 
    "the", " ", "direct", " ", "integration", " ", "of", " ", "the", " ", 
    "angular", " ", "distributions", " ", "and", " ", "gives", " ", "similar",
     " ", "results", " ", 
    RowBox[{"(", 
     RowBox[{
     "up", " ", "to", " ", "a", " ", "10", "%", " ", "difference", " ", "or", 
      " ", "less"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"d\[Sigma]db", "[", 
           RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "em", "]"}], "=", 
         RowBox[{"em", "*", "step", "*", "2", "*", "Pi", "*", 
          RowBox[{
           RowBox[{"pr", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "em", "]"}], "*", 
          RowBox[{"tra", "[", "em", "]"}], "*", "10"}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"here", " ", "the", " ", "factor", " ", "of", " ", 
           RowBox[{"1", "/", "10"}], " ", "trasforms", " ", "the", " ", 
           "integer", " ", 
           RowBox[{"variable", " ", "'"}], 
           RowBox[{"m", "'"}], " ", "into", " ", "b"}], ",", " ", 
          RowBox[{"the", " ", "actual", " ", "impact", " ", "parameter"}], 
          ",", " ", 
          RowBox[{
          "but", " ", "another", " ", "factor", " ", "if", " ", "10", " ", 
           "is", " ", "needed", " ", "to", " ", "get", " ", "\[Sigma]", " ", 
           "from", " ", 
           RowBox[{"fm", "^", "2"}], " ", "to", " ", "mb"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dsigdb", "[", 
        RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"em", "*", "step"}], ",", 
           RowBox[{
            RowBox[{"d\[Sigma]db", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "em", "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "Summation", " ", "substitutes", " ", "integral", " ", "here"}], ";",
          " ", 
         RowBox[{
          RowBox[{"there", " ", "is", " ", "a", " ", "factor", " ", 
           RowBox[{"1", "/", "10"}], " ", "inside", " ", "is", " ", "the", 
           " ", "jacobian", " ", "for", " ", "d", 
           RowBox[{"(", "b", ")"}]}], "=", " ", 
          RowBox[{"d", 
           RowBox[{
            RowBox[{"(", "em", ")"}], "/", "10."}]}]}]}], " ", ",", " ", 
        RowBox[{"but", " ", 
         RowBox[{"there", "'"}], "s", " ", "another", " ", "factor", " ", 
         "of", " ", "10", " ", "outside", " ", "summation", " ", "that", " ", 
         "trasforms", " ", 
         RowBox[{"fm", "^", "2"}], " ", "into", " ", "mb"}]}], " ", "*)"}], 
      " ", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
       RowBox[{"step", "*", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"d\[Sigma]db", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "em", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}]}], " ", 
      ";"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ListPlot", "[", 
           RowBox[{
            RowBox[{"dsigdb", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], ",", 
            RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
            RowBox[{"Joined", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"kkB", ",", "kkb"}], "}"}]}]}], "]"}], ",", 
          "\"\<   \[Sigma]= \>\"", ",", 
          RowBox[{"\[Sigma]", "[", 
           RowBox[{"kkB", ",", "kkb"}], "]"}], ",", "\"\< mb\>\""}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], ",", "1"}], 
     "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5358729861694665`*^9, 3.5358730093097897`*^9}, {
   3.535873114130785*^9, 3.535873126170474*^9}, {3.53587316544372*^9, 
   3.5358732319225225`*^9}, {3.535873272417839*^9, 3.535873382745149*^9}, {
   3.5358734134399047`*^9, 3.5358734867740993`*^9}, {3.53587352734942*^9, 
   3.535873566897682*^9}, {3.5358736014176564`*^9, 3.535873682185276*^9}, {
   3.5358737240506706`*^9, 3.5358738996787157`*^9}, {3.535886554730999*^9, 
   3.535886568899809*^9}, {3.535893863927061*^9, 3.535893869306369*^9}, {
   3.5359580871175423`*^9, 3.5359581730164557`*^9}, {3.535959907299651*^9, 
   3.535959928343855*^9}, {3.5364137912330666`*^9, 3.536413817040543*^9}, {
   3.536413925121725*^9, 3.536413954630413*^9}, {3.5371023760062666`*^9, 
   3.537102376968322*^9}, 3.537102432203481*^9, {3.5705161106808805`*^9, 
   3.5705161602421675`*^9}, {3.575280606461419*^9, 3.5752808110517054`*^9}, {
   3.5752808590117726`*^9, 3.5752808742717943`*^9}, {3.575280916341853*^9, 
   3.575280934201878*^9}, {3.5752810302320127`*^9, 3.5752810836120872`*^9}, {
   3.5752885235039988`*^9, 3.575288530024008*^9}, {3.575608623831423*^9, 
   3.575608634451438*^9}, {3.575610680312306*^9, 3.5756107062623425`*^9}, {
   3.575611729596776*^9, 3.575611776596842*^9}, {3.5756119484470825`*^9, 
   3.5756119517870874`*^9}, {3.5756120491172237`*^9, 3.57561208933728*^9}, {
   3.575612174717399*^9, 3.5756121747873993`*^9}, {3.575619658966878*^9, 
   3.57561969611693*^9}, {3.576555260747674*^9, 3.5765552609876747`*^9}, {
   3.576578269610936*^9, 3.5765782700909367`*^9}, {3.57700428003015*^9, 
   3.577004281330152*^9}, {3.57700979304387*^9, 3.577009793843871*^9}, {
   3.577010019904187*^9, 3.5770100472442255`*^9}, {3.5770809959943643`*^9, 
   3.577080996724365*^9}, {3.5772057672779655`*^9, 3.5772057777265635`*^9}, {
   3.5788286527499437`*^9, 3.578828688489993*^9}, {3.5788287649901004`*^9, 
   3.578828768670106*^9}, {3.621853465709387*^9, 3.6218534787483587`*^9}, {
   3.62228835347647*^9, 3.6222883668965483`*^9}, {3.6249639459491143`*^9, 
   3.6249639463591375`*^9}, {3.629699246366909*^9, 3.629699295868741*^9}},
 CellTags->"Cross-section calculations"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1AlUzXkfx/FbaEoxFdqkfV/u3r01LfcThVKGGUyWaUSPKJQwmHq0oGZI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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{31, 252, 251, 250, 249, 248, 247, 246, 245, 244, 243,
              242, 241, 240, 239, 238, 237, 236, 235, 234, 233, 232, 231, 230,
              229, 228, 227, 226, 225, 224, 223, 222, 221, 220, 219, 218, 217,
              216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206, 205, 204,
              203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191,
              190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178,
              177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165,
              164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152,
              151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139,
              138, 137, 136, 135, 134, 133, 132, 131, 130, 129, 128, 127, 126,
              125, 124, 123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113,
              112, 111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100,
              99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 
             83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 
             67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 
             51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32}}]]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 1.7503737905952244`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"   \[Sigma]= \"\>", 
     "3.182200267400315`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1Ak01Xkfx3FEZLn2yr7v3N29l5n4tFhCi4kmmSbDaDMqjJg0DZk5ioiG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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{31, 252, 251, 250, 249, 248, 247, 246, 245, 244, 243,
              242, 241, 240, 239, 238, 237, 236, 235, 234, 233, 232, 231, 230,
              229, 228, 227, 226, 225, 224, 223, 222, 221, 220, 219, 218, 217,
              216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206, 205, 204,
              203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191,
              190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178,
              177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165,
              164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152,
              151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139,
              138, 137, 136, 135, 134, 133, 132, 131, 130, 129, 128, 127, 126,
              125, 124, 123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113,
              112, 111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100,
              99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 
             83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 
             67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 
             51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32}}]]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 6.86223606186602}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"   \[Sigma]= \"\>", 
     "13.9092577147347`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1AtUzHkfx/GRS1ekqy66TGmm+9yaSZg+yK2ijYfaElEb2s12I8RWkm2V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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{31, 252, 251, 250, 249, 248, 247, 246, 245, 244, 243,
              242, 241, 240, 239, 238, 237, 236, 235, 234, 233, 232, 231, 230,
              229, 228, 227, 226, 225, 224, 223, 222, 221, 220, 219, 218, 217,
              216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206, 205, 204,
              203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191,
              190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178,
              177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165,
              164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152,
              151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139,
              138, 137, 136, 135, 134, 133, 132, 131, 130, 129, 128, 127, 126,
              125, 124, 123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113,
              112, 111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100,
              99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 
             83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 
             67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 
             51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32}}]]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"3", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 0.47710768449073343`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"   \[Sigma]= \"\>", 
     "0.9918976888317212`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1AtUzHkfx/GhltpKupHR/aKZrnNtBo/6SJbc2mJq9KzKJVR6KmojrGpJ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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{31, 252, 251, 250, 249, 248, 247, 246, 245, 244, 243,
              242, 241, 240, 239, 238, 237, 236, 235, 234, 233, 232, 231, 230,
              229, 228, 227, 226, 225, 224, 223, 222, 221, 220, 219, 218, 217,
              216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206, 205, 204,
              203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191,
              190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178,
              177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165,
              164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152,
              151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139,
              138, 137, 136, 135, 134, 133, 132, 131, 130, 129, 128, 127, 126,
              125, 124, 123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113,
              112, 111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100,
              99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 
             83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 
             67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 
             51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32}}]]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"4", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 1.697692514628575}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"   \[Sigma]= \"\>", 
     "3.7846573713277913`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1Ak01Xkfx3GpSJLIdrPv13r3JYpPNaZJjGgxSqlETEQzrUxXxkQ8mSIZ
0WSEFvtk6WnSqoVRmGnSKh5FiSSyDNJTc79jztzfOfc43+P3e/3e7v27xuvD
vALk5eTkRj+8Pv6UXelHPq5zzv+ea8ZnPu/juiPz+wfO/1ZaZPY/HZ83Bn5c
7TLnO8bn27c+ri4Zr0dm/xsZv0/m/FuZ+wZkvCEZ708Zb0TGG5XxxmQ8Ofx7
/z+z1J8wPkvPy4/P0vsmjs/SNUnG+2eWepNlPAUZT1HGmyLjTUFWXrJqapAa
pJ4SlOWH7UO+0YDUm4rs+SZVhxs0IPWUkekampG3UYOcaejMf1FRXDITUm8a
GHs3LBj5Q508FRy+tbi3+bkaedPxRe/QT+pvZ5CnCkXfg75r3quSNwNC4aWd
KvrTaf8MOCaorjD/dBr5M3DDaVtc5+6p+Os4Tw1dz1wDj9yYQvepIfOp6okY
47//bnWEX0sdTTowmTx1TNu29ju22iTy1CFXWPhHwgl56pmJ0cSUgRiPCeTN
hOWVikMtyn9/jh/eh/kTjQIr3jlLPQ0MzPIIko8YcZZ6Gvj9+fJWn3V/Oks9
TeROnpXE2TToLPU0oZbS6qeZ2k/PjRY2Ltr4Or2ljzwtNL+SXHJe1EueFk7K
z2ZG1/WQp41jBjXTapq6ydPGUYXfeu96/v1/ooP8JzEPrAY6yNPB/MdBba03
n5OnA6/7rETna23kMbD34neKiS+ekseAmmr6ZgNuK3mz8MT37qHIYy3kzcKc
pTc4+1c8IW8WHv6H3R1c8Ig8XVQUMdXZDg/I04XOSEFK20gjeXr4NnXYMe3V
H+TpId2l9nmB8h3y9LCv5GJwrddv5OnDQU91amhUPXn6GE1+a/rg2C3yDJC3
/1lh0FgNeQYoUnS61J52kzwDxEm6mbuDr5NniJLpFhXFm6rIM4RB4sL5OzOu
kGeEnionh/qOS87S58sIHZ6ZPh0vKsk3QqygLuSc3S903gitk9N5fmfO0n1G
SJvsygrYUk6eMY4v3lFnGFBKnjHmnNi6Oyr+Z/KMkeIv8mkuLSbPGLplVYsN
cwvIM0aHvpZNYvNp8kwgDlm57lffk+SZwOTkVdNArVzyTJBanprziWI2eSZ4
ZSM4m2WVRZ4JQnL79m3oO0aeKfIbekb/bMug98cUE0S9aiMmR8gzRcP16p7u
7FTyTFGZ31y/a30Keaaov5JQGfZFMnlm+KHAtNsm+iB5Zvh0Ye36y0WJ5Jkh
XYXBWlSUQJ4ZBLZdpyRDceSZYVd/4VfRsXvJM8f7oa6SQ54x5Jnj2ppqw+Bl
0eSZI8B/3mCFehR55ujr8vwmuzGSPHPENWqxCl/tJM8C6dmNQUz37eRZwO39
JJeB11+TZ4HLunF5OfVbyLOAetKX2UU1YeRZgG/uUau2MoQ8S8TOzi6OmR9M
niUY+baVZbsCybME70Jm0/Jhf/IsEWIS5rb0wjryLKF7pHR40U4/8piY2MDa
PfZ4FXlMRGbMUBTmfEEeE422ay7UXV9OHhMzr9X757CXksfE6eRtZival5Bn
hbDwg5E3y9zJs8LhpnmWilqu5FlBFNcefvz+p+RZIf/0zP6s4QXkWUHO845k
Qeg88qwxqNz0S7C/E3nWuOjNTOVsciDPGvYL33ecfyQkzxqHFPSKnC7zyLPG
y3KvlDW9bPJsMGGzxf3oBlvybLBwWexRORcmeTYo2qmmu1LXjDwbDDS2BErc
jcizgULsLsWaDgZ5tpAIf1GvyNYgzxbKLzbMuHFbnTxb5FbFDqncMyHPFuXb
V2dmbrQmzxa38yJ3vAyyIM8OFb05bS7WZuTZQUc/nllkZkKeHdamD7YleBmR
Z4e5WzVOHVqtT54d2gVfuZUHzyLPHlbaSnv4V7TJs8dig7TWfF9N8uwx6cyV
GysEM8mzxxxPHb7YRY08e9jfCn62T0WVPBb2LimuNnqpTB4LJqGLildpK5HH
wnnNDSXsRAXyWMgraXrq/8kk8lj4LCm1LlwoTx4bb2cHrtqxWk66n8FG6H1/
xvqgd07S7xs2Ls2dtCRj07DTX+fd2IjesrxbpXLQSXofGw/bFjFGPfud/uL2
sBEg8ny5z6LPSXo/G46ux3dzeW+kXikb7j+Lr7Y865Z6t9j4vDHIwftip9Rr
ZyOz/038lx0vpJ4cBx7e9+Jc17RLPQYHtss87N01n1EfB/7v+pQeKLZSHwcR
a87rVrNaqI+D9mpN1zjVJurjINj7atQTzYfUx0HTWGjW3eB71MfBVw6JIz9N
vEt9HOgxYuwVHv9OfRzc6X38+YWuBurjormgJFh3bR31cbHL6vy2sHm11MfF
ZUlx+Kmt1dTHRfQR06kOb65THxcvv1cpuVhcRX1cNBmmJPqcvkJ9XFyIkpjZ
lFyiPi5GVyvlqIRWUh8XZ0dLEo9GnaM+Ljp/DHNjNFdQHw8pL9V+OB5TRn08
LLkal24deMZJ+vzwIPw+YY7PnhLq42EzQ+nEYFoh9fEQ8kpw9mpCHvXxsEPP
ThJ++yT18eDguM1l2DtX6pXy4P3wfZKPaTb18aARcyZ2jJlFfR/mNNOhk9eP
UR8fBRcdJ8j9kEF9fEw/7t25qjKN+vhQ7S/PdLRLpT4+vJdt3Xj0f4eojw/+
aKN63u9J1McH94BZk+vbA9THx0PR+RvtOfupjw8/ydIg3cJ46uPDqqFe+9HE
OOrj4/TlsQOqWd9RnwDRkRO2eOz+lvoEcI+Y0n0weQ/1CZBlWmFYW7ab+gSI
6MzV+G9mBPUJoLbDKy3o8Q7qE0B1b5hk8fpt1CeA/u3Pr5ZafU19Aqw6MsKe
a7uF+gRgykct597cTH0CDP06pns8ZRP1CXGuquGzwYog6hNCMmdg5ZfmgdQn
xKCLgYfhfX/qE2L6koiRgZvrqE8I569Dk12b/KhPiCRl3jtOoi/1CcEbshG9
SfGhPiGSHRmS050rqE+I4XxlkXX8MuoTwi3cYlg/0Iv6RDjlli95HbmE+kTo
ObVfIyDenfpE0H6iI5i33ZX6RIh2sWU9LltIfSLEGF4QTZvrQn0i1Nb81J+r
sID6RPjxUXzLauV51CdCpYuEUx3vRH0iJMT0bl+8ypH6RBjr2Tk3P1pMfWJw
BjLix/oE1CdG+4YFh/3yeNQnxvLCHL+uHznUJ0bAizzfugMs6hPj3mtNJU8X
W+oTo7jtoWmXlxX1iaEMcY1esQX1iRFRKl5d5mlGfWLIyxmsTeOZUJ8Y5Z/0
Fae4G1HfbJR9y2rq5+uPz3K0/g+Bwgg7
        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{31, 252, 251, 250, 249, 248, 247, 246, 245, 244, 243,
              242, 241, 240, 239, 238, 237, 236, 235, 234, 233, 232, 231, 230,
              229, 228, 227, 226, 225, 224, 223, 222, 221, 220, 219, 218, 217,
              216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206, 205, 204,
              203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191,
              190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178,
              177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165,
              164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152,
              151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139,
              138, 137, 136, 135, 134, 133, 132, 131, 130, 129, 128, 127, 126,
              125, 124, 123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113,
              112, 111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100,
              99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 
             83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 
             67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 
             51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32}}]]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"5", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 5.203696297613223}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"   \[Sigma]= \"\>", 
     "9.278020205659866`", "\<\" mb\"\>"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.578660389450038*^9, 3.578725751584453*^9, 3.5788083476960354`*^9, 
   3.5788086651974797`*^9, 3.5788111058048997`*^9, 3.5788116858157115`*^9, 
   3.578816797317868*^9, 3.5788198300341215`*^9, 3.578825274002213*^9, 
   3.5788287088100224`*^9, 3.578830652484743*^9, 3.5788902696550837`*^9, 
   3.5789045228940506`*^9, 3.5789786179245205`*^9, 3.5799305026215897`*^9, 
   3.5799326983326693`*^9, 3.5878777784126415`*^9, 3.5879615381539984`*^9, 
   3.5879626061162744`*^9, 3.588309618099002*^9, {3.5886609186929207`*^9, 
   3.5886609253853326`*^9}, 3.588661247417491*^9, 3.588664711145826*^9, 
   3.5886660129942284`*^9, 3.5891905339871817`*^9, 3.5891905652964363`*^9, 
   3.5908134066308956`*^9, 3.590914717984872*^9, 3.591075404248891*^9, 
   3.601714639708349*^9, 3.602230531251966*^9, 3.60239664469875*^9, 
   3.612251624103745*^9, 3.6217653876083527`*^9, 3.6222668599258127`*^9, 
   3.62228837581989*^9, 3.6222889255322638`*^9, 3.622289131793276*^9, 
   3.6222891623259983`*^9, 3.623655552249929*^9, 3.6248840897548175`*^9, 
   3.6249640081256704`*^9, 3.6249680994096785`*^9, 3.625227222119586*^9, 
   3.625231941443516*^9, 3.6296257020724735`*^9, {3.6296401959844775`*^9, 
   3.629640223907075*^9}, 3.6296992319830866`*^9, 3.6297033907699556`*^9, 
   3.629714030917537*^9, 3.6297170440668793`*^9, 3.6298012105742264`*^9, 
   3.630128729624428*^9, 3.6301292337442617`*^9, 3.630155895283964*^9, 
   3.6301643524648285`*^9, 3.630253455112064*^9, 3.642915567076474*^9, 
   3.697955422178006*^9},
 CellTags->"Cross-section calculations"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"str", "=", 
         RowBox[{"StringJoin", "[", 
          RowBox[{
           RowBox[{"ToString", "[", 
            RowBox[{"nB", "[", "kkB", "]"}], "]"}], ",", 
           RowBox[{"labels", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"lB", "[", "kkB", "]"}], "+", "1"}], "]"}], "]"}], ",", 
           RowBox[{"ToString", "[", 
            RowBox[{"2", "*", 
             RowBox[{"jB", "[", "kkB", "]"}]}], "]"}], ",", "\"\<%2-\>\"", 
           ",", 
           RowBox[{"ToString", "[", 
            RowBox[{"nb", "[", "kkb", "]"}], "]"}], ",", 
           RowBox[{"labels", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"lb", "[", "kkb", "]"}], "+", "1"}], "]"}], "]"}], ",", 
           RowBox[{"ToString", "[", 
            RowBox[{"2", "*", 
             RowBox[{"jb", "[", "kkb", "]"}]}], "]"}], ",", 
           "\"\<%2_Elab=\>\"", ",", 
           RowBox[{"ToString", "[", "Elab", "]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"outz", "=", 
         RowBox[{"OpenWrite", "[", 
          RowBox[{
           RowBox[{"StringJoin", "[", 
            RowBox[{
             RowBox[{"path", "<>", "wrkdir", "<>", "\"\<\\\\dsigdb_\>\""}], 
             ",", "str", ",", "\"\<.dat\>\""}], "]"}], ",", 
           RowBox[{"FormatType", "\[Rule]", "OutputForm"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"outzO", "=", 
         RowBox[{"OpenWrite", "[", 
          RowBox[{
           RowBox[{"StringJoin", "[", 
            RowBox[{
             RowBox[{"path", "<>", "wrkdir", "<>", "\"\<\\\\dsigdO_\>\""}], 
             ",", "str", ",", "\"\<.dat\>\""}], "]"}], ",", 
           RowBox[{"FormatType", "\[Rule]", "OutputForm"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", " ", 
        RowBox[{"Do", "[", 
         RowBox[{
          RowBox[{"Write", "[", 
           RowBox[{"outz", ",", 
            RowBox[{"m", "*", "step"}], ",", "\"\< \>\"", ",", 
            RowBox[{"FortranForm", "[", 
             RowBox[{
              RowBox[{"pr", "[", 
               RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "m", "]"}], "]"}], 
            ",", "\"\< \>\"", ",", 
            RowBox[{"FortranForm", "[", 
             RowBox[{"tra", "[", "m", "]"}], "]"}], ",", "\"\< \>\"", ",", 
            " ", 
            RowBox[{"FortranForm", "[", 
             RowBox[{
              RowBox[{"d\[Sigma]db", "[", 
               RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "m", "]"}], "]"}]}], 
           "]"}], " ", ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", "1", ",", "mmax"}], "}"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Do", "[", 
         RowBox[{
          RowBox[{"Write", "[", 
           RowBox[{"outzO", ",", "\[Theta]", ",", "\"\< \>\"", ",", " ", 
            RowBox[{"FortranForm", "[", 
             RowBox[{
              RowBox[{"si", "[", 
               RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", "\[Theta]",
               "]"}], "]"}]}], "]"}], " ", ",", 
          RowBox[{"{", 
           RowBox[{"\[Theta]", ",", "0", ",", "180", ",", ".2"}], "}"}]}], 
         "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Close", "[", "outz", "]"}], ";", " ", "\[IndentingNewLine]", 
        RowBox[{"Close", "[", "outzO", "]"}], ";"}], "\[IndentingNewLine]", 
       ",", 
       RowBox[{"{", 
        RowBox[{"cc", ",", "1", ",", 
         RowBox[{"chn", "[", 
          RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5358933457984257`*^9, 3.5358935383424387`*^9}, {
   3.5358935965377674`*^9, 3.5358935987598944`*^9}, {3.5358936553761325`*^9, 
   3.53589370323587*^9}, {3.535893735675725*^9, 3.535893755568863*^9}, {
   3.535893818924487*^9, 3.5358938528154254`*^9}, 3.5358939047973986`*^9, {
   3.535894006504216*^9, 3.5358941439790792`*^9}, {3.535894179366103*^9, 
   3.5358942075927176`*^9}, {3.535894259550689*^9, 3.535894262028831*^9}, {
   3.535894299468972*^9, 3.535894302560149*^9}, {3.5358943587373624`*^9, 
   3.5358943853818865`*^9}, {3.5359705912937403`*^9, 3.5359705923308*^9}, {
   3.575281108153122*^9, 3.5752812131332684`*^9}, {3.5752812832633667`*^9, 
   3.5752813082434015`*^9}, 3.5770071415781574`*^9, {3.5770850305460153`*^9, 
   3.577085030846016*^9}, 3.602323024033393*^9, {3.621853487313422*^9, 
   3.621853487880424*^9}, {3.622288388823498*^9, 3.62228839012777*^9}, {
   3.6249640338291407`*^9, 3.624964150587819*^9}, {3.624964230600395*^9, 
   3.624964236660742*^9}, {3.6249680406493177`*^9, 3.6249680502248654`*^9}, {
   3.6249680848848476`*^9, 3.624968125359163*^9}, {3.6249681859696293`*^9, 
   3.624968196700243*^9}, {3.6249682512713647`*^9, 3.624968252263421*^9}, {
   3.6297115526387877`*^9, 3.6297115747910547`*^9}, {3.6297121126288176`*^9, 
   3.6297121443786335`*^9}, {3.6979555045957203`*^9, 3.6979555108520784`*^9}},
 CellTags->"Writing cross-section into files"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
7) Transfer of two particles 
 Notice: - this is a different reaction; - Computations use the above form \
factor twice (second order)\
\>", "Section",
 CellFrame->{{0, 0}, {0, 2}},
 CellChangeTimes->{{3.5359559191135397`*^9, 3.5359560285838013`*^9}, {
   3.535970772341096*^9, 3.5359708150515385`*^9}, 3.5364922772835817`*^9, {
   3.5364924005026293`*^9, 3.536492405629923*^9}, {3.5709491079231653`*^9, 
   3.570949108047965*^9}, {3.5711320014615316`*^9, 3.571132003177534*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Just", " ", "a", " ", 
    RowBox[{"check", ".", " ", 
     RowBox[{"Notice", ":", " ", 
      RowBox[{
      "sums", " ", "are", " ", "not", " ", "necessarily", " ", "equal", " ", 
       "to", " ", "1"}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Nuc.\>\"", ",", " ", "\"\<\[CapitalSigma] occ\>\""}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<B\>\"", ",", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"occB", "[", "k", "]"}], "^", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "nstB"}], "}"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\"\<b\>\"", ",", " ", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"occb", "[", "k", "]"}], "^", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "nstb"}], "}"}]}], "]"}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "2"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Auxiliary", " ", "functions"}], " ", "-", " ", 
      RowBox[{
      "some", " ", "are", " ", "a", " ", "duplication", " ", "of", " ", "1", 
       "n", " ", "transfer", " ", "auxiliary", " ", "functions", " ", "cell", 
       " ", "from", " ", 
       RowBox[{"sect", ".", " ", "6"}]}]}], ":", " ", 
     RowBox[{
     "in", " ", "this", " ", "way", " ", "the", " ", "2", "n", " ", 
      "reaction", " ", "can", " ", "be", " ", "run", " ", "independently"}]}],
     "   ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m\[Beta]2", "=", 
     RowBox[{"um0", "*", 
      FractionBox[
       RowBox[{"mb2", "*", "mB2"}], 
       RowBox[{"mb2", "+", "mB2"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m\[Beta]", "=", 
     RowBox[{"um0", "*", 
      FractionBox[
       RowBox[{"mb", "*", "mB"}], 
       RowBox[{"mb", "+", "mB"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m\[Alpha]", "=", 
     RowBox[{"um0", "*", 
      FractionBox[
       RowBox[{"ma", "*", "mA"}], 
       RowBox[{"ma", "+", "mA"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalPhi]", "[", 
     RowBox[{"m_", ",", "t_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", "t", "]"}], "/.", 
       RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "   ", "-", 
     RowBox[{"First", "[", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"t0", "[", "m", "]"}], "]"}], "/.", 
       RowBox[{"Eq", "[", "m", "]"}]}], "]"}]}]}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v0", "[", 
     RowBox[{"t_", ",", "m_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "/.", 
       RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "*", 
     RowBox[{"First", "[", 
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], "/.", 
       RowBox[{"Eq", "[", "m", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]\[Beta]\[Alpha]", "[", 
      RowBox[{"kB_", ",", "kb_"}], "]"}], "[", 
     RowBox[{"m_", ",", "t_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"V\[Beta]", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"r", "[", 
           RowBox[{"t0", "[", "m", "]"}], "]"}], "/.", 
          RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "-", 
       RowBox[{"V\[Alpha]", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"r", "[", 
           RowBox[{"t0", "[", "m", "]"}], "]"}], "/.", 
          RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "-", 
       RowBox[{
        FractionBox["1", "2"], 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"m\[Beta]", "-", "m\[Alpha]"}], ")"}], 
         SuperscriptBox["hc", "2"]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"v0", "[", 
           RowBox[{
            RowBox[{"t0", "[", "m", "]"}], ",", "m"}], "]"}], ")"}], "2"]}]}],
       ")"}], "t"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]\[Beta]2\[Beta]", "[", 
      RowBox[{"kB_", ",", "kb_"}], "]"}], "[", 
     RowBox[{"m_", ",", "t_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"V\[Beta]2", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"r", "[", 
           RowBox[{"t0", "[", "m", "]"}], "]"}], "/.", 
          RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "-", 
       RowBox[{"V\[Beta]", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"r", "[", 
           RowBox[{"t0", "[", "m", "]"}], "]"}], "/.", 
          RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "-", 
       RowBox[{
        FractionBox["1", "2"], 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"m\[Beta]2", "-", "m\[Beta]"}], ")"}], 
         SuperscriptBox["hc", "2"]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"v0", "[", 
           RowBox[{
            RowBox[{"t0", "[", "m", "]"}], ",", "m"}], "]"}], ")"}], "2"]}]}],
       ")"}], "t"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DD", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Gamma]_", ",", "j_", ",", "mp_", 
      ",", "m_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"\[ImaginaryI]", " ", "\[Alpha]", " ", "mp"}], "]"}], 
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"j", "+", "mp"}], ")"}], "!"}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"j", "-", "mp"}], ")"}], "!"}]}], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"j", "+", "m"}], ")"}], "!"}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"j", "-", "m"}], ")"}], "!"}]}]]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Beta]", "/", "2"}], "]"}], ")"}], 
      RowBox[{"mp", "+", "m"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Beta]", "/", "2"}], "]"}], ")"}], 
      RowBox[{"mp", "-", "m"}]], 
     RowBox[{"JacobiP", "[", 
      RowBox[{
       RowBox[{"j", "-", "mp"}], ",", 
       RowBox[{"mp", "-", "m"}], ",", 
       RowBox[{"mp", "+", "m"}], ",", 
       RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{"\[ImaginaryI]", " ", "\[Gamma]", " ", "m"}], 
      "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.5402737932946653`*^9, 3.5402738151299143`*^9}, {
   3.5402739126914945`*^9, 3.5402739679936576`*^9}, {3.54027400736991*^9, 
   3.5402741225264964`*^9}, {3.540274302723803*^9, 3.5402743050499363`*^9}, {
   3.5402744263418736`*^9, 3.5402744520983467`*^9}, {3.5402745942734785`*^9, 
   3.5402746005088353`*^9}, {3.540274895339699*^9, 3.5402749056882906`*^9}, {
   3.5411599896166153`*^9, 3.5411600081546755`*^9}, {3.541160569075758*^9, 
   3.541160652360522*^9}, {3.541160722243519*^9, 3.541160743430731*^9}, {
   3.541160828756611*^9, 3.541160869497941*^9}, {3.5411610299321175`*^9, 
   3.5411610811040444`*^9}, {3.5411618732963552`*^9, 3.541161875321471*^9}, {
   3.541162752854663*^9, 3.541162951082001*^9}, {3.5412215201837554`*^9, 
   3.5412215204537706`*^9}, {3.5412459986548443`*^9, 3.5412460092394495`*^9}, 
   3.541246054813056*^9, {3.541246109120162*^9, 3.5412461108542614`*^9}, {
   3.5412479071960063`*^9, 3.541247962952195*^9}, {3.541248019606436*^9, 
   3.541248032657182*^9}, {3.5412480698203077`*^9, 3.5412480730324917`*^9}, {
   3.5412481624656067`*^9, 3.541248320904669*^9}, {3.541308671122979*^9, 
   3.5413086711999836`*^9}, {3.5413087336175537`*^9, 3.541308759708046*^9}, {
   3.5413116197696323`*^9, 3.5413116778899565`*^9}, {3.5413119266361837`*^9, 
   3.541311936306737*^9}, {3.541311974846941*^9, 3.5413119750599537`*^9}, {
   3.5413371943204126`*^9, 3.5413372268352723`*^9}, {3.541337400028178*^9, 
   3.5413376360086756`*^9}, {3.5413376732098036`*^9, 3.541337692775923*^9}, {
   3.541411220330946*^9, 3.5414112398320613`*^9}, {3.5414123845055327`*^9, 
   3.5414124497682657`*^9}, {3.5414125018402443`*^9, 
   3.5414125375062838`*^9}, {3.5414132144900055`*^9, 
   3.5414132227994804`*^9}, {3.559037323297285*^9, 3.559037325699689*^9}, {
   3.5590375453168745`*^9, 3.5590375490140815`*^9}, {3.559037861950631*^9, 
   3.5590378758034554`*^9}, {3.561270190047822*^9, 3.561270199111438*^9}, {
   3.5612705667560415`*^9, 3.5612705668028417`*^9}, {3.561270618056521*^9, 
   3.561270655798175*^9}, {3.569835935477971*^9, 3.5698359421379805`*^9}, {
   3.569835986828044*^9, 3.5698363723285837`*^9}, {3.5698364140286417`*^9, 
   3.5698365882688856`*^9}, {3.5698376115743284`*^9, 
   3.5698376228543444`*^9}, {3.56983770553446*^9, 3.5698377442845144`*^9}, {
   3.569837796234587*^9, 3.5698378694446898`*^9}, {3.569845586653538*^9, 
   3.5698455866935387`*^9}, {3.57019271306341*^9, 3.5701927564470863`*^9}, {
   3.570195119440838*^9, 3.5701951218900423`*^9}, {3.5701966470955067`*^9, 
   3.5701966576411257`*^9}, {3.5702641161010094`*^9, 
   3.5702641192210135`*^9}, {3.5702641506210575`*^9, 
   3.5702641663410797`*^9}, {3.5702657996043663`*^9, 
   3.5702658165243897`*^9}, {3.5702669788410196`*^9, 
   3.5702669788610196`*^9}, {3.5702670123810663`*^9, 
   3.5702670147610703`*^9}, {3.5702690804209795`*^9, 3.570269081700981*^9}, {
   3.570282486064781*^9, 3.570282487184783*^9}, {3.570338882437595*^9, 
   3.570338883701197*^9}, {3.5703439149746356`*^9, 3.570343929763461*^9}, {
   3.5705162087894526`*^9, 3.5705162100842547`*^9}, {3.572002547665203*^9, 
   3.5720030100344152`*^9}, {3.5720031417308464`*^9, 3.572003156051672*^9}, {
   3.5722442201890235`*^9, 3.5722443562680626`*^9}, {3.572253287439548*^9, 
   3.5722532887031507`*^9}, {3.57293536640337*^9, 3.5729354358390923`*^9}, {
   3.5729364716653113`*^9, 3.572936474894517*^9}, {3.574059643453867*^9, 
   3.5740596435318675`*^9}, {3.5740596919543524`*^9, 3.574059692375553*^9}, {
   3.574059745197246*^9, 3.5740597454936466`*^9}, {3.574064090202874*^9, 
   3.5740640925584784`*^9}, {3.5744101554509096`*^9, 3.5744101679621315`*^9}, 
   3.5752813918535185`*^9, 3.5752814296935716`*^9, 3.575284604093017*^9, {
   3.5752848038732967`*^9, 3.5752848272133293`*^9}, {3.5752849507435026`*^9, 
   3.575284986903553*^9}, {3.5752850384436255`*^9, 3.5752851561037903`*^9}, {
   3.575285844065753*^9, 3.5752858628757796`*^9}, {3.575286199566251*^9, 
   3.575286201166253*^9}, {3.575361255261325*^9, 3.575361278251357*^9}, {
   3.576818871222352*^9, 3.5768190367625837`*^9}, {3.5770181591565866`*^9, 
   3.577018195956638*^9}, {3.5770784615248137`*^9, 3.5770784969848633`*^9}, {
   3.5770802412223077`*^9, 3.5770802418723087`*^9}, {3.5770803282634296`*^9, 
   3.5770803510634613`*^9}, {3.5770803972535257`*^9, 3.577080410003544*^9}, {
   3.5770834729118347`*^9, 3.577083539201927*^9}, {3.5770835695119696`*^9, 
   3.5770835702219706`*^9}, {3.577083632023057*^9, 3.577083632543058*^9}, {
   3.6302160531262236`*^9, 3.6302160662479744`*^9}, {3.630217128390725*^9, 
   3.6302171510010185`*^9}, {3.6302313345852733`*^9, 
   3.6302313365673866`*^9}, {3.6979558534236727`*^9, 3.6979558560018196`*^9}},
 CellTags->"2n-transfer auxiliary functions"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Nuc.\"\>", "\<\"\[CapitalSigma] occ\"\>"},
    {"\<\"B\"\>", "1.`"},
    {"\<\"b\"\>", "1.`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.630215472264*^9, {3.630216053967272*^9, 3.6302160667450027`*^9}, 
   3.630217151717059*^9, 3.6302313407926283`*^9, 3.6302534650420775`*^9, 
   3.697955734212854*^9},
 CellTags->"2n-transfer auxiliary functions"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"From", " ", 
     RowBox[{"Eq", ".", " ", 
      RowBox[{"(", "44", ")"}]}], " ", 
     RowBox[{"pag", ".", " ", "423"}]}], ",", " ", 
    RowBox[{
     RowBox[{"Ref", ".", 
      RowBox[{"[", "1", "]"}], ".", " ", "If"}], " ", "many", " ", "channels",
      " ", "are", " ", "present"}], ",", " ", 
    RowBox[{
    "you", " ", "can", " ", "add", " ", "a", " ", "timing", " ", "on", " ", 
     "the", " ", "core", " ", "part", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "just", " ", "before", " ", "definition", " ", "of", " ", "lamb"}], 
       ",", " ", 
       RowBox[{
        RowBox[{
        "up", " ", "to", " ", "the", " ", "iterators", " ", "of", " ", "the", 
         " ", "last", " ", "three", " ", "do"}], "-", "loops"}]}], ")"}]}], 
    ",", " ", "\[IndentingNewLine]", 
    RowBox[{
    "and", " ", "multiply", " ", "that", " ", "time", " ", "by", " ", "the", 
     " ", "number", " ", "of", " ", "paths"}], ",", " ", 
    RowBox[{
    "to", " ", "get", " ", "an", " ", "estimate", " ", "of", " ", "the", " ", 
     "total", " ", "running", " ", "time"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"conta", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Q2", "[", 
          RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
         RowBox[{"Q2p", "-", 
          RowBox[{"(", 
           RowBox[{"Q1p", "-", 
            RowBox[{"SpecB", "[", "kkB", "]"}], "-", 
            RowBox[{"Specb", "[", "kkb", "]"}]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"lamb", "=", 
            RowBox[{"\[Lambda]", "[", 
             RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"conta", "=", 
            RowBox[{"conta", "+", "1"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"Print", "[", 
            RowBox[{
            "conta", ",", "\"\<)     \>\"", ",", "kkB", ",", "\"\< - \>\"", 
             ",", "kkb", ",", "\"\< : \>\"", ",", "cc"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Do", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"m", "=", "0"}], ",", 
               RowBox[{"m", "<", 
                RowBox[{"mmax", "+", "1"}]}], ",", 
               RowBox[{"m", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{
                 RowBox[{"Eq2", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
                 RowBox[{"lamb", ",", "\[Mu]", ",", "m"}], "]"}], "=", 
                RowBox[{"NDSolve", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"P\[Phi]", "[", "t", "]"}], "*", 
                    FractionBox[
                    SuperscriptBox["hc", "2"], 
                    RowBox[{"xm", "*", 
                    SuperscriptBox[
                    RowBox[{"r", "[", "t", "]"}], "2"]}]]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["r", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"Pr", "[", "t", "]"}], "*", 
                    FractionBox[
                    SuperscriptBox["hc", "2"], "xm"]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["Pr", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Dvdr", "[", 
                    RowBox[{"r", "[", "t", "]"}], "]"}]}], "+", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"P\[Phi]", "[", "t", "]"}], "*", "hc"}], ")"}], 
                    "2"], 
                    RowBox[{"xm", "*", 
                    SuperscriptBox[
                    RowBox[{"r", "[", "t", "]"}], "3"]}]]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["IR1", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"cc", ",", "\[Mu]s"}], "]"}], "[", 
                    RowBox[{"First", "[", 
                    RowBox[{
                    RowBox[{"r", "[", "t", "]"}], "/.", 
                    RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "*", 
                    RowBox[{"DD", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"Pi", "/", "2"}], ",", "Pi", ",", "lamb", ",", 
                    RowBox[{"-", "\[Mu]"}], ",", "\[Mu]s"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Mu]s", ",", 
                    RowBox[{"-", "lamb"}], ",", "lamb"}], "}"}]}], "]"}], "*", 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Q1", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"\[Gamma]\[Beta]\[Alpha]", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "]"}], "-", 
                    RowBox[{"\[Mu]", "*", 
                    RowBox[{"\[CapitalPhi]", "[", 
                    RowBox[{"m", ",", "t"}], "]"}]}]}], "]"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["IM1", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"cc", ",", "\[Mu]s"}], "]"}], "[", 
                    RowBox[{"First", "[", 
                    RowBox[{
                    RowBox[{"r", "[", "t", "]"}], "/.", 
                    RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "*", 
                    RowBox[{"DD", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"Pi", "/", "2"}], ",", "Pi", ",", "lamb", ",", 
                    RowBox[{"-", "\[Mu]"}], ",", "\[Mu]s"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Mu]s", ",", 
                    RowBox[{"-", "lamb"}], ",", "lamb"}], "}"}]}], "]"}], "*", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Q1", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"\[Gamma]\[Beta]\[Alpha]", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "]"}], "-", 
                    RowBox[{"\[Mu]", "*", 
                    RowBox[{"\[CapitalPhi]", "[", 
                    RowBox[{"m", ",", "t"}], "]"}]}]}], "]"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["IR2", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"cc", ",", "\[Mu]p"}], "]"}], "[", 
                    RowBox[{"First", "[", 
                    RowBox[{
                    RowBox[{"r", "[", "t", "]"}], "/.", 
                    RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "*", 
                    RowBox[{"DD", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"Pi", "/", "2"}], ",", "Pi", ",", "lamb", ",", 
                    "\[Mu]", ",", "\[Mu]p"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Mu]p", ",", 
                    RowBox[{"-", "lamb"}], ",", "lamb"}], "}"}]}], "]"}], "*",
                     "2", "*", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"jb", "[", "kkb", "]"}]}], "+", "1"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"jB", "[", "kkB", "]"}]}], "+", "1"}], ")"}]}], 
                    "]"}], "*", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "^", 
                    RowBox[{"(", 
                    RowBox[{"lamb", "+", "\[Mu]"}], ")"}]}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "*", "lamb"}], "+", "1"}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Q2", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], 
                    RowBox[{"(", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"\[Gamma]\[Beta]2\[Beta]", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "]"}], "+", 
                    RowBox[{"\[Mu]", " ", "*", 
                    RowBox[{"\[CapitalPhi]", "[", 
                    RowBox[{"m", ",", "t"}], "]"}]}]}], "]"}], "*", 
                    RowBox[{"IR1", "[", "t", "]"}]}], " ", "-", 
                    RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Q2", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"\[Gamma]\[Beta]2\[Beta]", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "]"}], "+", 
                    RowBox[{"\[Mu]", "*", " ", 
                    RowBox[{"\[CapitalPhi]", "[", 
                    RowBox[{"m", ",", "t"}], "]"}]}]}], "]"}], "*", 
                    RowBox[{"IM1", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["IM2", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"FormFact", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"cc", ",", "\[Mu]p"}], "]"}], "[", 
                    RowBox[{"First", "[", 
                    RowBox[{
                    RowBox[{"r", "[", "t", "]"}], "/.", 
                    RowBox[{"Eq", "[", "m", "]"}]}], "]"}], "]"}], "*", 
                    RowBox[{"DD", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"Pi", "/", "2"}], ",", "Pi", ",", "lamb", ",", 
                    "\[Mu]", ",", "\[Mu]p"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Mu]p", ",", 
                    RowBox[{"-", "lamb"}], ",", "lamb"}], "}"}]}], "]"}], "*",
                     "2", "*", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"jb", "[", "kkb", "]"}]}], "+", "1"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"jB", "[", "kkB", "]"}]}], "+", "1"}], ")"}]}], 
                    "]"}], "*", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "^", 
                    RowBox[{"(", 
                    RowBox[{"lamb", "+", "\[Mu]"}], ")"}]}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "*", "lamb"}], "+", "1"}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Q2", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"\[Gamma]\[Beta]2\[Beta]", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "]"}], "+", 
                    RowBox[{"\[Mu]", "*", 
                    RowBox[{"\[CapitalPhi]", "[", 
                    RowBox[{"m", ",", "t"}], "]"}]}]}], "]"}], "*", 
                    RowBox[{"IR1", "[", "t", "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Q2", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], 
                    RowBox[{"(", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"\[Gamma]\[Beta]2\[Beta]", "[", 
                    RowBox[{"kkB", ",", "kkb"}], "]"}], "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"t", "-", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "]"}], "+", 
                    RowBox[{"\[Mu]", " ", "*", 
                    RowBox[{"\[CapitalPhi]", "[", 
                    RowBox[{"m", ",", "t"}], "]"}]}]}], "]"}], "*", 
                    RowBox[{"IM1", "[", "t", "]"}]}]}], " ", ")"}]}]}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["P\[Phi]", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", "0"}], ",", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["DW", "\[Prime]"], "[", "t", "]"}], 
                    "\[Equal]", 
                    RowBox[{"W", "[", 
                    RowBox[{"r", "[", "t", "]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"P\[Phi]", "[", "0", "]"}], "\[Equal]", 
                    RowBox[{"P\[Phi]in", "[", 
                    RowBox[{"En", ",", 
                    RowBox[{"step", "*", "m"}]}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"Pr", "[", "0", "]"}], "\[Equal]", 
                    RowBox[{"Prin", "[", 
                    RowBox[{"En", ",", 
                    RowBox[{"step", "*", "m"}], ",", "rin"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"r", "[", "0", "]"}], "\[Equal]", "rin"}], ",", 
                    RowBox[{
                    RowBox[{"\[Phi]", "[", "0", "]"}], "\[Equal]", 
                    RowBox[{"\[Phi]in", "[", 
                    RowBox[{"En", ",", 
                    RowBox[{"step", "*", "m"}], ",", "rin"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"IR1", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
                    RowBox[{
                    RowBox[{"IM1", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
                    RowBox[{
                    RowBox[{"IR2", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
                    RowBox[{
                    RowBox[{"IM2", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
                    RowBox[{
                    RowBox[{"DW", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}],
                   ",", 
                  RowBox[{"{", 
                   RowBox[{
                   "r", ",", "Pr", ",", "\[Phi]", ",", "P\[Phi]", ",", "IR1", 
                    ",", "IM1", ",", "IR2", ",", "IM2", ",", "DW"}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"t", ",", "0.", ",", 
                    RowBox[{"2", 
                    RowBox[{"t0", "[", "m", "]"}]}]}], "}"}]}], "]"}]}]}], 
              "]"}], "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"\[Mu]", ",", 
               RowBox[{"-", "lamb"}], ",", "lamb"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"cc", ",", "1", ",", 
            RowBox[{"chn", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5371038845555506`*^9, 3.537103884646556*^9}, 
   3.537103944490979*^9, {3.540201025238579*^9, 3.54020104221955*^9}, {
   3.5402011657226143`*^9, 3.540201239556837*^9}, {3.540201515996649*^9, 
   3.5402015184697905`*^9}, {3.540201649694296*^9, 3.540201666496257*^9}, {
   3.540203307042091*^9, 3.540203343193158*^9}, {3.540203762566145*^9, 
   3.540203770904622*^9}, {3.5402038378044486`*^9, 3.5402038498901396`*^9}, {
   3.5402039969795527`*^9, 3.5402040712358*^9}, {3.5402064094365377`*^9, 
   3.5402064939143696`*^9}, {3.5402071710480995`*^9, 3.540207186045957*^9}, {
   3.5402754676234317`*^9, 3.5402755133260455`*^9}, {3.5411600558904057`*^9, 
   3.5411601212661448`*^9}, {3.5411601632335453`*^9, 3.541160193352268*^9}, {
   3.541160669725515*^9, 3.541160713045993*^9}, {3.541160920822877*^9, 
   3.541161016941375*^9}, {3.5411612811864886`*^9, 3.541161296276352*^9}, {
   3.5411613452641535`*^9, 3.541161349619403*^9}, {3.541161889673292*^9, 
   3.5411619302046103`*^9}, {3.5411619898150196`*^9, 
   3.5411620447071595`*^9}, {3.5412215440491204`*^9, 
   3.5412215534026556`*^9}, {3.541221594802023*^9, 3.541221683136076*^9}, {
   3.541222298095249*^9, 3.541222312285061*^9}, {3.5412412046036396`*^9, 
   3.5412412077228184`*^9}, {3.5412480896684427`*^9, 3.541248135023037*^9}, {
   3.5413086588612776`*^9, 3.5413086602233553`*^9}, {3.5413116993831854`*^9, 
   3.54131176187676*^9}, {3.541312337346675*^9, 3.541312385284417*^9}, {
   3.5590355416639557`*^9, 3.55903565234615*^9}, {3.5590366995925894`*^9, 
   3.5590367154734173`*^9}, {3.559037381438587*^9, 3.559037388193399*^9}, {
   3.5590375663925123`*^9, 3.559037568748116*^9}, {3.5590379090627136`*^9, 
   3.5590379135555215`*^9}, {3.5702600165002685`*^9, 3.570260059700329*^9}, {
   3.5702642656812186`*^9, 3.570264319671294*^9}, {3.570267074121153*^9, 
   3.5702671090712023`*^9}, 3.5703447759078283`*^9, {3.5740641113097115`*^9, 
   3.574064126145337*^9}, {3.574400853748789*^9, 3.5744008568687944`*^9}, {
   3.5752854405941887`*^9, 3.5752855999244113`*^9}, {3.575285646944477*^9, 
   3.5752857130445695`*^9}, {3.5752857524246244`*^9, 
   3.5752858246257257`*^9}, {3.575285879755803*^9, 3.575285922305863*^9}, {
   3.575286143876173*^9, 3.5752861476661787`*^9}, 3.575286939198286*^9, {
   3.5752870355884213`*^9, 3.575287039608427*^9}, {3.5752871770386195`*^9, 
   3.575287184108629*^9}, {3.575287415878954*^9, 3.575287428838972*^9}, {
   3.575287603161217*^9, 3.5752876044112186`*^9}, {3.575288259850776*^9, 
   3.575288260084777*^9}, {3.5752891593068895`*^9, 3.575289283858064*^9}, {
   3.5765804025249224`*^9, 3.576580439484974*^9}, {3.5768365305880766`*^9, 
   3.5768365345580826`*^9}, {3.577011454487196*^9, 3.5770115306573024`*^9}, {
   3.577011807987691*^9, 3.577011856107758*^9}, {3.5770834620818195`*^9, 
   3.577083469251829*^9}, {3.5770835527919464`*^9, 3.577083649793082*^9}, {
   3.5786591781353407`*^9, 3.5786591888053555`*^9}, {3.578890249205055*^9, 
   3.57889026686508*^9}, {3.591007719523136*^9, 3.591007721393139*^9}, {
   3.591196131088091*^9, 3.5911961347980967`*^9}, {3.6217633651628323`*^9, 
   3.621763405690707*^9}, {3.6217634736808453`*^9, 3.621763489064302*^9}, {
   3.622288413139222*^9, 3.622288424454843*^9}, {3.6296313653763957`*^9, 
   3.6296313699566574`*^9}, {3.629633387996083*^9, 3.629633423663123*^9}, {
   3.629633675934552*^9, 3.6296336797427697`*^9}, {3.629633719412039*^9, 
   3.629633722088192*^9}, {3.629638930316086*^9, 3.629639031525874*^9}, {
   3.629639340520548*^9, 3.629639349355053*^9}, {3.6296407587446656`*^9, 
   3.629640769672291*^9}, {3.6302143402802544`*^9, 3.6302143470306406`*^9}, {
   3.6302171733312955`*^9, 3.6302172393330708`*^9}, {3.6302212982462273`*^9, 
   3.6302213403666363`*^9}},
 CellTags->"2n Coupled channels - integration"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\")     \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[1, ")     ", 1, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.57528718442863*^9, 3.5752874064989405`*^9, 3.5752882627991815`*^9, 
   3.5752883424217215`*^9, 3.5752890643267565`*^9, 3.5753613418214455`*^9, 
   3.5756107892224584`*^9, 3.5768190419725914`*^9, 3.5770050447322206`*^9, 
   3.577011884127797*^9, 3.577016302052986*^9, 3.5770834569718122`*^9, {
   3.577083585591992*^9, 3.5770836154630337`*^9}, 3.5770836512330837`*^9, 
   3.577207555158478*^9, 3.5786461488358684`*^9, {3.5786591688353276`*^9, 
   3.578659197655368*^9}, 3.5787259110646763`*^9, 3.578808669637486*^9, 
   3.5788169986181498`*^9, 3.5788198967442145`*^9, 3.5788902859551067`*^9, 
   3.57890457221412*^9, 3.5789786679446044`*^9, 3.57993055296166*^9, 
   3.579932716222694*^9, 3.5886609458993683`*^9, 3.588661247477491*^9, 
   3.588662923384322*^9, 3.5886635049588766`*^9, 3.5886639996367455`*^9, 
   3.5886641722198486`*^9, 3.5886644119649906`*^9, 3.588664711270626*^9, 
   3.5886660131142282`*^9, 3.588667962658958*^9, 3.5886697957225246`*^9, 
   3.588669962162757*^9, 3.621765404244306*^9, 3.621768576898628*^9, 
   3.621768862466786*^9, 3.621770212692568*^9, 3.62177046048444*^9, 
   3.621770693825438*^9, 3.621770754016637*^9, 3.622268789359643*^9, {
   3.6222884142126102`*^9, 3.6222884293688803`*^9}, 3.622289176968334*^9, 
   3.622363104585988*^9, 3.624968817034724*^9, 3.6252272316941338`*^9, 
   3.625228739130354*^9, 3.625230061175971*^9, 3.625231943136613*^9, 
   3.625232133900524*^9, 3.629625712366062*^9, 3.6296313712727327`*^9, 
   3.629640236777811*^9, 3.6296993057583065`*^9, 3.629703392715067*^9, 
   3.629714033185667*^9, 3.6297170463590107`*^9, 3.629801221159832*^9, 
   3.630128740356042*^9, 3.630129244407872*^9, 3.6301295478052254`*^9, 
   3.6301345237918353`*^9, 3.6301368383462205`*^9, 3.6301412384798937`*^9, 
   3.6301643622348423`*^9, 3.6302125806006064`*^9, 3.630213366301546*^9, 
   3.630214347423663*^9, 3.6302160733233786`*^9, 3.6302172403791304`*^9, 
   3.630221347407039*^9, 3.6302313418806906`*^9, 3.6302534650720778`*^9, 
   3.6979557393051453`*^9},
 CellTags->"2n Coupled channels - integration"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\")     \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[2, ")     ", 2, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.57528718442863*^9, 3.5752874064989405`*^9, 3.5752882627991815`*^9, 
   3.5752883424217215`*^9, 3.5752890643267565`*^9, 3.5753613418214455`*^9, 
   3.5756107892224584`*^9, 3.5768190419725914`*^9, 3.5770050447322206`*^9, 
   3.577011884127797*^9, 3.577016302052986*^9, 3.5770834569718122`*^9, {
   3.577083585591992*^9, 3.5770836154630337`*^9}, 3.5770836512330837`*^9, 
   3.577207555158478*^9, 3.5786461488358684`*^9, {3.5786591688353276`*^9, 
   3.578659197655368*^9}, 3.5787259110646763`*^9, 3.578808669637486*^9, 
   3.5788169986181498`*^9, 3.5788198967442145`*^9, 3.5788902859551067`*^9, 
   3.57890457221412*^9, 3.5789786679446044`*^9, 3.57993055296166*^9, 
   3.579932716222694*^9, 3.5886609458993683`*^9, 3.588661247477491*^9, 
   3.588662923384322*^9, 3.5886635049588766`*^9, 3.5886639996367455`*^9, 
   3.5886641722198486`*^9, 3.5886644119649906`*^9, 3.588664711270626*^9, 
   3.5886660131142282`*^9, 3.588667962658958*^9, 3.5886697957225246`*^9, 
   3.588669962162757*^9, 3.621765404244306*^9, 3.621768576898628*^9, 
   3.621768862466786*^9, 3.621770212692568*^9, 3.62177046048444*^9, 
   3.621770693825438*^9, 3.621770754016637*^9, 3.622268789359643*^9, {
   3.6222884142126102`*^9, 3.6222884293688803`*^9}, 3.622289176968334*^9, 
   3.622363104585988*^9, 3.624968817034724*^9, 3.6252272316941338`*^9, 
   3.625228739130354*^9, 3.625230061175971*^9, 3.625231943136613*^9, 
   3.625232133900524*^9, 3.629625712366062*^9, 3.6296313712727327`*^9, 
   3.629640236777811*^9, 3.6296993057583065`*^9, 3.629703392715067*^9, 
   3.629714033185667*^9, 3.6297170463590107`*^9, 3.629801221159832*^9, 
   3.630128740356042*^9, 3.630129244407872*^9, 3.6301295478052254`*^9, 
   3.6301345237918353`*^9, 3.6301368383462205`*^9, 3.6301412384798937`*^9, 
   3.6301643622348423`*^9, 3.6302125806006064`*^9, 3.630213366301546*^9, 
   3.630214347423663*^9, 3.6302160733233786`*^9, 3.6302172403791304`*^9, 
   3.630221347407039*^9, 3.6302313418806906`*^9, 3.6302534650720778`*^9, 
   3.697955829727317*^9},
 CellTags->"2n Coupled channels - integration"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\")     \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[3, ")     ", 3, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.57528718442863*^9, 3.5752874064989405`*^9, 3.5752882627991815`*^9, 
   3.5752883424217215`*^9, 3.5752890643267565`*^9, 3.5753613418214455`*^9, 
   3.5756107892224584`*^9, 3.5768190419725914`*^9, 3.5770050447322206`*^9, 
   3.577011884127797*^9, 3.577016302052986*^9, 3.5770834569718122`*^9, {
   3.577083585591992*^9, 3.5770836154630337`*^9}, 3.5770836512330837`*^9, 
   3.577207555158478*^9, 3.5786461488358684`*^9, {3.5786591688353276`*^9, 
   3.578659197655368*^9}, 3.5787259110646763`*^9, 3.578808669637486*^9, 
   3.5788169986181498`*^9, 3.5788198967442145`*^9, 3.5788902859551067`*^9, 
   3.57890457221412*^9, 3.5789786679446044`*^9, 3.57993055296166*^9, 
   3.579932716222694*^9, 3.5886609458993683`*^9, 3.588661247477491*^9, 
   3.588662923384322*^9, 3.5886635049588766`*^9, 3.5886639996367455`*^9, 
   3.5886641722198486`*^9, 3.5886644119649906`*^9, 3.588664711270626*^9, 
   3.5886660131142282`*^9, 3.588667962658958*^9, 3.5886697957225246`*^9, 
   3.588669962162757*^9, 3.621765404244306*^9, 3.621768576898628*^9, 
   3.621768862466786*^9, 3.621770212692568*^9, 3.62177046048444*^9, 
   3.621770693825438*^9, 3.621770754016637*^9, 3.622268789359643*^9, {
   3.6222884142126102`*^9, 3.6222884293688803`*^9}, 3.622289176968334*^9, 
   3.622363104585988*^9, 3.624968817034724*^9, 3.6252272316941338`*^9, 
   3.625228739130354*^9, 3.625230061175971*^9, 3.625231943136613*^9, 
   3.625232133900524*^9, 3.629625712366062*^9, 3.6296313712727327`*^9, 
   3.629640236777811*^9, 3.6296993057583065`*^9, 3.629703392715067*^9, 
   3.629714033185667*^9, 3.6297170463590107`*^9, 3.629801221159832*^9, 
   3.630128740356042*^9, 3.630129244407872*^9, 3.6301295478052254`*^9, 
   3.6301345237918353`*^9, 3.6301368383462205`*^9, 3.6301412384798937`*^9, 
   3.6301643622348423`*^9, 3.6302125806006064`*^9, 3.630213366301546*^9, 
   3.630214347423663*^9, 3.6302160733233786`*^9, 3.6302172403791304`*^9, 
   3.630221347407039*^9, 3.6302313418806906`*^9, 3.6302534650720778`*^9, 
   3.6979558855935125`*^9},
 CellTags->"2n Coupled channels - integration"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\")     \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[4, ")     ", 4, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.57528718442863*^9, 3.5752874064989405`*^9, 3.5752882627991815`*^9, 
   3.5752883424217215`*^9, 3.5752890643267565`*^9, 3.5753613418214455`*^9, 
   3.5756107892224584`*^9, 3.5768190419725914`*^9, 3.5770050447322206`*^9, 
   3.577011884127797*^9, 3.577016302052986*^9, 3.5770834569718122`*^9, {
   3.577083585591992*^9, 3.5770836154630337`*^9}, 3.5770836512330837`*^9, 
   3.577207555158478*^9, 3.5786461488358684`*^9, {3.5786591688353276`*^9, 
   3.578659197655368*^9}, 3.5787259110646763`*^9, 3.578808669637486*^9, 
   3.5788169986181498`*^9, 3.5788198967442145`*^9, 3.5788902859551067`*^9, 
   3.57890457221412*^9, 3.5789786679446044`*^9, 3.57993055296166*^9, 
   3.579932716222694*^9, 3.5886609458993683`*^9, 3.588661247477491*^9, 
   3.588662923384322*^9, 3.5886635049588766`*^9, 3.5886639996367455`*^9, 
   3.5886641722198486`*^9, 3.5886644119649906`*^9, 3.588664711270626*^9, 
   3.5886660131142282`*^9, 3.588667962658958*^9, 3.5886697957225246`*^9, 
   3.588669962162757*^9, 3.621765404244306*^9, 3.621768576898628*^9, 
   3.621768862466786*^9, 3.621770212692568*^9, 3.62177046048444*^9, 
   3.621770693825438*^9, 3.621770754016637*^9, 3.622268789359643*^9, {
   3.6222884142126102`*^9, 3.6222884293688803`*^9}, 3.622289176968334*^9, 
   3.622363104585988*^9, 3.624968817034724*^9, 3.6252272316941338`*^9, 
   3.625228739130354*^9, 3.625230061175971*^9, 3.625231943136613*^9, 
   3.625232133900524*^9, 3.629625712366062*^9, 3.6296313712727327`*^9, 
   3.629640236777811*^9, 3.6296993057583065`*^9, 3.629703392715067*^9, 
   3.629714033185667*^9, 3.6297170463590107`*^9, 3.629801221159832*^9, 
   3.630128740356042*^9, 3.630129244407872*^9, 3.6301295478052254`*^9, 
   3.6301345237918353`*^9, 3.6301368383462205`*^9, 3.6301412384798937`*^9, 
   3.6301643622348423`*^9, 3.6302125806006064`*^9, 3.630213366301546*^9, 
   3.630214347423663*^9, 3.6302160733233786`*^9, 3.6302172403791304`*^9, 
   3.630221347407039*^9, 3.6302313418806906`*^9, 3.6302534650720778`*^9, 
   3.69795593572638*^9},
 CellTags->"2n Coupled channels - integration"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\")     \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" - \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" : \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm[5, ")     ", 5, " - ", 1, " : ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.57528718442863*^9, 3.5752874064989405`*^9, 3.5752882627991815`*^9, 
   3.5752883424217215`*^9, 3.5752890643267565`*^9, 3.5753613418214455`*^9, 
   3.5756107892224584`*^9, 3.5768190419725914`*^9, 3.5770050447322206`*^9, 
   3.577011884127797*^9, 3.577016302052986*^9, 3.5770834569718122`*^9, {
   3.577083585591992*^9, 3.5770836154630337`*^9}, 3.5770836512330837`*^9, 
   3.577207555158478*^9, 3.5786461488358684`*^9, {3.5786591688353276`*^9, 
   3.578659197655368*^9}, 3.5787259110646763`*^9, 3.578808669637486*^9, 
   3.5788169986181498`*^9, 3.5788198967442145`*^9, 3.5788902859551067`*^9, 
   3.57890457221412*^9, 3.5789786679446044`*^9, 3.57993055296166*^9, 
   3.579932716222694*^9, 3.5886609458993683`*^9, 3.588661247477491*^9, 
   3.588662923384322*^9, 3.5886635049588766`*^9, 3.5886639996367455`*^9, 
   3.5886641722198486`*^9, 3.5886644119649906`*^9, 3.588664711270626*^9, 
   3.5886660131142282`*^9, 3.588667962658958*^9, 3.5886697957225246`*^9, 
   3.588669962162757*^9, 3.621765404244306*^9, 3.621768576898628*^9, 
   3.621768862466786*^9, 3.621770212692568*^9, 3.62177046048444*^9, 
   3.621770693825438*^9, 3.621770754016637*^9, 3.622268789359643*^9, {
   3.6222884142126102`*^9, 3.6222884293688803`*^9}, 3.622289176968334*^9, 
   3.622363104585988*^9, 3.624968817034724*^9, 3.6252272316941338`*^9, 
   3.625228739130354*^9, 3.625230061175971*^9, 3.625231943136613*^9, 
   3.625232133900524*^9, 3.629625712366062*^9, 3.6296313712727327`*^9, 
   3.629640236777811*^9, 3.6296993057583065`*^9, 3.629703392715067*^9, 
   3.629714033185667*^9, 3.6297170463590107`*^9, 3.629801221159832*^9, 
   3.630128740356042*^9, 3.630129244407872*^9, 3.6301295478052254`*^9, 
   3.6301345237918353`*^9, 3.6301368383462205`*^9, 3.6301412384798937`*^9, 
   3.6301643622348423`*^9, 3.6302125806006064`*^9, 3.630213366301546*^9, 
   3.630214347423663*^9, 3.6302160733233786`*^9, 3.6302172403791304`*^9, 
   3.630221347407039*^9, 3.6302313418806906`*^9, 3.6302534650720778`*^9, 
   3.69795594395685*^9},
 CellTags->"2n Coupled channels - integration"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Examples", " ", "choosing", " ", "kkB"}], "=", 
     RowBox[{"kkb", "=", 
      RowBox[{"chn", "=", "1"}]}]}], ",", " ", 
    RowBox[{"\[Mu]", "=", 
     RowBox[{
      RowBox[{"\[Lambda]", " ", "and", " ", "b"}], "=", 
      RowBox[{"7", " ", "fm", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"hence", " ", "m"}], "=", "70"}], ")"}]}]}]}]}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"kBdum", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kbdum", "=", "1"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mdum", "=", "150"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"uu", "=", 
    RowBox[{
     RowBox[{"Eq2", "[", 
      RowBox[{"kBdum", ",", "kbdum", ",", 
       RowBox[{"chn", "[", 
        RowBox[{"kBdum", ",", "kbdum"}], "]"}]}], "]"}], "[", 
     RowBox[{
      RowBox[{"\[Lambda]", "[", 
       RowBox[{"kBdum", ",", "kbdum", ",", 
        RowBox[{"chn", "[", 
         RowBox[{"kBdum", ",", "kbdum"}], "]"}]}], "]"}], ",", 
      RowBox[{"\[Lambda]", "[", 
       RowBox[{"kBdum", ",", "kbdum", ",", 
        RowBox[{"chn", "[", 
         RowBox[{"kBdum", ",", "kbdum"}], "]"}]}], "]"}], ",", "mdum"}], 
     "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"tp", "[", "0", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Step\>\"", ",", " ", "\"\<Real\>\"", ",", " ", "\"\<Imaginary\>\"",
        ",", " ", "\"\<Mod.Sq.\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"tp", "[", "1", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{"\"\<First\>\"", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"IR1", "[", "t", "]"}], "/.", "uu"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mdum", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"IM1", "[", "t", "]"}], "/.", "uu"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mdum", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"IR1", "[", "t", "]"}], "^", "2"}], "+", 
             RowBox[{
              RowBox[{"IM1", "[", "t", "]"}], "^", "2"}]}], ")"}], "/.", 
           "uu"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mdum", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"tp", "[", "2", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{"\"\<Second\>\"", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"IR2", "[", "t", "]"}], "/.", "uu"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mdum", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"IM2", "[", "t", "]"}], "/.", "uu"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mdum", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"IR2", "[", "t", "]"}], "^", "2"}], "+", 
             RowBox[{
              RowBox[{"IM2", "[", "t", "]"}], "^", "2"}]}], ")"}], "/.", 
           "uu"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           RowBox[{"2", "*", 
            RowBox[{"t0", "[", "mdum", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"tp", "[", "i", "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", "1"}], 
      "]"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/enWlZ8ZCa8cf2xZ8AtE7/tc98Mq6ZVjg3ULmD7/
yI3ZGkjvk8kH0zZ7qopagHROoUcxiL6jwXZ4C5AWuLwATL9PeLkoqOWV46JT
8otB9A+zh09mznzleCn65msQfdM01WI2kP7zeZ0NiOaxlZKYA5K3lgXTcpm6
ChazXjmqPHQA0+eMV7Skzn7lWPN1QzuI5lJ8/e3LoleOVS0Lf4LorzE99oGL
XzkWJfSkgujzt29kgegv+7m7QPStybYlQUDadF5NKYhuY2VdA6LZ9zGvA9GH
HHMj5yx75Sj2qxlMT+qsPwWiWY43gmmNbXHTDwHpoG16M0H03p1l+0C03vcK
MD01RNpR5i9QfuIeJxC9IaHs8Dvu147vXpaD6cVPbPaK8Lx23GBlD6YBwAzH
Mw==
  "],
 CellTags->"Examples"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVxX041AcAB3CvW5aLozkOec95P3Euevl9EQ9z5+VwXGaK0eZJcuWZyWty
nqjn8jJtPF7SdF4rD7anWOxsLGXy1OGkpcc1TnlJ2CFs++PzfMxikznxKkpK
Sof/8//PyzVrSKolRwnhy3c7O5HoCwyYSM9/Qsydaqes0iMxXVFaH8V8RRjL
Q7zsQiKwQnblaJbJiYpu4pIsh4siWWdhzPQS8cOUXXd8ZzgajVQqGsNXCWfn
SHKuNAzC8lPTHy6sE7Nr7nU0UhiUkzInsLlF+Fl0KHrpoXiQkrwgPqCMAHXR
00IeBy+HWjTnPFVBuS4SrBaHwDdSnHs5Ux1v+gfbVu4HozhPVupQ+jGsFyl7
zs8EYSqrxY5TrYEU1ojin7hApDawqIuS3fjqpoib18fCAn+9/toMCQKh57K1
dwDGGMQxiY42PvfMO/xU5A/3irC0OnsyYudzEphUP5CCljZSXHSQfbonQ9rq
CzVDRUNmsC6cZWpTs7Y+SGIK6ouO70VZkgdNNuiN9cScIUn6pyA7MLlf8LxQ
IGAfnPpOD3L2nXGjLaBgufbd2yoK/F261D8ICTSlnhhldOtDJaZX3Gl4BIT/
LY3cAQPcHIx9FK58CKNqPdlXhqgotKFz2mjuKB7zNnsmN8SVJ1rkx3wmftkI
JO97bwSrkeCxNQc3kBj99j/q7INJcNd2+kEGYiK0i+bsTSDMKSuh9rqCHL9U
aUA1hYfLZrWJ2BVqTXt2TTaYgtH4hioFA3TK2UoTRzPISdys41ZuiFZ4BPfd
NcNrz5qKlZNMGL7uouYfNQf0/s6S6bhDZyNb8w+xOWaGXxj7zHugkrqha8Ox
QOGuV3trHI8gOu5nr93jFsg0FhV7pRMwNf2rhB1liURdYn1oEUidva9olVtC
/LXArZztBRXpRL7wjBUGbl0+w7vhDTPJXZpw2wrnAulq14x94Omz9HahaD8k
vuN6H1X5ouIFf3xYyxriAkdWwid+yM9tlv5ZbQ2Pjjbl9ip/NLCtVYIsaWgn
tXesGwZg6Komy0lEw8hEXmLidRbypKJmB4YNNB5FVjYxA8FnCw603rNBS+0O
a7InCO8fU4c/87fFb+HzFNZPwUjt1b/qN2qLeun+kycKQ0Cf5PEHeHZILlaP
TQvhIEM1JOnLWTvU3kvIabINhXJokfBikj0+qLdPfrsWCv3bFwYebNnjtMHO
8+hnYaBnSkyjihygvXnukPOdcOSe599I03JE9kOnZfMMLuK++Z3ZUe2I7y9y
fzWOikBWXdTqWUsn9G4p+rftInFbIiA/bHZCGPvSMSUlHv4FDGinPQ==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 12.}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 15.835518674035708`}, {
                    20.75040546536962, 100.00001633567928`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVxX041AcAB3CvW5aLozkOec95P3Euevl9EQ9z5+VwXGaK0eZJcuWZyWty
nqjn8jJtPF7SdF4rD7anWOxsLGXy1OGkpcc1TnlJ2CFs++PzfMxikznxKkpK
Sof/8//PyzVrSKolRwnhy3c7O5HoCwyYSM9/Qsydaqes0iMxXVFaH8V8RRjL
Q7zsQiKwQnblaJbJiYpu4pIsh4siWWdhzPQS8cOUXXd8ZzgajVQqGsNXCWfn
SHKuNAzC8lPTHy6sE7Nr7nU0UhiUkzInsLlF+Fl0KHrpoXiQkrwgPqCMAHXR
00IeBy+HWjTnPFVBuS4SrBaHwDdSnHs5Ux1v+gfbVu4HozhPVupQ+jGsFyl7
zs8EYSqrxY5TrYEU1ojin7hApDawqIuS3fjqpoib18fCAn+9/toMCQKh57K1
dwDGGMQxiY42PvfMO/xU5A/3irC0OnsyYudzEphUP5CCljZSXHSQfbonQ9rq
CzVDRUNmsC6cZWpTs7Y+SGIK6ouO70VZkgdNNuiN9cScIUn6pyA7MLlf8LxQ
IGAfnPpOD3L2nXGjLaBgufbd2yoK/F261D8ICTSlnhhldOtDJaZX3Gl4BIT/
LY3cAQPcHIx9FK58CKNqPdlXhqgotKFz2mjuKB7zNnsmN8SVJ1rkx3wmftkI
JO97bwSrkeCxNQc3kBj99j/q7INJcNd2+kEGYiK0i+bsTSDMKSuh9rqCHL9U
aUA1hYfLZrWJ2BVqTXt2TTaYgtH4hioFA3TK2UoTRzPISdys41ZuiFZ4BPfd
NcNrz5qKlZNMGL7uouYfNQf0/s6S6bhDZyNb8w+xOWaGXxj7zHugkrqha8Ox
QOGuV3trHI8gOu5nr93jFsg0FhV7pRMwNf2rhB1liURdYn1oEUidva9olVtC
/LXArZztBRXpRL7wjBUGbl0+w7vhDTPJXZpw2wrnAulq14x94Omz9HahaD8k
vuN6H1X5ouIFf3xYyxriAkdWwid+yM9tlv5ZbQ2Pjjbl9ip/NLCtVYIsaWgn
tXesGwZg6Komy0lEw8hEXmLidRbypKJmB4YNNB5FVjYxA8FnCw603rNBS+0O
a7InCO8fU4c/87fFb+HzFNZPwUjt1b/qN2qLeun+kycKQ0Cf5PEHeHZILlaP
TQvhIEM1JOnLWTvU3kvIabINhXJokfBikj0+qLdPfrsWCv3bFwYebNnjtMHO
8+hnYaBnSkyjihygvXnukPOdcOSe599I03JE9kOnZfMMLuK++Z3ZUe2I7y9y
fzWOikBWXdTqWUsn9G4p+rftInFbIiA/bHZCGPvSMSUlHv4FDGinPQ==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 12.}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 15.835518674035708`}, {
                    20.75040546536962, 100.00001633567928`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"Pr", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA25YMnw0Dkj7JWyjxTZYLwMNOS9p6
hdA/eF7Kae+CC8DjmpOlWzfhP9BYHcoqbAvA9BE0UgyU6T8xMOA5ClULwIvk
tYpf4/A/tpsEJGQ8C8CpHAKaqVX1P6wP/v8lHwvAj5Zn4/x7+T/X7ennLgEL
wAFtfdpA+/0/hGveU13dCsC+cW/uwjIBQF5FqrdLtgrA382sDOpBA0BcMQXr
z40KwEZYwoGJfQVArILWgMZcCsCRg+STLZMHQKm3yb9aKQrA4H6sK1KeCUBp
bpB+ufAJwHWoTBrv1QtAjqXTHQirCcDucvmlkOcNQEoKIWnGYAnA1zU/RNUS
EEAeCiltIgQJwDmaVHiiLBFAOX3xzTmaCMANT/D6cTMSQPYRblYVJwjABBv4
qH1QE0B4gFvlI5QHwG03hqWLWhRABOd9bVLxBsD5aoDN1XoVQCg1xl3HHQbA
h4ZNOOCVFkCMM07VRyEFwIfyoPHsnRdAg9yl1kMDBMCqdWDWNbwYQNqHImUa
iALAP0mmCYHHGUBylcW0GNYAwNYEv3+MzRpAIBzXoxWl/b+R10Mh1OkbQKS0
RsdQX/i/vfpOER7zHEBT5jRGio3yvw01xiykEh5A7mPbFAis5r9fVxCL6iwf
QLg0wx/0sMy/EWXwmxkaIEC63pJr9dbOPwSqDgjcqCBAI1Qd4TlZ5z8wF3Cb
Hy4hQOF6W038W/I/Xfg6UMOwIUAiJSz7mx/4PxvluxqFPiJASpU1GuFs/T8S
+n8MyMIiQDz7hL8+wwBAmxr6EylSI0AIrQ+bOZUCQF1jt0IL2CNARJLFX9r3
A0AgIN6STVskQCXuYchUFgVAdei6+K3pJECCdoJ0LxYGQALZ2oWPbiVAksps
o9vbBkAh1bAoj/4lQOnz5+OGjgdAQUXw7O6LJkB0hMSMRSEIQJrdctjPDydA
LfttkJ6VCECFgavZzp4nQF2zc2unAQlAqE0nAk8kKEAJRV+olVgJQM2NDEwv
pyhAqyL3NQmjCUCD2aerLTUpQB6lzqLG6QlAck2GMq25KUDfzk1V4yMKQPPM
Gs9KSSpAcYvThqRbCkB1wBiNSNYqQBGJC/sujApAMNxZcsdZK0DbChrovbQK
QHwDUW1k6CtA4EwSOVHcCkABU4uPgm0sQJyYXiys/QpAGK57x779LEA0twSu
bR4LQDB91SBbiy1A52Wxepo7C0CBdHKheA8uQPVS5Zp8VAtAY3fFN7SeLkAm
STDKOG0LQH6iW/VwJC9A7WogRHOCC0Cu1YYRyasvQDOmIotNlgtAI9aqdQ==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-3.4483908501092384`, 
                    3.4483900899838544`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA25YMnw0Dkj7JWyjxTZYLwMNOS9p6
hdA/eF7Kae+CC8DjmpOlWzfhP9BYHcoqbAvA9BE0UgyU6T8xMOA5ClULwIvk
tYpf4/A/tpsEJGQ8C8CpHAKaqVX1P6wP/v8lHwvAj5Zn4/x7+T/X7ennLgEL
wAFtfdpA+/0/hGveU13dCsC+cW/uwjIBQF5FqrdLtgrA382sDOpBA0BcMQXr
z40KwEZYwoGJfQVArILWgMZcCsCRg+STLZMHQKm3yb9aKQrA4H6sK1KeCUBp
bpB+ufAJwHWoTBrv1QtAjqXTHQirCcDucvmlkOcNQEoKIWnGYAnA1zU/RNUS
EEAeCiltIgQJwDmaVHiiLBFAOX3xzTmaCMANT/D6cTMSQPYRblYVJwjABBv4
qH1QE0B4gFvlI5QHwG03hqWLWhRABOd9bVLxBsD5aoDN1XoVQCg1xl3HHQbA
h4ZNOOCVFkCMM07VRyEFwIfyoPHsnRdAg9yl1kMDBMCqdWDWNbwYQNqHImUa
iALAP0mmCYHHGUBylcW0GNYAwNYEv3+MzRpAIBzXoxWl/b+R10Mh1OkbQKS0
RsdQX/i/vfpOER7zHEBT5jRGio3yvw01xiykEh5A7mPbFAis5r9fVxCL6iwf
QLg0wx/0sMy/EWXwmxkaIEC63pJr9dbOPwSqDgjcqCBAI1Qd4TlZ5z8wF3Cb
Hy4hQOF6W038W/I/Xfg6UMOwIUAiJSz7mx/4PxvluxqFPiJASpU1GuFs/T8S
+n8MyMIiQDz7hL8+wwBAmxr6EylSI0AIrQ+bOZUCQF1jt0IL2CNARJLFX9r3
A0AgIN6STVskQCXuYchUFgVAdei6+K3pJECCdoJ0LxYGQALZ2oWPbiVAksps
o9vbBkAh1bAoj/4lQOnz5+OGjgdAQUXw7O6LJkB0hMSMRSEIQJrdctjPDydA
LfttkJ6VCECFgavZzp4nQF2zc2unAQlAqE0nAk8kKEAJRV+olVgJQM2NDEwv
pyhAqyL3NQmjCUCD2aerLTUpQB6lzqLG6QlAck2GMq25KUDfzk1V4yMKQPPM
Gs9KSSpAcYvThqRbCkB1wBiNSNYqQBGJC/sujApAMNxZcsdZK0DbChrovbQK
QHwDUW1k6CtA4EwSOVHcCkABU4uPgm0sQJyYXiys/QpAGK57x779LEA0twSu
bR4LQDB91SBbiy1A52Wxepo7C0CBdHKheA8uQPVS5Zp8VAtAY3fFN7SeLkAm
STDKOG0LQH6iW/VwJC9A7WogRHOCC0Cu1YYRyasvQDOmIotNlgtAI9aqdQ==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-3.4483908501092384`, 
                    3.4483900899838544`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"\[Phi]", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA25YMnw0Dkj6k6g8wnu0HQMNOS9p6
hdA/oD6NVKbiB0DjmpOlWzfhP0eyzpDm1QdA9BE0UgyU6T+vsWaIGskHQIvk
tYpf4/A/QW16yqC7B0CpHAKaqVX1P6viosfZqwdAj5Zn4/x7+T/812jI6JsH
QAFtfdpA+/0/M8HZsiOJB0C+cW/uwjIBQCt5psIAdQdA382sDOpBA0A4d4LY
fGAHQEZYwoGJfQVAUwJ2gRZIB0CRg+STLZMHQB8NJ7T/LgdA4H6sK1KeCUBt
/UIf6xMHQHWoTBrv1QtAVPiYwFPzBkDucvmlkOcNQAgW3Vtt0QZA1zU/RNUS
EEBWiVM3OqgGQDmaVHiiLBFAs4O+FXp6BkANT/D6cTMSQCO194E1SgZABBv4
qH1QE0Apth4XmA4GQG03hqWLWhRA8Kood9XOBUD5aoDN1XoVQLhZR9IefwVA
h4ZNOOCVFkAC8kUz7iMFQIfyoPHsnRdALBsVLgLBBECqdWDWNbwYQOZqhvLE
QwRAP0mmCYHHGUBNJutYFbsDQNYEv3+MzRpAjV3W/f8fA0CR10Mh1OkbQFu0
SLQVXgJAvfpOER7zHEAqI9z6xJABQA01xiykEh5AcqHjCaGaAEBfVxCL6iwf
QP9QdECDMP8/EWXwmxkaIEC4uh+R+kP9PwSqDgjcqCBA5RI840E6+z8wF3Cb
Hy4hQG38fd0pcvk/Xfg6UMOwIUC3T6szAtz3PxvluxqFPiJApeIB6M9W9j8S
+n8MyMIiQN+6NjC4G/U/mxr6EylSI0BQyz4vR/bzP11jt0IL2CNAcSkTof4L
8z8gIN6STVskQLv29qEpRvI/dei6+K3pJEDSBBKwpo3xPwLZ2oWPbiVAIVza
hBr58D8h1bAoj/4lQK876r6SbfA/QUXw7O6LJkCf1HLJVe3vP5rdctjPDydA
a4RfjYEq7z+FgavZzp4nQBxy3CwEcO4/qE0nAk8kKEBo8RuHoNXtP82NDEwv
pyhADZSe8AZO7T+D2aerLTUpQGNUOaoKyuw/ck2GMq25KUBU+vJ/IlvsP/PM
Gs9KSSpASbRvunTu6z91wBiNSNYqQE6gV6nljes/MNxZcsdZK0CyJDUjvTvr
P3wDUW1k6CtACdeSrzHq6j8BU4uPgm0sQA5FA51ZpOo/GK57x779LEDLYPnW
tl7qPzB91SBbiy1AW0WwC8Yf6j+BdHKheA8uQNhWI2xg6ek/Y3fFN7SeLkDv
OaNpn7LpP36iW/VwJC9ANhdMSRGD6T+u1YYRyasvQJLgxgcbVuk/hNexdw==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.6000000000000001}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 15.835518674035708`}, {
                    0.7917609359638098, 2.991024375425086}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA25YMnw0Dkj6k6g8wnu0HQMNOS9p6
hdA/oD6NVKbiB0DjmpOlWzfhP0eyzpDm1QdA9BE0UgyU6T+vsWaIGskHQIvk
tYpf4/A/QW16yqC7B0CpHAKaqVX1P6viosfZqwdAj5Zn4/x7+T/812jI6JsH
QAFtfdpA+/0/M8HZsiOJB0C+cW/uwjIBQCt5psIAdQdA382sDOpBA0A4d4LY
fGAHQEZYwoGJfQVAUwJ2gRZIB0CRg+STLZMHQB8NJ7T/LgdA4H6sK1KeCUBt
/UIf6xMHQHWoTBrv1QtAVPiYwFPzBkDucvmlkOcNQAgW3Vtt0QZA1zU/RNUS
EEBWiVM3OqgGQDmaVHiiLBFAs4O+FXp6BkANT/D6cTMSQCO194E1SgZABBv4
qH1QE0Apth4XmA4GQG03hqWLWhRA8Kood9XOBUD5aoDN1XoVQLhZR9IefwVA
h4ZNOOCVFkAC8kUz7iMFQIfyoPHsnRdALBsVLgLBBECqdWDWNbwYQOZqhvLE
QwRAP0mmCYHHGUBNJutYFbsDQNYEv3+MzRpAjV3W/f8fA0CR10Mh1OkbQFu0
SLQVXgJAvfpOER7zHEAqI9z6xJABQA01xiykEh5AcqHjCaGaAEBfVxCL6iwf
QP9QdECDMP8/EWXwmxkaIEC4uh+R+kP9PwSqDgjcqCBA5RI840E6+z8wF3Cb
Hy4hQG38fd0pcvk/Xfg6UMOwIUC3T6szAtz3PxvluxqFPiJApeIB6M9W9j8S
+n8MyMIiQN+6NjC4G/U/mxr6EylSI0BQyz4vR/bzP11jt0IL2CNAcSkTof4L
8z8gIN6STVskQLv29qEpRvI/dei6+K3pJEDSBBKwpo3xPwLZ2oWPbiVAIVza
hBr58D8h1bAoj/4lQK876r6SbfA/QUXw7O6LJkCf1HLJVe3vP5rdctjPDydA
a4RfjYEq7z+FgavZzp4nQBxy3CwEcO4/qE0nAk8kKEBo8RuHoNXtP82NDEwv
pyhADZSe8AZO7T+D2aerLTUpQGNUOaoKyuw/ck2GMq25KUBU+vJ/IlvsP/PM
Gs9KSSpASbRvunTu6z91wBiNSNYqQE6gV6nljes/MNxZcsdZK0CyJDUjvTvr
P3wDUW1k6CtACdeSrzHq6j8BU4uPgm0sQA5FA51ZpOo/GK57x779LEDLYPnW
tl7qPzB91SBbiy1AW0WwC8Yf6j+BdHKheA8uQNhWI2xg6ek/Y3fFN7SeLkDv
OaNpn7LpP36iW/VwJC9ANhdMSRGD6T+u1YYRyasvQJLgxgcbVuk/hNexdw==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.6000000000000001}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 15.835518674035708`}, {
                    0.7917609359638098, 2.991024375425086}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"P\[Phi]", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQfXsaz3xe5kl2Fk/uVihO9T5w2M/7VlXrBXsY//Gs
yUujzR/C+V8ETYJ4pryE87ufbO2Kf/wBzl8pwzRrZehXOL9/WvrjP9U/4XzG
3NpbDr//wvn7CvPfHTJidIDx759dw/PKkRnOd4s41NhZywrnT2x+Mll3Mjuc
/6BujXbQPE44v3SFj9T7q9xw/ruin0snPOeF86+b2rtcFRKA8y1nhVQs0hGE
83n9P/wqNBaC81mkf6yoDRCG83PN25Z2R4nA+T+zGs5erRKF89vbfC0eTBVD
8D8t+Phmrjicv6o04ZrpHgk4395zGWfjcUk4/xrL/vqes1II/153VrzyUhrO
3/vLT1DuswzCvabHdJYIycH58eEC3a905OF8wdQPsyWlFBD+WcXHcWcFgm8g
XjBbXk8Rzo/9YRVweAOCL/10t1SrnRKcL/SrnufEIQR/ttQvYc0gZYT+5O1O
3DcQfAWFe5N8o1UQ8fNi14+1LxF8ppu3WvvzVOF8xasbNPr/IfiOrh/evOtW
g/Nn3S26cZ5fHc5vbVx989w8BH+FrzqTv4oGnH+2l8dHfzmC33xz+WpdU004
v8i3zWjtTgT/8xmp816eWgj3HpDo9biG4BvciSw6HqkN59cwB+amvEDwGYO7
+5tydeB8iXXVx/f9RfANaq8qRHfrwvmNJUULK/j14Pzk8qPmW+Yh+HWLor8W
qOjD+euutgmeXI3gAwA4/M6H
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-110.33016797703829`, 0.}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQfXsaz3xe5kl2Fk/uVihO9T5w2M/7VlXrBXsY//Gs
yUujzR/C+V8ETYJ4pryE87ufbO2Kf/wBzl8pwzRrZehXOL9/WvrjP9U/4XzG
3NpbDr//wvn7CvPfHTJidIDx759dw/PKkRnOd4s41NhZywrnT2x+Mll3Mjuc
/6BujXbQPE44v3SFj9T7q9xw/ruin0snPOeF86+b2rtcFRKA8y1nhVQs0hGE
83n9P/wqNBaC81mkf6yoDRCG83PN25Z2R4nA+T+zGs5erRKF89vbfC0eTBVD
8D8t+Phmrjicv6o04ZrpHgk4395zGWfjcUk4/xrL/vqes1II/153VrzyUhrO
3/vLT1DuswzCvabHdJYIycH58eEC3a905OF8wdQPsyWlFBD+WcXHcWcFgm8g
XjBbXk8Rzo/9YRVweAOCL/10t1SrnRKcL/SrnufEIQR/ttQvYc0gZYT+5O1O
3DcQfAWFe5N8o1UQ8fNi14+1LxF8ppu3WvvzVOF8xasbNPr/IfiOrh/evOtW
g/Nn3S26cZ5fHc5vbVx989w8BH+FrzqTv4oGnH+2l8dHfzmC33xz+WpdU004
v8i3zWjtTgT/8xmp816eWgj3HpDo9biG4BvciSw6HqkN59cwB+amvEDwGYO7
+5tydeB8iXXVx/f9RfANaq8qRHfrwvmNJUULK/j14Pzk8qPmW+Yh+HWLor8W
qOjD+euutgmeXI3gAwA4/M6H
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-110.33016797703829`, 0.}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"IR1", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQfXsaz3xe5kl2DBcMJ3DquO887Od9q6r1gr3r7fr5
XXGzdz2eNXlptPlD+wkBXd0rfXfs+iJoEsQz5aV9jaa9eX3IU6vuJ1u74h9/
sOcQ3Mw3Yauq9UoZplkrQ7/a+x08/Fc0Lcy6f1r64z/VP+1//t/56MLvYmvG
3NpbDr//2mtcFmLZXjx9977C/HeHjBgd9iTcPtB49uHu+2fX8LxyZHZYqz7h
qCOr4B63iEONnbWsDm/eV201FDfeM7H5yWTdyewOde3zd+Z+c7Z5ULdGO2ge
p8Ocm772bb1TbEpX+Ei9v8rtIJF1xc0z6rTNu6KfSyc853WoTCwqei76yea6
qb3LVSEBhxunqqVcY/7YWM4KqVikI+jwex9P6ukqj728/h9+FRoLOZhF5s2f
kty4l0X6x4raAGGH9cmvdjQwbdiba962tDtKxKHmPfPJms6ze39mNZy9WiXq
kHLSYVH5hou27W2+Fg+mijnsETpRnXJe067904KPb+aKO3xZ7pH66nOE3arS
hGumeyQczEQPLu5ta7Sz91zG2Xhc0kElqa7RUGyu3TWW/fU9Z6UcNk6/tznk
30q7idedFa+8lHY447ZLYPqyDfv2/vITlPss41AntUB7p8uLfbymx3SWCMk5
SH2oswyR5dgfHy7Q/UpH3sEwLzXs7HqZ/YKpH2ZLSik4bHlxK+3NXvX9LKv4
OO6sUHA4tD9i9R1Gg/0G4gWz5fUUHQx/FFUuFDHaH/vDKuDwBkUH4xczPoWc
Mdov/XS3VKudkgPHlosXFr012i/0q57nxCElh4m+wm6GL4z2z5b6JawZpOyw
KyqCfdcjoP7k7U7cN5QdwhR6rvM+NNqvoHBvkm+0isPjFRskNj0w2l/6YteP
tS9VHF7Plrm4CMhnunmrtT9P1aHYqfz3QiBf8eoGjf5/qg4zq47rgeQdXT+8
edet5vBkw30nEH/W3aIb5/nVHdrr5niA+K2Nq2+em6fu0M+21xPEX+GrzuSv
ouEgHnkazD/by+Ojv1zD4UrvSTC/+eby1bqmmg5+U0+A+UW+bUZrd2o6qJod
AvM/n5E67+Wp5RDxBGJe6QGJXo9rWg5NVXvAfIM7kUXHI7UdXrpA+DXMgbkp
L7QdZF0hfMbg7v6mXB2HWChfYl318X1/dRwaoXyD2qsK0d26Di1QfmNJ0cIK
fj04P7n8qPmWeQh+3aLorwUq+nD+uqttgidXI/gAqcDNeg==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-0.00028882241242095307`, 
                    7.74666069726319*^-7}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQfXsaz3xe5kl2DBcMJ3DquO887Od9q6r1gr3r7fr5
XXGzdz2eNXlptPlD+wkBXd0rfXfs+iJoEsQz5aV9jaa9eX3IU6vuJ1u74h9/
sOcQ3Mw3Yauq9UoZplkrQ7/a+x08/Fc0Lcy6f1r64z/VP+1//t/56MLvYmvG
3NpbDr//2mtcFmLZXjx9977C/HeHjBgd9iTcPtB49uHu+2fX8LxyZHZYqz7h
qCOr4B63iEONnbWsDm/eV201FDfeM7H5yWTdyewOde3zd+Z+c7Z5ULdGO2ge
p8Ocm772bb1TbEpX+Ei9v8rtIJF1xc0z6rTNu6KfSyc853WoTCwqei76yea6
qb3LVSEBhxunqqVcY/7YWM4KqVikI+jwex9P6ukqj728/h9+FRoLOZhF5s2f
kty4l0X6x4raAGGH9cmvdjQwbdiba962tDtKxKHmPfPJms6ze39mNZy9WiXq
kHLSYVH5hou27W2+Fg+mijnsETpRnXJe067904KPb+aKO3xZ7pH66nOE3arS
hGumeyQczEQPLu5ta7Sz91zG2Xhc0kElqa7RUGyu3TWW/fU9Z6UcNk6/tznk
30q7idedFa+8lHY447ZLYPqyDfv2/vITlPss41AntUB7p8uLfbymx3SWCMk5
SH2oswyR5dgfHy7Q/UpH3sEwLzXs7HqZ/YKpH2ZLSik4bHlxK+3NXvX9LKv4
OO6sUHA4tD9i9R1Gg/0G4gWz5fUUHQx/FFUuFDHaH/vDKuDwBkUH4xczPoWc
Mdov/XS3VKudkgPHlosXFr012i/0q57nxCElh4m+wm6GL4z2z5b6JawZpOyw
KyqCfdcjoP7k7U7cN5QdwhR6rvM+NNqvoHBvkm+0isPjFRskNj0w2l/6YteP
tS9VHF7Plrm4CMhnunmrtT9P1aHYqfz3QiBf8eoGjf5/qg4zq47rgeQdXT+8
edet5vBkw30nEH/W3aIb5/nVHdrr5niA+K2Nq2+em6fu0M+21xPEX+GrzuSv
ouEgHnkazD/by+Ojv1zD4UrvSTC/+eby1bqmmg5+U0+A+UW+bUZrd2o6qJod
AvM/n5E67+Wp5RDxBGJe6QGJXo9rWg5NVXvAfIM7kUXHI7UdXrpA+DXMgbkp
L7QdZF0hfMbg7v6mXB2HWChfYl318X1/dRwaoXyD2qsK0d26Di1QfmNJ0cIK
fj04P7n8qPmWeQh+3aLorwUq+nD+uqttgidXI/gAqcDNeg==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-0.00028882241242095307`, 
                    7.74666069726319*^-7}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"IM1", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAA25YMnw0Dkj4A4MSMx9DduMNOS9p6
hdA/OlN/UoRFjTrjmpOlWzfhP4EWGGZ/jM869BE0UgyU6T/QvNI30aj6Oovk
tYpf4/A/cSZhCPOkFDupHAKaqVX1P5AqKxOtbz67j5Zn4/x7+T/ulz+OEZqB
uwFtfdpA+/0/RieNTQqOs7u+cW/uwjIBQCYsv8NuHdO7382sDOpBA0DQ4/VJ
/oTvO0ZYwoGJfQVAKwspQtNUPjyRg+STLZMHQAActRZVem884H6sK1KeCUC9
wtwgutWRPHWoTBrv1QtAyAAABsM/f7zucvmlkOcNQACTIEOshe281zU/RNUS
EEDEhx//HgInvTmaVHiiLBFAdx+vduOnUr0NT/D6cTMSQDPzV3SzpWe9BBv4
qH1QE0BIsy4kUGKXPW03hqWLWhRALCdIZbi31j35aoDN1XoVQFjufU7V3Ac+
h4ZNOOCVFkBAPkdZFQEtPofyoPHsnRdAPu2t2mzBPD6qdWDWNbwYQFSqYHB2
TWW+P0mmCYHHGUC4HPYdMLWdvtYEv3+MzRpAQXYUxLxGw75ffggNKeEaQAq3
odKiKce+0MjJuw==
                    "]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrdZ99cwkCyUHru0LLy3SPL5P+uluqVY7JQeWb18d
n288sk/oVz3PiUNKDnNXTm/PYFmwb7bUL2HNIGWHgOBa5hTn5H2xyduduG8o
O5z4s4mBmd/KTkHh3iTfaBWHfbIG0YHlmnalL3b9WPtSxeGAVkZNw5WXtkw3
b7X256k6LPxkz/YolmGf4tUNGv3/VB2mXqu1tHFj2efo+uHNu241h0Q5drOD
S1j2zbpbdOM8v7qDhlybf+Jqln2tjatvnpun7pC558zDNytY9q3wVWfyV9Fw
eOgt+Lt8Ocu+s708PvrLNRwUIrvrvYH85pvLV+uaajqUF+Y8dAHyi3zbjNbu
1HTYVq7MawDkfz4jdd7LU8thh9BOPw0gv/SARK/HNS0HFstESRDf4E5k0fFI
bQef6xyymkB+DXNgbsoLbYffl6cVg/iMwd39Tbk6DlsFsytBfIl11cf3/dVx
MEuYCOYb1F5ViO7WdXj6uhbMbywpWljBr+dwWLkazE8uP2q+ZZ6eg0RqGZhf
tyj6a4GKvsO7/aVg/rqrbYInV+s7SAuVgPkADAm+LA==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-2.7612019453591984`*^-6, 
                    6.695177227614164*^-9}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAA25YMnw0Dkj4A4MSMx9DduMNOS9p6
hdA/OlN/UoRFjTrjmpOlWzfhP4EWGGZ/jM869BE0UgyU6T/QvNI30aj6Oovk
tYpf4/A/cSZhCPOkFDupHAKaqVX1P5AqKxOtbz67j5Zn4/x7+T/ulz+OEZqB
uwFtfdpA+/0/RieNTQqOs7u+cW/uwjIBQCYsv8NuHdO7382sDOpBA0DQ4/VJ
/oTvO0ZYwoGJfQVAKwspQtNUPjyRg+STLZMHQAActRZVem884H6sK1KeCUC9
wtwgutWRPHWoTBrv1QtAyAAABsM/f7zucvmlkOcNQACTIEOshe281zU/RNUS
EEDEhx//HgInvTmaVHiiLBFAdx+vduOnUr0NT/D6cTMSQDPzV3SzpWe9BBv4
qH1QE0BIsy4kUGKXPW03hqWLWhRALCdIZbi31j35aoDN1XoVQFjufU7V3Ac+
h4ZNOOCVFkBAPkdZFQEtPofyoPHsnRdAPu2t2mzBPD6qdWDWNbwYQFSqYHB2
TWW+P0mmCYHHGUC4HPYdMLWdvtYEv3+MzRpAQXYUxLxGw75ffggNKeEaQAq3
odKiKce+0MjJuw==
                    "]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrdZ99cwkCyUHru0LLy3SPL5P+uluqVY7JQeWb18d
n288sk/oVz3PiUNKDnNXTm/PYFmwb7bUL2HNIGWHgOBa5hTn5H2xyduduG8o
O5z4s4mBmd/KTkHh3iTfaBWHfbIG0YHlmnalL3b9WPtSxeGAVkZNw5WXtkw3
b7X256k6LPxkz/YolmGf4tUNGv3/VB2mXqu1tHFj2efo+uHNu241h0Q5drOD
S1j2zbpbdOM8v7qDhlybf+Jqln2tjatvnpun7pC558zDNytY9q3wVWfyV9Fw
eOgt+Lt8Ocu+s708PvrLNRwUIrvrvYH85pvLV+uaajqUF+Y8dAHyi3zbjNbu
1HTYVq7MawDkfz4jdd7LU8thh9BOPw0gv/SARK/HNS0HFstESRDf4E5k0fFI
bQef6xyymkB+DXNgbsoLbYffl6cVg/iMwd39Tbk6DlsFsytBfIl11cf3/dVx
MEuYCOYb1F5ViO7WdXj6uhbMbywpWljBr+dwWLkazE8uP2q+ZZ6eg0RqGZhf
tyj6a4GKvsO7/aVg/rqrbYInV+s7SAuVgPkADAm+LA==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-2.7612019453591984`*^-6, 
                    6.695177227614164*^-9}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"IR2", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwtyn1Q0gccBnD8YcsmJuBSRE8hLXxBcU3SEH98LSvd1JzVmXLqTtdtekcl
zcvJfA/aZOZr5uHNrJMiNc/5QjnCUua0my6vC1+INXaaiZnDqQtJbUj88dzz
fO4eavrZhNMIBoNhm7PVz+pw1xyw1ah5TpaIsjtVcZ9p8oRjnO0XMl/It60F
T0tqpNyQvzkLfFf7eGc+c4UQnICr1XNm+2MEeomKKZ7pKUubNnCcNTNJDAFW
ftsdkdw+ucrB1+fxuuaK5BV1X02vC9Y4Y53Gw7/2aOQ2vHwNvN3gANbD1N48
u78v++ziwD4bGJmIV9W+uhby12gbbj4CCyOnwobtWeshR04NFP+Qvw0qHVPT
GZIjoVWlMzUBNdthlvGQldN5856uoM0/oXEHXHYbbIlT4HtzZDHkf9T2QKxO
t3t0/eveRf6atPKlA2DSU6mIX0XvBJMTqSbiIcokU2QtubMOSE7k3qAToGMZ
agJHilgOxwym7E+IgOk0NJy/3M+ydTPK8uOdoJ724ZJ3EFXBCxFJxckfwZtd
8QKRXKhYyyoaVeftAvLm9GoKfkJxSRQbqrviDDrZeSw77QP2pX+blhZ+cgFd
T8FwKFLIbsn5Ypx5nwRlPBdVU8MYmxN9c0fxkCuoDlypilzcYI/bPij8cZQM
KxEFGW1PI5VVE4eoT/VuAINaCs63Wqk0xRE8lt2hsIr0e3/AfaUD8zd6M9ED
0NTMj9/o68PTEvHiebon4LzqIpJysSjhtKHBlUyBKN1a5msdGbVt2WmnlVEA
aK8x3LfuaJDLuQbPQCo82fvkbtczBzTFyIpXdVDhgbxJQyjfDHd7oSAL0d1A
CceckNZhUKKpEDc8sBsuUrXv+i4iaAPZ5OSb4AWZdqRDWc0ImpJx96D9pBfQ
36WWBosRlEJ5Xh3L9QbK0H+pr75H0Jy5X4x39N6wX7RyVFqGoMiURlhxZg8o
vuUl3zObqu7wqdjcA56rNOPPZkccNiwsiveCNuwMv8tsyZ/8yceONDh+NZLS
bbawuHXqj0YadCYynLcsi6Uhx7x9QKOp3Lnl0XJcDOOWD9SGpTtuuXTqVmsA
0xd03SUW82NF++70+oJf9KblvzxCfvxptB/0x5RanPOQVB417gcTTskWB2mT
+ENJ/qBcP2nxd9jPeV/O+cPVo4kW2xwXV5Tw6LB+8L1J7YKhvg06iNH3DspX
U7jiAJiyuvgb/vVcx0B4bnXGhcGQ7sZAmLW64AZ39Zw3A15a3a4WER61MmDe
6v8BB12o7w==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-2.562841318808952*^-11, 
                    1.6869661255635582`*^-9}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwtyn1Q0gccBnD8YcsmJuBSRE8hLXxBcU3SEH98LSvd1JzVmXLqTtdtekcl
zcvJfA/aZOZr5uHNrJMiNc/5QjnCUua0my6vC1+INXaaiZnDqQtJbUj88dzz
fO4eavrZhNMIBoNhm7PVz+pw1xyw1ah5TpaIsjtVcZ9p8oRjnO0XMl/It60F
T0tqpNyQvzkLfFf7eGc+c4UQnICr1XNm+2MEeomKKZ7pKUubNnCcNTNJDAFW
ftsdkdw+ucrB1+fxuuaK5BV1X02vC9Y4Y53Gw7/2aOQ2vHwNvN3gANbD1N48
u78v++ziwD4bGJmIV9W+uhby12gbbj4CCyOnwobtWeshR04NFP+Qvw0qHVPT
GZIjoVWlMzUBNdthlvGQldN5856uoM0/oXEHXHYbbIlT4HtzZDHkf9T2QKxO
t3t0/eveRf6atPKlA2DSU6mIX0XvBJMTqSbiIcokU2QtubMOSE7k3qAToGMZ
agJHilgOxwym7E+IgOk0NJy/3M+ydTPK8uOdoJ724ZJ3EFXBCxFJxckfwZtd
8QKRXKhYyyoaVeftAvLm9GoKfkJxSRQbqrviDDrZeSw77QP2pX+blhZ+cgFd
T8FwKFLIbsn5Ypx5nwRlPBdVU8MYmxN9c0fxkCuoDlypilzcYI/bPij8cZQM
KxEFGW1PI5VVE4eoT/VuAINaCs63Wqk0xRE8lt2hsIr0e3/AfaUD8zd6M9ED
0NTMj9/o68PTEvHiebon4LzqIpJysSjhtKHBlUyBKN1a5msdGbVt2WmnlVEA
aK8x3LfuaJDLuQbPQCo82fvkbtczBzTFyIpXdVDhgbxJQyjfDHd7oSAL0d1A
CceckNZhUKKpEDc8sBsuUrXv+i4iaAPZ5OSb4AWZdqRDWc0ImpJx96D9pBfQ
36WWBosRlEJ5Xh3L9QbK0H+pr75H0Jy5X4x39N6wX7RyVFqGoMiURlhxZg8o
vuUl3zObqu7wqdjcA56rNOPPZkccNiwsiveCNuwMv8tsyZ/8yceONDh+NZLS
bbawuHXqj0YadCYynLcsi6Uhx7x9QKOp3Lnl0XJcDOOWD9SGpTtuuXTqVmsA
0xd03SUW82NF++70+oJf9KblvzxCfvxptB/0x5RanPOQVB417gcTTskWB2mT
+ENJ/qBcP2nxd9jPeV/O+cPVo4kW2xwXV5Tw6LB+8L1J7YKhvg06iNH3DspX
U7jiAJiyuvgb/vVcx0B4bnXGhcGQ7sZAmLW64AZ39Zw3A15a3a4WER61MmDe
6v8BB12o7w==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-2.562841318808952*^-11, 
                    1.6869661255635582`*^-9}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"IM2", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQfXsaz3xe5kl2QKZE9onyTYf9vG9VtV6w95Bnn7NP
lWfr41mTl0abP7Sf1XNNwX2u+9YvgiZBPFNe2l+obfoQy3LatPvJ1q74xx/s
dx0R+JYcr262UoZp1srQr/YLousX/fEtMeuflv74T/VP+wWCE76ZdZ/cxphb
e8vh91/7Bq2vezINnbfvK8x/d8iI0aFtzvPGQwumbb9/dg3PK0dmhw/H64ry
rt4zd4s41NhZy+rQZnVsK5tCjMXE5ieTdSezO/x+srBv0pYtFg/q1mgHzeN0
2NK+eXW83yuL0hU+Uu+vcjtkV/non2ZJ3fmu6OfSCc95HQ5kh1aY3jm487qp
vctVIQEHofk5EV9fiOyynBVSsUhH0EGj1vxGf2+mFa//h1+FxkIOT6RXc4l2
XrVikf6xojZA2OFYs9mD4Ju61rnmbUu7o0Qc7LPbBVvmxlr/zGo4e7VK1CGo
+JTQtLIbu9vbfC0eTBVzePHlIXcmv+me9k8LPr6ZK+5wrelSnuSt4j2rShOu
me6RcNDI7pX3Td1hY++5jLPxuKTDm2gj0wQ9UdtrLPvre85KORw9fMjmXl+Q
7cTrzopXXko7NB7kYTPtTbHd+8tPUO6zjEOnvkzFvA/b9/KaHtNZIiTnYCvp
J1Hi9GZvfLhA9ysdeYcyjwsRD3IZ9gmmfpgtKaXgILPw48aHcSdtWVbxcdxZ
oeBwJcPM5+MPCTsD8YLZ8nqKDsyRS0JvCynaxf6wCji8QdGBPWHjp7XHZe2k
n+6WarVTcojQC+upT5KyE/pVz3PikJKD0MZ1ffmRUnazpX4JawYpO1zmqo4L
nyVlF5u83Yn7hrJD2Z5DnxfNk7JTULg3yTdaxcHCMHq7yhwpu9IXu36sfani
8OOZykcxIJ/p5q3W/jxVh9KM90r6QL7i1Q0a/f9UHUz3ey7WA/IdXT+8edet
5vB7VZEHiD/rbtGN8/zqDnHnDs8A8VsbV988N0/doYPlzyIQf4WvOpO/ioaD
yu9pC0D8s708PvrLNRzKUhLB/Oaby1frmmo6lAqUgflFvm1Ga3dqOrB95VkI
4n8+I3Xey1PLIaLJD8wvPSDR63FNy+FeSASYb3Ansuh4pLbD9apQML+GOTA3
5YW2Qy8PhM8Y3N3flKvjcEoHwpdYV318318dBxYo36D2qkJ0t67DJW0Iv7Gk
aGEFv57DNSg/ufyo+ZZ5eg73oPy6RdFfC1T04fx1V9sET67Wd3gI5QMAgcKm
hQ==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-4.781527826694486*^-10, 
                    1.987635539782312*^-9}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQfXsaz3xe5kl2QKZE9onyTYf9vG9VtV6w95Bnn7NP
lWfr41mTl0abP7Sf1XNNwX2u+9YvgiZBPFNe2l+obfoQy3LatPvJ1q74xx/s
dx0R+JYcr262UoZp1srQr/YLousX/fEtMeuflv74T/VP+wWCE76ZdZ/cxphb
e8vh91/7Bq2vezINnbfvK8x/d8iI0aFtzvPGQwumbb9/dg3PK0dmhw/H64ry
rt4zd4s41NhZy+rQZnVsK5tCjMXE5ieTdSezO/x+srBv0pYtFg/q1mgHzeN0
2NK+eXW83yuL0hU+Uu+vcjtkV/non2ZJ3fmu6OfSCc95HQ5kh1aY3jm487qp
vctVIQEHofk5EV9fiOyynBVSsUhH0EGj1vxGf2+mFa//h1+FxkIOT6RXc4l2
XrVikf6xojZA2OFYs9mD4Ju61rnmbUu7o0Qc7LPbBVvmxlr/zGo4e7VK1CGo
+JTQtLIbu9vbfC0eTBVzePHlIXcmv+me9k8LPr6ZK+5wrelSnuSt4j2rShOu
me6RcNDI7pX3Td1hY++5jLPxuKTDm2gj0wQ9UdtrLPvre85KORw9fMjmXl+Q
7cTrzopXXko7NB7kYTPtTbHd+8tPUO6zjEOnvkzFvA/b9/KaHtNZIiTnYCvp
J1Hi9GZvfLhA9ysdeYcyjwsRD3IZ9gmmfpgtKaXgILPw48aHcSdtWVbxcdxZ
oeBwJcPM5+MPCTsD8YLZ8nqKDsyRS0JvCynaxf6wCji8QdGBPWHjp7XHZe2k
n+6WarVTcojQC+upT5KyE/pVz3PikJKD0MZ1ffmRUnazpX4JawYpO1zmqo4L
nyVlF5u83Yn7hrJD2Z5DnxfNk7JTULg3yTdaxcHCMHq7yhwpu9IXu36sfani
8OOZykcxIJ/p5q3W/jxVh9KM90r6QL7i1Q0a/f9UHUz3ey7WA/IdXT+8edet
5vB7VZEHiD/rbtGN8/zqDnHnDs8A8VsbV988N0/doYPlzyIQf4WvOpO/ioaD
yu9pC0D8s708PvrLNRzKUhLB/Oaby1frmmo6lAqUgflFvm1Ga3dqOrB95VkI
4n8+I3Xey1PLIaLJD8wvPSDR63FNy+FeSASYb3Ansuh4pLbD9apQML+GOTA3
5YW2Qy8PhM8Y3N3flKvjcEoHwpdYV318318dBxYo36D2qkJ0t67DJW0Iv7Gk
aGEFv57DNSg/ufyo+ZZ5eg73oPy6RdFfC1T04fx1V9sET67Wd3gI5QMAgcKm
hQ==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-4.781527826694486*^-10, 
                    1.987635539782312*^-9}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"DW", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQfXsaz3xe5kl2DAY+qxzXiGw67Od9q6r1gj3/n9My
QbeWb348a/LSaPOH9ke/Kh9e66ey5YugSRDPlJf2Mptsk2I7l2zpfrK1K/7x
B/uHYZsZD18Q3rpShmnWytCv9gfaWZa9z23d2j8t/fGf6p/2ChLl6bb//mxl
zK295fD7r73J76RlrSyN2/YV5r87ZMTowJJ2IG2y0fdt98+u4XnlyOygk6ni
8mxx6na3iEONnbWsDi72Nuu219zePrH5yWTdyewOFgsb40Wee+x4ULdGO2ge
pwPH7BPCW1W27Chd4SP1/iq3w5yUjxMe3lXZ+a7o59IJz3kdEp43Mc9d37rz
uqm9y1UhAYcbHvZOTQ6/d1rOCqlYpCPo0NFtxPOVOWcXr/+HX4XGQg76Vvrn
Zk04v4tF+seK2gBhB5UJM4Qbec1255q3Le2OEnFwK2etZ9kxfffPrIazV6tE
HfxOuppXhzPsaW/ztXgwVcxhQ6aszYJb8XvaPy34+GauuMNnVV3BtUe37FlV
mnDNdI+Ew4OVL+bKHODZa++5jLPxuKRD3MH4+5PWRuy9xrK/vueslEPOw+6b
Czzn7p143Vnxyktph7Ocrd+Pvb67d+8vP0G5zzIOYZc382/zENjHa3pMZ4mQ
nEP0y/dqDlss9sWHC3S/0pF3eP91i82tkpB9gqkfZktKKTic2CHJfbgieR/L
Kj6OOysUHJSnblkuXZ+1z0C8YLa8nqLDIcuTu/dcz9kX+8Mq4PAGRYcZdUwB
foG5+6Sf7pZqtVNyqLuTkfU2IXef0K96nhOHlBwyot9zvU3M3Tdb6pewZpCy
Q8fO1b9+A/mxyduduG8oO1xcfKj9D5CvoHBvkm+0ioPT7wQwv/TFrh9rX6o4
dJiYa4L4TDdvtfbnqTpUL5osD+IrXt2g0f9P1eHSmj4w39H1w5t33WoOHysg
/Fl3i26c51d3qMmF8FsbV988N0/doT8Lwl/hq87kr6LhcAPKP9vL46O/HMFv
vrl8ta6pJpxf5NtmtHYngv/5jNR5L08tOL/0gESvxzUE3+BOZNHxSG04v4Y5
MDflBYLPGNzd35SrA+dLrKs+vu8vgm9Qe1UhulsXzm8sKVpYwa8H5yeXHzXf
Mg/Br1sU/bVARR/OX3e1TfDkagQfAK2H0x0=
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-5.4729654559472445`*^-8, 0.}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQfXsaz3xe5kl2DAY+qxzXiGw67Od9q6r1gj3/n9My
QbeWb348a/LSaPOH9ke/Kh9e66ey5YugSRDPlJf2Mptsk2I7l2zpfrK1K/7x
B/uHYZsZD18Q3rpShmnWytCv9gfaWZa9z23d2j8t/fGf6p/2ChLl6bb//mxl
zK295fD7r73J76RlrSyN2/YV5r87ZMTowJJ2IG2y0fdt98+u4XnlyOygk6ni
8mxx6na3iEONnbWsDi72Nuu219zePrH5yWTdyewOFgsb40Wee+x4ULdGO2ge
pwPH7BPCW1W27Chd4SP1/iq3w5yUjxMe3lXZ+a7o59IJz3kdEp43Mc9d37rz
uqm9y1UhAYcbHvZOTQ6/d1rOCqlYpCPo0NFtxPOVOWcXr/+HX4XGQg76Vvrn
Zk04v4tF+seK2gBhB5UJM4Qbec1255q3Le2OEnFwK2etZ9kxfffPrIazV6tE
HfxOuppXhzPsaW/ztXgwVcxhQ6aszYJb8XvaPy34+GauuMNnVV3BtUe37FlV
mnDNdI+Ew4OVL+bKHODZa++5jLPxuKRD3MH4+5PWRuy9xrK/vueslEPOw+6b
Czzn7p143Vnxyktph7Ocrd+Pvb67d+8vP0G5zzIOYZc382/zENjHa3pMZ4mQ
nEP0y/dqDlss9sWHC3S/0pF3eP91i82tkpB9gqkfZktKKTic2CHJfbgieR/L
Kj6OOysUHJSnblkuXZ+1z0C8YLa8nqLDIcuTu/dcz9kX+8Mq4PAGRYcZdUwB
foG5+6Sf7pZqtVNyqLuTkfU2IXef0K96nhOHlBwyot9zvU3M3Tdb6pewZpCy
Q8fO1b9+A/mxyduduG8oO1xcfKj9D5CvoHBvkm+0ioPT7wQwv/TFrh9rX6o4
dJiYa4L4TDdvtfbnqTpUL5osD+IrXt2g0f9P1eHSmj4w39H1w5t33WoOHysg
/Fl3i26c51d3qMmF8FsbV988N0/doT8Lwl/hq87kr6LhcAPKP9vL46O/HMFv
vrl8ta6pJpxf5NtmtHYngv/5jNR5L08tOL/0gESvxzUE3+BOZNHxSG04v4Y5
MDflBYLPGNzd35SrA+dLrKs+vu8vgm9Qe1UhulsXzm8sKVpYwa8H5yeXHzXf
Mg/Br1sU/bVARR/OX3e1TfDkagQfAK2H0x0=
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 
                    15.835518674035708`}, {-5.4729654559472445`*^-8, 0.}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.835518674035708`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 15.8355}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.54020757423816*^9, {3.5411619158337884`*^9, 3.541161924920308*^9}, 
   3.5411619777243285`*^9, 3.54122159054278*^9, 3.541221695391777*^9, 
   3.5412483942848663`*^9, 3.5413117650029387`*^9, 3.541311846688611*^9, 
   3.5413120740636163`*^9, 3.541312611484355*^9, 3.5413373583947973`*^9, 
   3.541411805887438*^9, 3.541413019648861*^9, 3.541413741052123*^9, 
   3.559036188394292*^9, 3.559036952437834*^9, 3.5590374265538664`*^9, 
   3.559037676887506*^9, 3.5590385424394264`*^9, 3.5605135633074875`*^9, 
   3.5612691751008387`*^9, 3.5612706636081862`*^9, 3.569845647803624*^9, 
   3.5701921105536604`*^9, {3.5701921674435616`*^9, 3.5701922259280643`*^9}, 
   3.570194879512417*^9, {3.570194911367673*^9, 3.570194917826084*^9}, 
   3.5701964709087973`*^9, {3.570196800646577*^9, 3.5701968006777763`*^9}, 
   3.5702602083935385`*^9, 3.570265736964278*^9, 3.570266851988841*^9, 
   3.5702689299787674`*^9, 3.570270560366082*^9, 3.570283918488793*^9, 
   3.5703406623247213`*^9, 3.570345312709237*^9, 3.5711346358275585`*^9, 
   3.574059864428255*^9, 3.574409932167717*^9, 3.574410289096344*^9, 
   3.575097233564517*^9, {3.575097281877802*^9, 3.5750972940146227`*^9}, {
   3.575286423766565*^9, 3.5752864492266006`*^9}, {3.575286545936736*^9, 
   3.575286572766773*^9}, 3.5752866442768736`*^9, {3.5752866957069454`*^9, 
   3.5752867893770766`*^9}, {3.5752868450571547`*^9, 3.575286865037183*^9}, 
   3.5752875662511654`*^9, 3.575288465343917*^9, {3.575288745594309*^9, 
   3.5752887482443132`*^9}, {3.5752891725569086`*^9, 3.575289200406947*^9}, 
   3.575361449821597*^9, 3.5756108942826056`*^9, 3.5768191499127426`*^9, 
   3.5770057124651566`*^9, 3.577012549952732*^9, 3.5770129418642807`*^9, 
   3.577013846965548*^9, 3.577084356744072*^9, {3.5770912609497385`*^9, 
   3.577091274209757*^9}, 3.5770915725201745`*^9, 3.577208403838768*^9, 
   3.5786468852209015`*^9, 3.5786593612175984`*^9, 3.5787271339373884`*^9, 
   3.578808778717639*^9, 3.5788171076283026`*^9, 3.578820493926051*^9, 
   3.578825274782214*^9, 3.5788908546999054`*^9, 3.578905180738974*^9, 
   3.5789787779167986`*^9, 3.5799306630718145`*^9, 3.579932800702812*^9, 
   3.5886610683439837`*^9, 3.5886613729486666`*^9, 3.5886630495081234`*^9, 
   3.5886636326139*^9, 3.588664121348159*^9, 3.588664302394837*^9, 
   3.588664541425172*^9, 3.588664830782436*^9, 3.5886661468044157`*^9, 
   3.5886680870191317`*^9, 3.5886699216527004`*^9, 3.5886701013429523`*^9, 
   3.621765553902223*^9, 3.621768738728428*^9, 3.622268998954089*^9, 
   3.6223633974302588`*^9, 3.622363631422928*^9, 3.6223636719442043`*^9, 
   3.6249689055147853`*^9, 3.625227342601477*^9, 3.6252288184368896`*^9, 
   3.625230159391588*^9, 3.6252320310826426`*^9, 3.6296259509007053`*^9, 
   3.6296315011211596`*^9, 3.629640381147068*^9, 3.6296994500015564`*^9, 
   3.629703520606382*^9, 3.629714179564039*^9, 3.6297172037860146`*^9, 
   3.629801916817621*^9, 3.6301289978167677`*^9, 3.6301298111832895`*^9, 
   3.6301348147694783`*^9, 3.630142582608773*^9, 3.6301431696403494`*^9, 
   3.6301649975957317`*^9, 3.6302132898151712`*^9, 3.6302153410874977`*^9, 
   3.6302168047932167`*^9, 3.6302178842809596`*^9, 3.630222103003257*^9, 
   3.6302320606187997`*^9, 3.6302541097629805`*^9, 3.697956095792535*^9},
 CellTags->"Examples"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Step\"\>", "\<\"Real\"\>", "\<\"Imaginary\"\>", "\<\"Mod.Sq.\"\>"},
    {"\<\"First\"\>", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxF2nk4lGH3OHBbQrYZ+1hnUfZl2hmPkyRbWVIi0YIQUiFr1hJJSMmaIksK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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwtlnc81f/7/42TvY69x1kpMsoK5+WKkqRSIUmU7ChZmRkJSRoyK01UMtMg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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxF13c8Vu//B3AhoxKpuCf3MEpRRlLuc3lXRKGQlJGGUfa+CZmh0jAaEoqE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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {"\<\"Second\"\>", 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxFl3k4VWHb9rcdSYUMse15EBIpiWLv25WhpJQhjZIKIUllJkqGlBCJjMmU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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxF13k8VN//OPDJnhDKMne2OzOWkmwVytzrFZGSkmiRqCj7kl2kQmRplSgq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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJxFz3k42wcYB/CMbLSUqSNF+qgrB5K4i4S8FsevlJLVHHtQcc1Wq2PTWjIt
1Uv3eLpmIXVsTCVrqWN0aW2OlqprdWS0tK40hLUy7WOUKSvN0/zxPu/zeb5/
fN/XlHWMGa+CQqH83szWlvsSy/TreB49ptdr7l3DWs764tdfSdPpfuenA44X
xhC4auvFf0pP0ylXfGxb4ysJnyfOPhNJufTFonRbwvI8IaTwse4NaQU9T8tX
nbWHRPSnjAiF0gZ6m/OaDon7FdGHLX5xVdpOf3qvQdxoP0BkmA4VVEjF9Ine
lxyG08dWq6lWxYNNUno56iay6e5pnVU6lsTqk9MZjlhWvDnWZoyTf7s+ZImu
lvTFhSe8JZsBIrbwQN0qfS7XqBabMEwap5ouJdVu0It0y2+/PyYixybsGB7Q
VIGxWfGpwRN8iurvghbkJhoOe3/ZvxJ8ypZyd1OGtlUDzOPE8eapaLsu9f7m
g1M7YCDlu4PqPV728vcixI9YmkBKq0DV/KPrAOcurLQ90gIJyqnNpGXOASXA
xBnd/RBahw7/6yrqdBTEIEeXUbvhZxkn91BfmZOqe6MfP0IXThPL1oMMM50z
otJs527owdOowtcEu+D95HAt54i/9YG82sDu99FzKU2f0bnsiQFcbntd4K1p
F2Zi0a7n2XvguGv44NdyrmvLN3mTGuOG4Idd1AinHHCDv/pujdoZA4v1rPp8
1pybutpCffcxLHz0ssPN7k4i9Vw4kn2yay/I1IzdNAuHqf5nslNCd5pA5ZH/
XpV6m9Aus882yM32QVOxRJjljtA+7Zi/ovdgH6yJZOON86G0+6vUS73JpsBj
TztG45k0rdaq1BkjM8AtP0dUQxDaEWHHJyMdZjBRGq/FjEVoIZw+/7BYcyjp
XNZxfYjQLKdfWLtrW0DqHa7G1UGExrf/ANtQawEtARkeC/0IzUDYro0KsIQ/
BD9tRA0gtJSqH+W1K5bAr955ccvJJZ+NLxbgIDBNGLll771Boh8YeGgacUNF
v3FbHq68W4oHDRx1cyv3MRbkD+cQYGYD/XrLQioj0YtMBL4qddtVSP8hrwdE
+G3Servv4swJcyHbCoQFCdvOqOxdm7K0htjUsG2jmbskVR3W0PcwdNvJ+Ucb
R1NsIM/wbZ4pairg65Bgw+CtL6n+yiHXkuC+wjmTnQH4CDIMKYz5pYdcv0qG
WYVbPALzM9eVjhseXPDcJINU4TqV0eohNOWd/SJlVkvaFJAozNmNxu/HUWBS
YQnH3aSZSYExhSnXvSYCwpTmPPQvnYhUWt8+whiVRIEnCiOyDAzjJAWmFJZ/
u5ahkaM0Ty9rRJyrtMTzDC8uT3kPu4Sre5antJkDJj2Qr3RXd9GQQbHyH72V
8u+FZUrHWFwLchEoXRNcp91dpfT/5DgnEg==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.54020757423816*^9, {3.5411619158337884`*^9, 3.541161924920308*^9}, 
   3.5411619777243285`*^9, 3.54122159054278*^9, 3.541221695391777*^9, 
   3.5412483942848663`*^9, 3.5413117650029387`*^9, 3.541311846688611*^9, 
   3.5413120740636163`*^9, 3.541312611484355*^9, 3.5413373583947973`*^9, 
   3.541411805887438*^9, 3.541413019648861*^9, 3.541413741052123*^9, 
   3.559036188394292*^9, 3.559036952437834*^9, 3.5590374265538664`*^9, 
   3.559037676887506*^9, 3.5590385424394264`*^9, 3.5605135633074875`*^9, 
   3.5612691751008387`*^9, 3.5612706636081862`*^9, 3.569845647803624*^9, 
   3.5701921105536604`*^9, {3.5701921674435616`*^9, 3.5701922259280643`*^9}, 
   3.570194879512417*^9, {3.570194911367673*^9, 3.570194917826084*^9}, 
   3.5701964709087973`*^9, {3.570196800646577*^9, 3.5701968006777763`*^9}, 
   3.5702602083935385`*^9, 3.570265736964278*^9, 3.570266851988841*^9, 
   3.5702689299787674`*^9, 3.570270560366082*^9, 3.570283918488793*^9, 
   3.5703406623247213`*^9, 3.570345312709237*^9, 3.5711346358275585`*^9, 
   3.574059864428255*^9, 3.574409932167717*^9, 3.574410289096344*^9, 
   3.575097233564517*^9, {3.575097281877802*^9, 3.5750972940146227`*^9}, {
   3.575286423766565*^9, 3.5752864492266006`*^9}, {3.575286545936736*^9, 
   3.575286572766773*^9}, 3.5752866442768736`*^9, {3.5752866957069454`*^9, 
   3.5752867893770766`*^9}, {3.5752868450571547`*^9, 3.575286865037183*^9}, 
   3.5752875662511654`*^9, 3.575288465343917*^9, {3.575288745594309*^9, 
   3.5752887482443132`*^9}, {3.5752891725569086`*^9, 3.575289200406947*^9}, 
   3.575361449821597*^9, 3.5756108942826056`*^9, 3.5768191499127426`*^9, 
   3.5770057124651566`*^9, 3.577012549952732*^9, 3.5770129418642807`*^9, 
   3.577013846965548*^9, 3.577084356744072*^9, {3.5770912609497385`*^9, 
   3.577091274209757*^9}, 3.5770915725201745`*^9, 3.577208403838768*^9, 
   3.5786468852209015`*^9, 3.5786593612175984`*^9, 3.5787271339373884`*^9, 
   3.578808778717639*^9, 3.5788171076283026`*^9, 3.578820493926051*^9, 
   3.578825274782214*^9, 3.5788908546999054`*^9, 3.578905180738974*^9, 
   3.5789787779167986`*^9, 3.5799306630718145`*^9, 3.579932800702812*^9, 
   3.5886610683439837`*^9, 3.5886613729486666`*^9, 3.5886630495081234`*^9, 
   3.5886636326139*^9, 3.588664121348159*^9, 3.588664302394837*^9, 
   3.588664541425172*^9, 3.588664830782436*^9, 3.5886661468044157`*^9, 
   3.5886680870191317`*^9, 3.5886699216527004`*^9, 3.5886701013429523`*^9, 
   3.621765553902223*^9, 3.621768738728428*^9, 3.622268998954089*^9, 
   3.6223633974302588`*^9, 3.622363631422928*^9, 3.6223636719442043`*^9, 
   3.6249689055147853`*^9, 3.625227342601477*^9, 3.6252288184368896`*^9, 
   3.625230159391588*^9, 3.6252320310826426`*^9, 3.6296259509007053`*^9, 
   3.6296315011211596`*^9, 3.629640381147068*^9, 3.6296994500015564`*^9, 
   3.629703520606382*^9, 3.629714179564039*^9, 3.6297172037860146`*^9, 
   3.629801916817621*^9, 3.6301289978167677`*^9, 3.6301298111832895`*^9, 
   3.6301348147694783`*^9, 3.630142582608773*^9, 3.6301431696403494`*^9, 
   3.6301649975957317`*^9, 3.6302132898151712`*^9, 3.6302153410874977`*^9, 
   3.6302168047932167`*^9, 3.6302178842809596`*^9, 3.630222103003257*^9, 
   3.6302320606187997`*^9, 3.6302541097629805`*^9, 3.697956096041549*^9},
 CellTags->"Examples"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"amplR", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}], "=", 
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{"Sum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Evaluate", "[", 
                 RowBox[{"First", "[", 
                  RowBox[{
                   RowBox[{"IR2", "[", "t", "]"}], "/.", 
                   RowBox[{
                    RowBox[{"Eq2", "[", 
                    RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
                    RowBox[{
                    RowBox[{"\[Lambda]", "[", 
                    RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", 
                    "\[Mu]", ",", "emme"}], "]"}]}], "]"}], "]"}], "/.", 
                RowBox[{"{", 
                 RowBox[{"t", "\[Rule]", 
                  RowBox[{"2", "*", 
                   RowBox[{"t0", "[", "emme", "]"}]}]}], "}"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"\[Mu]", ",", 
                 RowBox[{"-", 
                  RowBox[{"\[Lambda]", "[", 
                   RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], ",", 
                 RowBox[{"\[Lambda]", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"cc", ",", "1", ",", 
               RowBox[{"chn", "[", 
                RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"amplI", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}], "=", 
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{"Sum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Evaluate", "[", 
                 RowBox[{"First", "[", 
                  RowBox[{
                   RowBox[{"IM2", "[", "t", "]"}], "/.", 
                   RowBox[{
                    RowBox[{"Eq2", "[", 
                    RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], "[", 
                    RowBox[{
                    RowBox[{"\[Lambda]", "[", 
                    RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}], ",", 
                    "\[Mu]", ",", "emme"}], "]"}]}], "]"}], "]"}], "/.", 
                RowBox[{"{", 
                 RowBox[{"t", "\[Rule]", 
                  RowBox[{"2", "*", 
                   RowBox[{"t0", "[", "emme", "]"}]}]}], "}"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"\[Mu]", ",", 
                 RowBox[{"-", 
                  RowBox[{"\[Lambda]", "[", 
                   RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], ",", 
                 RowBox[{"\[Lambda]", "[", 
                  RowBox[{"kkB", ",", "kkb", ",", "cc"}], "]"}]}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"cc", ",", "1", ",", 
               RowBox[{"chn", "[", 
                RowBox[{"kkB", ",", "kkb"}], "]"}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"PRO", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}], "=", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"amplR", "[", 
                 RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}], "+", 
               RowBox[{"I", "*", 
                RowBox[{
                 RowBox[{"amplI", "[", 
                  RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}]}]}], 
              ")"}], "]"}], "^", "2"}]}]}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"emme", ",", "0", ",", "mmax"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"PROT", "[", 
         RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"i", "*", "step"}], ",", 
            RowBox[{
             RowBox[{"PRO", "[", 
              RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "i", "]"}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "   ", 
   RowBox[{
   "Remove", " ", "comments", " ", "to", " ", "see", " ", "probabilities", 
    " ", "as", " ", "a", " ", "function", " ", "of", " ", "impact", " ", 
    "parameter", " ", "\[IndentingNewLine]", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"kkB", ",", "kkb", ",", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"PROT", "[", 
               RowBox[{"kkB", ",", "kkb"}], "]"}], ",", 
              RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
              RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], ",", "1"}],
        "]"}], ",", 
      RowBox[{"Spacings", "\[Rule]", "2"}]}], "]"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"I2\[Lambda]\[Mu]", "[", "emme", "]"}], "=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"occB", "[", "kkB", "]"}], "*", 
        RowBox[{"occb", "[", "kkb", "]"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"amplR", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}], "+", 
          RowBox[{"I", "*", 
           RowBox[{
            RowBox[{"amplI", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}]}]}], 
         ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"emme", ",", "0", ",", "mmax"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5412485985315485`*^9, 3.541248741907749*^9}, {
   3.541248789049445*^9, 3.541248848246831*^9}, {3.5412488795166197`*^9, 
   3.5412489545449114`*^9}, {3.541249003074687*^9, 3.5412490069699097`*^9}, {
   3.5413086942463017`*^9, 3.541308695529375*^9}, {3.5413119550188074`*^9, 
   3.541311956590897*^9}, 3.561269400093234*^9, {3.5703534756162395`*^9, 
   3.5703534802026477`*^9}, 3.570353576271617*^9, {3.575286949638301*^9, 
   3.5752870149083924`*^9}, {3.575287592091202*^9, 3.5752877532914276`*^9}, {
   3.575287796561488*^9, 3.5752880211018023`*^9}, {3.575288096422908*^9, 
   3.5752880978629103`*^9}, {3.575288210008689*^9, 3.5752882513331614`*^9}, {
   3.5752884917439537`*^9, 3.5752885142339854`*^9}, {3.5752885620740523`*^9, 
   3.575288577334074*^9}, {3.5752888078143964`*^9, 3.575288819234412*^9}, {
   3.5752894144782467`*^9, 3.57528944477829*^9}, {3.5768232327504587`*^9, 
   3.576823243120473*^9}, {3.5768234638607817`*^9, 3.5768234922908216`*^9}, {
   3.5768353067453637`*^9, 3.5768353109753695`*^9}, 3.577012742764002*^9, {
   3.577091150959584*^9, 3.577091222699685*^9}, {3.5770914268699703`*^9, 
   3.5770914366099844`*^9}, {3.577091474910038*^9, 3.5770915208901024`*^9}, {
   3.578646207835951*^9, 3.578646252906014*^9}, {3.5786476438129635`*^9, 
   3.5786476484429703`*^9}, {3.578647690333029*^9, 3.5786477195330696`*^9}, {
   3.5786477601931267`*^9, 3.5786478030631866`*^9}, {3.621764064418929*^9, 
   3.621764097403688*^9}, {3.6217663447328253`*^9, 3.621766459554606*^9}, {
   3.621766673862936*^9, 3.621766711932328*^9}, {3.6217667642375526`*^9, 
   3.621766765857038*^9}, {3.621768590802095*^9, 3.621768603490774*^9}, {
   3.6217711271659317`*^9, 3.6217711290207977`*^9}, {3.622288452386043*^9, 
   3.6222884532256927`*^9}, 3.6252279428188076`*^9},
 CellTags->"Probabilities calculation"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lmax", "=", 
   RowBox[{
    RowBox[{"Floor", "[", 
     RowBox[{"mmax", "*", "step", "*", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "m\[Alpha]", "*", "En"}], "]"}], "/", "hc"}]}], " ",
      "]"}], "-", "1"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "corresponds", " ", "to", " ", "the", " ", "max", " ", "ll", " ", 
      "whose", " ", "b"}], "<", "20"}], ",", " ", 
    RowBox[{
    "you", " ", "should", " ", "use", " ", "something", " ", "less", " ", 
     "to", " ", "avoid", " ", "going", " ", "over", " ", "mmax"}]}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Simplified", " ", "form", " ", "valid", " ", "only", " ", "for", " ", 
     "0", " ", "to", " ", "0", " ", "transitions"}], ",", " ", 
    RowBox[{
    "to", " ", "be", " ", "changed", " ", "if", " ", "Ia", " ", "is", " ", 
     "different", " ", "from", " ", "Ib2"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t2n", "[", 
    RowBox[{"\[Theta]_", ",", "\[Phi]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"Pi", "/", "4"}], "]"}], "*", "hc", "*", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", "*", 
      RowBox[{"En", "/", "m\[Alpha]"}]}], "]"}], "*", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"2", "*", "lb2"}], "+", "1"}], "]"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"+", "I"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{"phsh", "[", "lb2", "]"}]}], ")"}]}], "]"}], 
       RowBox[{"I2\[Lambda]\[Mu]", "[", 
        RowBox[{"Floor", "[", 
         RowBox[{
          RowBox[{"connect", "[", "lb2", "]"}], "/", "step"}], "]"}], "]"}], 
       "*", 
       RowBox[{"SphericalHarmonicY", "[", 
        RowBox[{"lb2", ",", "0", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}], 
      " ", ",", 
      RowBox[{"{", 
       RowBox[{"lb2", ",", "0", ",", "lmax"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Notice", " ", "that", " ", "the", " ", "integrals", " ", 
    "I2\[Lambda]\[Mu]", " ", "already", " ", "contain", " ", "the", " ", 
    "occupation", " ", "factors"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Sigma]d\[CapitalOmega]2n", "[", 
    RowBox[{"\[Theta]_", ",", "\[Phi]_"}], "]"}], ":=", 
   RowBox[{"10", "*", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"m\[Beta]2", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"En", "+", "Q2p"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"En", "*", "m\[Alpha]"}], ")"}]}]}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{"En", "*", 
       RowBox[{"(", 
        RowBox[{"En", "+", "Q2p"}], ")"}]}], ")"}]}], "*", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"t2n", "[", 
       RowBox[{"\[Theta]", ",", "\[Phi]"}], "]"}], "]"}], "^", "2"}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Interpolation", " ", "of", " ", "transfer", " ", "matrix", " ", 
     "elements"}], " ", "-", " ", 
    RowBox[{
    "this", " ", "is", " ", "not", " ", "so", " ", "slow", " ", "as", " ", 
     "for", " ", "1", "n", " ", "since", " ", "final", " ", "and", " ", 
     "initial", " ", 
     RowBox[{"J", "'"}], "s", " ", "are", " ", "assumed", " ", "to", " ", 
     "be", " ", 
     RowBox[{"zero", ".", "\[IndentingNewLine]", "The"}], " ", 
     "interpolation", " ", "is", " ", "a", " ", "function", " ", "of", " ", 
     "theta", " ", "in", " ", 
     RowBox[{"degrees", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"stbd2n", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", 
          RowBox[{"d\[Sigma]d\[CapitalOmega]2n", "[", 
           RowBox[{
            RowBox[{"\[Theta]", "*", 
             RowBox[{"Pi", "/", "180."}]}], ",", "0."}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", "0.", ",", "180.", ",", "0.2"}], "}"}]}], 
       "]"}]}], "}"}], ",", "\[Theta]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"si2n", "=", 
  RowBox[{"Interpolation", "[", "stbd2n", "]"}]}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQnREZPeH771eOXr8OTQTRK9SOzwfRa/TcFoJo2zmc
S8H8hY0rQfSXqQe3gmgL1Wtg+veZ86dAdIP6lBsgOrn22wsQPc/ywhsQPdOz
7QuIjivYyPADSGctm8kOor+wbgXTKZ4zVoLoeVp1q0B0ufdbznd/XjmyHtjH
D6K5ze17vwNprZNOfSBa7rLKm16m146/qie/A9Gd1pI9k4B08prNYLrH9/9E
EM0S6zMJRD86dmYpiNZKOr0MRDN8+XMNRG93arwFoic5ReRMBtI1KyyLQLSo
/767U4D0Zaat90D0LicBpc/crx1TNguC6UtaZzRA9AxOS00QDQA8xrg0
  "],
 CellTags->{"Transfer matrix elements", "Angular distribution"}],

Cell[BoxData["90"], "Output",
 CellChangeTimes->{
  3.625227455264921*^9, 3.6252275752207823`*^9, 3.6252288201889906`*^9, {
   3.62522915901337*^9, 3.625229172633149*^9}, 3.625229202843877*^9, 
   3.625230165295926*^9, 3.6252305090475874`*^9, 3.625232032867745*^9, 
   3.6296259617323246`*^9, 3.629631522388376*^9, 3.6296404159800606`*^9, 
   3.629699466012472*^9, 3.6297035226314974`*^9, 3.629714181826169*^9, 
   3.62971720614715*^9, 3.6297193679537983`*^9, 3.629719524435748*^9, 
   3.6298019276022377`*^9, 3.6301290153657713`*^9, 3.630143097576228*^9, 
   3.6301431813840213`*^9, 3.630143329063468*^9, 3.630143746845364*^9, 
   3.6301650071457453`*^9, 3.6302133002667694`*^9, 3.630215352601156*^9, 
   3.6302168160678616`*^9, 3.630217894477543*^9, 3.6302221142549005`*^9, 
   3.6302320723474708`*^9, 3.6302541193729935`*^9, 3.697956102891941*^9, 
   3.697966465561652*^9},
 CellTags->{"Transfer matrix elements", "Angular distribution"}],

Cell[BoxData[
 TagBox[
  TemplateBox[{RowBox[{
      StyleBox[
       TagBox["InterpolatingFunction", "SummaryHead"], 
       "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{Typeset`open$$ = False}, 
       PanelBox[
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAAPAr/vFoFGkBguOVr3E3WP9kSah/r
KyJAkXzztciutz+9emCd5P4nQMF/fhUFtnQ/lHTSIT1QLkCAp3zOuR60P+RJ
nknTGjJAd5m6uA8Nwz93IpGFt0w1QO7NrnVi578/0Z9APLFvOEC3I3v8AaGm
P9kvbGmzXDtAoOYRQMhMgj/biNUZ5Yg+QDVXpVKcFac/RXpdoI+/QEAJ9QH7
C6m3P4GCLnE3M0JAxB1KrvNctz86b54Dd8ZDQH1CCkTmTqY/SmVM0bo+RUBP
lCjI9SqOP9Y/mWCW1kZABaOd+QlToz/GbESt/GZIQPmHeX+GmrQ/DaMtNWfc
SUDtdRtf2X22P9G9tX5pcUtA6tJSxm6Bqj/s4XsDcOtMQGeQJQazspk/g+rg
SQ6FTkBoCmwCTYylP78i0qabC1BAhR5KrDyetD/o1FJGMsdQQH40tAalfLo/
T/mixpSSUUBtgE+FUGi4P2EikmR5UFJAyTy5gFV+tj+ldDBhowpTQGzdYqiY
98E/KDmePpnUU0ACEAWd0P3NP1YCqzkRkVRAtvOO1tdL0D/CPYcVVV1VQBE+
WHQr2Mk/YKISUN4lVkAjIi+htJDHP6oLPajp4FZAlPClgCwozD8y5zbhwKtX
QG/0Ih4lxs0/ZsfPNxppWEC+QEfVUU7HP8vQF+24IllASwqoz/edvz9vTC+D
I+xZQLW9WOcaI7s/vszlNhCoWkBFVfRNXBm+P0y/a8vIc1tAO7wWRf0qvD+F
tpB9AzJcQHD9nKH1KrM/8NZkjoPsXEDNHJYRBBemP5lpCIDPtl1A9mRMmakC
oz/uAEuPnXNeQNH4YXoSIqg/gQpdfzdAX0Bq//hv67anP6MeD2eLBGBAktXk
lBzXnD9cOj8dPGJgQKMAcqmHSoo/NA/Xw9LHYEACsHOZg5+HP2JmPnmqJmFA
THLsqypTkz8pUv3dpINhQMANSaF5r5Y/D/cjM4XoYUDnDcbuQYOQP0seGpem
RmJA99If0pTJfD+m/nfrraxiQGasJNo862o/mnMt79cQY0AbXHuQICeBP+Nq
sgFDbmNAg8rEbuDWjT9MG58ElNNjQBCR3JdNoY4/Ck5bFiYyZEDWMaWRT6aC
P+c5fxiemGRAUdlua8YNZz9duvrJOP1kQF+sFF84mm4/Kb1FihRbZUBcP/c4
ZqSLPxR5+DrWwGVAlhsDv1pWoD9Vt3r62B9mQJIqxKMPXak/uBaa+f9/ZkBz
uhWjQ1itP34zqlc=
                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                  None}, PlotRange -> {{0., 180.}, {0., 0.3485022596058851}}, 
                PlotRangeClipping -> True, PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "180.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAAPAr/vFoFGkBguOVr3E3WP9kSah/r
KyJAkXzztciutz+9emCd5P4nQMF/fhUFtnQ/lHTSIT1QLkCAp3zOuR60P+RJ
nknTGjJAd5m6uA8Nwz93IpGFt0w1QO7NrnVi578/0Z9APLFvOEC3I3v8AaGm
P9kvbGmzXDtAoOYRQMhMgj/biNUZ5Yg+QDVXpVKcFac/RXpdoI+/QEAJ9QH7
C6m3P4GCLnE3M0JAxB1KrvNctz86b54Dd8ZDQH1CCkTmTqY/SmVM0bo+RUBP
lCjI9SqOP9Y/mWCW1kZABaOd+QlToz/GbESt/GZIQPmHeX+GmrQ/DaMtNWfc
SUDtdRtf2X22P9G9tX5pcUtA6tJSxm6Bqj/s4XsDcOtMQGeQJQazspk/g+rg
SQ6FTkBoCmwCTYylP78i0qabC1BAhR5KrDyetD/o1FJGMsdQQH40tAalfLo/
T/mixpSSUUBtgE+FUGi4P2EikmR5UFJAyTy5gFV+tj+ldDBhowpTQGzdYqiY
98E/KDmePpnUU0ACEAWd0P3NP1YCqzkRkVRAtvOO1tdL0D/CPYcVVV1VQBE+
WHQr2Mk/YKISUN4lVkAjIi+htJDHP6oLPajp4FZAlPClgCwozD8y5zbhwKtX
QG/0Ih4lxs0/ZsfPNxppWEC+QEfVUU7HP8vQF+24IllASwqoz/edvz9vTC+D
I+xZQLW9WOcaI7s/vszlNhCoWkBFVfRNXBm+P0y/a8vIc1tAO7wWRf0qvD+F
tpB9AzJcQHD9nKH1KrM/8NZkjoPsXEDNHJYRBBemP5lpCIDPtl1A9mRMmakC
oz/uAEuPnXNeQNH4YXoSIqg/gQpdfzdAX0Bq//hv67anP6MeD2eLBGBAktXk
lBzXnD9cOj8dPGJgQKMAcqmHSoo/NA/Xw9LHYEACsHOZg5+HP2JmPnmqJmFA
THLsqypTkz8pUv3dpINhQMANSaF5r5Y/D/cjM4XoYUDnDcbuQYOQP0seGpem
RmJA99If0pTJfD+m/nfrraxiQGasJNo862o/mnMt79cQY0AbXHuQICeBP+Nq
sgFDbmNAg8rEbuDWjT9MG58ElNNjQBCR3JdNoY4/Ck5bFiYyZEDWMaWRT6aC
P+c5fxiemGRAUdlua8YNZz9duvrJOP1kQF+sFF84mm4/Kb1FihRbZUBcP/c4
ZqSLPxR5+DrWwGVAlhsDv1pWoD9Vt3r62B9mQJIqxKMPXak/uBaa+f9/ZkBz
uhWjQ1itP34zqlc=
                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                  None}, PlotRange -> {{0., 180.}, {0., 0.3485022596058851}}, 
                PlotRangeClipping -> True, PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "180.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
        Baseline], DynamicModuleValues :> {}], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("InterpolatingFunction[{{0., 180.}}, <>]"& )],
  False,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.625227455264921*^9, 3.6252275752207823`*^9, 3.6252288201889906`*^9, {
   3.62522915901337*^9, 3.625229172633149*^9}, 3.625229202843877*^9, 
   3.625230165295926*^9, 3.6252305090475874`*^9, 3.625232032867745*^9, 
   3.6296259617323246`*^9, 3.629631522388376*^9, 3.6296404159800606`*^9, 
   3.629699466012472*^9, 3.6297035226314974`*^9, 3.629714181826169*^9, 
   3.62971720614715*^9, 3.6297193679537983`*^9, 3.629719524435748*^9, 
   3.6298019276022377`*^9, 3.6301290153657713`*^9, 3.630143097576228*^9, 
   3.6301431813840213`*^9, 3.630143329063468*^9, 3.630143746845364*^9, 
   3.6301650071457453`*^9, 3.6302133002667694`*^9, 3.630215352601156*^9, 
   3.6302168160678616`*^9, 3.630217894477543*^9, 3.6302221142549005`*^9, 
   3.6302320723474708`*^9, 3.6302541193729935`*^9, 3.697956102891941*^9, 
   3.697966473612112*^9},
 CellTags->{"Transfer matrix elements", "Angular distribution"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"si2n", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.", ",", "180."}], "}"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", "stbd2n", "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"LogPlot", "[", 
    RowBox[{
     RowBox[{"si2n", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.", ",", "180."}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"ListLogPlot", "[", 
    RowBox[{"stbd2n", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.0001", ",", "10"}], "}"}]}]}], "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"si2n", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "60.", ",", "120."}], "}"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", "stbd2n", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"si2n", "[", 
      RowBox[{"\[Theta]", "*", 
       RowBox[{"180", "/", "Pi"}]}], "]"}], "*", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0.", ",", "Pi"}], "}"}]}], "]"}], "*", "2", 
  "Pi"}]}], "Input",
 CellChangeTimes->{{3.621765682435165*^9, 3.6217657872339077`*^9}, {
  3.622269224027734*^9, 3.622269255436592*^9}, {3.625229038152457*^9, 
  3.6252290476480002`*^9}, {3.625232091782115*^9, 3.6252320968994074`*^9}, {
  3.6297144267911797`*^9, 3.629714434816639*^9}, {3.629717489428353*^9, 
  3.6297174933815784`*^9}, {3.62971965663631*^9, 3.629719691718316*^9}, {
  3.630143838670616*^9, 3.63014392300944*^9}, {3.6979664941552877`*^9, 
  3.697966505724949*^9}},
 CellTags->"Plots"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwcV3c81f/3L6GUok1ZKXtkZ+Uce69rXBdlZGWnQkZJpGxS2URKpZJxcS+y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      "]]}}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.008333333333333333], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1m3c8le//x1VSoiIklWhpaMgIqbzsdex1jnl2pUQpoUU0lAghUSHZWrIq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      "]]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{370., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6217657730888853`*^9, 3.62176578799545*^9}, 
   3.622269200871249*^9, 3.622269256319672*^9, 3.622363436769334*^9, 
   3.622363590006708*^9, 3.625227473868985*^9, 3.6252288596192455`*^9, 
   3.625229048665058*^9, {3.6252291676448636`*^9, 3.6252291911342072`*^9}, 
   3.625229248222472*^9, 3.625230203691122*^9, 3.625230535702112*^9, {
   3.6252320769582667`*^9, 3.6252320978264604`*^9}, 3.6296316592042017`*^9, 
   3.629640469535124*^9, 3.629699520764604*^9, 3.6297035750944986`*^9, 
   3.6297142473179145`*^9, 3.6297144351396575`*^9, 3.6297172949542294`*^9, 
   3.6297174939756126`*^9, 3.629719456644871*^9, 3.62971960978363*^9, {
   3.629719659006446*^9, 3.6297196921473413`*^9}, 3.629801983545438*^9, 
   3.630129142605049*^9, 3.630143125464823*^9, {3.6301438247988224`*^9, 
   3.6301438522283916`*^9}, {3.6301438862873397`*^9, 3.630143923518469*^9}, 
   3.6301650331157813`*^9, 3.6302133285193853`*^9, 3.630215381622816*^9, 
   3.6302168449045105`*^9, 3.6302179226111517`*^9, 3.6302221486038647`*^9, 
   3.630232102254181*^9, 3.63025414547303*^9, 3.697956111726446*^9, {
   3.697966473885128*^9, 3.697966506142973*^9}},
 CellTags->"Plots"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwUV3c81d8b595rr0skKXulyCbEY28urnERMgpFioyszEqTVKJQIVRSViif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      "]]}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.008333333333333333],
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1m3lcjdvbxlOUBg0qypipDKFJM12lud087sY9RpQpUsdQoYjEkbmkUIaQ
Y5s6ok3HLFSm0GCKzIRG9fZ7u1f/nE8fe39bz3Vf63rWutc6YwQL/cSyMjIy
aXIyMv/7L/uJM9dKm2B6tnzvnv/93LJbbzEu62YM+73W7sy9hbOuDjpXbmb6
v5/XdiMOF853HH2e/r3Z7tHkKQsP5F0o76N9s/u1b+Au38x/6fMtdkNsWq41
vy8rnxP9v5/fdn/SUhz1z5bT99vtLn7RErYkXimvvPu/ny67aM5FPx2fCuLJ
QO3hqam7edfo8/1wpHFRzsjiG8SXQ1qByYm5Rrfp+/3hFjRIzuf7Xfp78njJ
TRt+9ct94g2EroNOzOvtVcRTxPq18RlS3xriKcM9/4tw97RHxFPBjG0D04YZ
PiGeKrLsQ70UPGqJp47+b59FGmc+p8+rQ8nt0JTkb3XE14Briu7cBNtG+v5g
HN48Xc0l+yX9PU3Uz2ha4frnFfG0sG6xSffoFW+Ip4WFh2sq1wxqIp42DDsO
3bU4+454Q5CWk5KpG99MvKE4t/LwIR3Xj8TTQf/j48WzZnwmng541yvaS2y+
Ek8XPHllRe7Jb8QbhqPChdsf3/1OvOHQ2nvcSbfjB/FGoETBZnw/i5/EG4Hr
rZ9GZKz7RbyR+JnuYXLn9W/ijcLTuSuTBwS1EW80hO+6Zua/aCeeHgQd8Uoz
kjrp83rIu7RYsmvqH+LrYUDHsC+Nnd3l//910zGwv3qjZGa8jLTv742B+HTh
Jd3EftI+3lh4OaZFTciSlfbxxuLH8DM8l/Ny0j7eWMQ/uTT031/9pX3jGYe4
jXKxwzjyxBsHw9W5ZxIuKRBvPFLOmVeHeCoSbzx+eusrSHuUiDceN1W3qn99
qkK8CRi6LeVa5QtV4k1A1vCXAw+lqxNPH+ftNvabJtEgnj5uPDyfX/hhMPH0
kWatdaxbU4t4BkiPi+qZ8keLeAbIle/vVirUJt5EZIU6Hl85Xpt4E/Hgvuzm
Vzwt4k3EkIwVVr5hmsSbhK7Dylf2Og8m3iTEWT/Mn2erQbzJiLow5GW8szrx
JkPtzOul/1aqEm8yRAsSFqZaDSLeFKxqnMkX3FUm3hQE7ZpcqbdGiXiGaFa9
ZXwliOlniCGK6h/KnAcSzxDZL4QjFb0ViDcVEy4rflaJY/WYirIN7w9vyxtA
vGmw2bCh4sLL/sSbhvqki4FvzPoTbxq+WwnTzu6UI950eGrPa/ozQI5402Ev
/pN+IVWWeEYoDa2JkVOUlfb5ywiazVOnDsvpR3wjiDN+F/la9KPvG2FvfamL
Vp0M/T0jhMS+H9WwSYZ4xhgYPFRgN1uGeMZQN5WNeiArQzxjaOfVZMRv76H5
YozDzrvnh5v0kN+NoXtDRf9hfTfNDxMcy731W7SH+d8ElzIM3x7hd9N8MUFF
hWqwq0U38Uywo/heY5tuN/FMYLXNxHWlIuOZojbaTbJ/QDfNR1McOyn9Y63K
eKb4972tkdE4xjNF9RCDIfMdGc8ULhZjvjYuZjwzTIxvsdpazHhmSJ/gvivl
O+OZQbByUMXV2ex5zTB5T+LBRQfY85rhrNWpc4/lmX4zUL3zyJdqBxmq3wxo
VB90cE1j+s2A/eQ5Q4Pvsfk/A0HPsiZOGNWP6jEDuxRRWbeU5YE5ls2rcDpd
3Y945rDS+Ff9mQXLB3P4/lvilH1IlnjmeBUf9n2sLssLcxidPxL3aIcc8SyQ
P8H5ePcwlh8WEPvzxR1HmB8toPEqQ8sQA4hngaogvQPdjQOIZ4EHqhbprzfJ
E88SGslRQ33tmf8tMSOwbUt5v4HEs0Rd0TKdQ5UDiWeJnyXqd+YWKhLPEv0a
v43mZbD5ZgV7g+0L/0lSJp4VvnBlDW0SVIhnBXN9/SHRqwcRzwrHE/1tXm9l
89sKSWcGF3oWqxHPGvGLpo5+JFInnjUsOmu83/xg+WCN5CmpBV4rNIhnjcgH
2xw+tWoQzxpq8SPSRvAHE88GdzIuPs85OZh4Njiob3DFoHYw8WwQW3ytLP0F
yycbfN636svPCywfbfB2/4b/VOMZzxa2lZ/sXAczni0epjTqv81j+WqLsKB+
/8zRY+OzRed214P3ctWJZ4s2tV3tiTosn2ciWUW0qtxQjXgzYXaiOazGSJV4
MyFc/c+weDum30yUtP3qV8tVId5MxIqXuGxJUSbeLDR4ZhwskSgRbxY2az4P
VW1heTgLNY/+3A2apUi8WUjZWj5y1A6Wj7NwuLq/9dff7H1kh2v1Y5f6CZlf
7KBkLWtVXStPPDssvdle/4fL8tMOr9quW85/zfxnhyWfOBHnl7E8BY4uWvYl
XZ38qgt0TJyuni7pT/kF5Oaemz43kvKVA+ztMDv1Tp35HejyDN947TbNjxRg
+u0r725uYnkLxE9JKL/sL9fHkwCX8syWJ41l8wsoy9Da9KCV5mMT8Db1om1+
Dctne6QPWux+6yzNT117fF6gcdIoj+W1PTIrcoXlmbI0PnvIB7aaC1LZ/LbH
1KlBuxVXEi/FHjtzryQcXcnmuz3m1ijqWa0lnsQe15aunCDZQry79kgx2euo
fYCNzx5aM3/78f5l43NAeIWH4e6nbHwOeLX+eEFFFxufA6zzl8z9pE/Py3HA
yh2+CqOD5Wh8DqjbllQ+bzPTzwFuVsYLX95i+jmgOjJz3i4VqofEASPa3zkd
DGTvOwcsDk7NHFlI9WhywNn7l8L0OvvT+Gbjxlhx7fVgVt/ZuP27e7nhxQHk
n9noXpLUNn+CPI1vNryMfg3O28n8NBuvrpw5+kSV/JfSy7ON5BlkKdD4ZiNa
ryB6m9bAPp5kNvqb/GOhfoD5dzbkGvrJpJmT35tmo/Opmdu/VYo0Pkc8Gn1j
RWC8Eo3PEftLRpXdGcbyyxGXX20v8buhTONzxHDu9MbK5SzPHKHycHLjhcmD
aHyOeL192ji1ejY/HbHs6MkW0y2qND5HHPlv/YgGazUanyOuyVme165To/E5
4lRuRkmuJcsDJ3AntOwckaRO43NC1TIvUcIJlodO8BN86/CooTzhOCHximbG
1fcsH3s/P2+ZzO1PxEtxguqBdZbuDcTb44T6WfNr9a8QT+KEIXFXzupsZ/nk
hJTHR5JjQonX5IS15yrGFQ1h43PGk/j3087sVKPxOaN06fWBZb/oeU2d8XbQ
87zlXpTvHGcM7HrR6HpoEI3PGRnco+2v21VofM5IuCFvwPdVofE5Y9GLCeEB
x6keEmfUbJ6X/1aZ6nHXGd9rji98t0iJxueM8s4f35ufs/q64MXAMZXunpRv
ui5Iqqu5a3+N/GLqgjlrN9z/MJv8wnGBsOxivOctBRqfC5q+32kVBDL/uWBZ
U0HJsPcs31xgtTyHH5EqT+NzQZhc9R21MeTnuy74L0W6TuvGABqfC3JnSyM9
41n+uWK/an5s7gQ2P1whvTrn8ps69n53RXZE5TulXJZ/rniqvj/iVxTLP1cM
DJl4JnMSzbcUVxzQGXP9Yhubv674dOjxrYWVtB6VuOJHW1XI7sMs/1zhGDAx
zmA95UGTK/L2VAZpxLL1hhtSOvYc4wQRT9cNd3YZG1Y7sfWtG06pZ0tyrVm+
uMGrtFT1qBnLFzeU2sU3/DJl+eIGvWr7ZWst2fjcED2y4YC/AxufG8IaT2TF
+LLxueGhdPiqW2I2Pjcc7pefnZjMxucO/f4Htq3MY+Nzh6qv3rrnV9n43NE4
bF54zic2PnfYLNiXcWU4088d7iMb4vx8mH7u+LFfUO6zsT+Nzx2jrQJult2i
ekjcIZy8OTlblb3P3HHpyrHFlSGsvu6otji3KOIIq68HurR0eqb9YfX1QFmV
dcz4YPKLqQc23XZM0TrH8s8DC5uGvr+hy/zngd9tHz/+SmX+8wAy3B/gC8s/
DywIss43jmT554GXytJk0yqWfx5YoZ1fkOXM8s8Dsv1rhgsvsfnBQUuGf89B
M5Z/HAg7OZ6axWy9wEFt/sIDdqNZ/nFwOL/s1LotyjQ+Dr4aJd9X66D1RgoH
yTPLPzeHs/nLQVf1vo8K52h/KuGg5kZNMV9uEI2Pg3UDageozaY8aOLg2bzH
s+fGU57KeCKz/9FI/WzKU11PPBqqbbO6gO3/POGuf9nZJI94HE8smffFaFcG
yxdP1D0+9XijiOWzJw6UOI6OMmL57IlNHoP3l31h4/PEshMu91IL2HrKEzuq
NMIOulPeN3libofgp/ontr7yQtzUakH+etp/6nrhcPavsJ5R7P3hhZwvaYnF
Etqvc7zw6zTP4Ksz5VW0F8YZffN4VUv1SPGCt9ZMTlwcW495wdjodYanrCKN
zwsn1l5NHbaH1dcLltMzlDxMaL3e5IXJRqfDrO+x9Zo3Vox+UGwYR37R9YbF
c1VvfzW2fvPGD9kP3g/OMP95I70sPr00gr1/vWEnb2I5XEmexueNUTf1PTtK
2f7CGxtiTQyC4uh9LvFGgdFfEyePZ/PDG7mzIn4uqGfrA298MtJfNjyXrQ98
sFDHrmRCBOWbig9qQ0Jj1o6h+afrg/XLqkomN9P81/fBox2LLQefofWcqQ+m
/lYuNl5DeQAfjBYLq1P92Xz3QePOJRe6DCgfuD747LDu1L4etj7zgVHSRF/+
M1ovxfvgxcGzUU4X2HrNB+1akpOue2g9lumD9z6zv81bxdZvPphXJlh1XES8
Ih80v/x7sKo3W8/5oLDSZc1WW+JJfSCa6xNhNpWt73yw2bv/3+16xKvtfZ7Z
Wp31Q9l6zwd1GfE/XmoQr8UHITbX/vujytZ/vkj9k20wRY14Kr74mrolN2ow
Ww/6YulF7ZuZOsTT90XOgMTS/WPY+tAXeU5XxqdMJR584SP1ylKzZetZX6jc
4sdM9CQe1xeXQrun7OMx/Xwx/3X/cIsEpp8vJkk255zbzPTzxcpD0y/dL2L6
+cLkisqnKVeYfr6QhBq1znnB9PPFNdGDGs02pp8vBjirLTitSfWV9o7HL+Z1
6TT2fvDF8gFejttdqb61vrjP29yRz2PvC1/8XD3uq3kC+aXFF7zchWsOb2Dv
Dz+UtphFOOwinoofhBYlqqEF7H3ih8KTwYFuRcx/fvj7XOXjxELmPz/8m6XX
Ispj/vPDqsL3nINbmf/8cDbh3s53K5j//BAu12SjwMYX7Yfv2cqZnbbEi/fD
wvqt5q8Gs/elH1J2CRS6XjL9/HDxXa78sWNMPz/EXVa2j4lj+vnB7wI/p3Iy
088Pl6eUjlr5mvoRUj/Ihw+aMmE361f4YbtOwJfVbtRfqvXDnfstc9FG/Y4m
PzxXM5g+spD6SS29esSkdl/xYf0Sf2Q8HRtwqJX6KSr+OKoim3/Hk/otuv74
WX9tjUYh9WP0/eFUpdIT3/2H+jX+GLRtHv9J6J++fg78UdE0pEH+Ylcfj+OP
lSbTzp0d3dXH4/rjxtbdB1MyWL/WHx+3Pdn4ta2jjxfvD9fxN0yXL+jo46X4
4+BkP8UVH9r7eJn+iP3Uc8srrp36Qf74rKKkZ9na1scr8odnVNywRRuoXyzx
R8F5+7Xjx7T18aT+iE+7qJF0pZX6R/6YdeT08g0xrX28Wn/UFad7iHVb+3hN
/jD78vj+sKrffbwWf1iertt7Yutv6l8FQOOQcPSIkN+kXwCstznpRhn8Jv0C
EBa+tCGm+xfpFwBejeW+yXW/SL8AVL/mL91Y8Yv0C4DrycaMuH9+kX4BeP7B
svt0EfXHuQF4NUKnxuwg8aIDsMAvqvxGEfHiA7Cp8ecP63+IlxKA0wZVd4Kv
Ei8zAHbhX1a9rGX99gCMV9A8tb2VeEUB6F/+Qs1gOD2vJADXYnoanB3peaUB
mGUetW7vEnreuwEw0UxVlxbS89YG4JHKtTpOHfXvmwKw8J8f0yt1Wkm/APg3
3vhaEdxK+gXCoCJ63bE9VA+VQAjX7nn0rY7qoRuI+OLbqX/GUX31A6G1V89/
2nx2HhCIAbuNe56epvoiEH/bqNtyOtpIv0CsG3TDtArkF24ghoZsCT+R1k76
BeL9tX4Xxt9sJ/0Ce/frUxJWKjD/BaJx1+8ffxw6SL9ADJuv/qc9qYP0C8SJ
Xfc87xZ3kH6BcGpIGtzwhPwsCUTm5Xn8k3+IJw1EklLR4jsjOkm/QLRo3p7X
YNZJ+gVizO1ThSecaH40BWLiOW9bbe9O0i8Q5mWXH2j4dpJ+QfBWGJ180YN4
KkGYe8Sk08mOeLpB8BMnvOueQjz9IBTv10v2GEw80yB0Gcw7W/iDxocgxNVZ
/9hdSc/L6eXzE3ZePkjPyw3CpMA3i/5dRs8bHQT32XtdLRzZ/A2CvPRkzms1
pl8QZtqfP7qgls3fINQVdtSmFbD5GwQHE+X06rlUj6Ig9HSOm9I2neohCcKe
ASt6trWy+RuEoyOfvDGXUn3vBuH46CElCza2kX5ByBt7R3IxiPzSFATfc2t3
7ZhAfmkJwvQSvue8Vua/YLz5Gjwr7y7zXzB2XPPMyixk/gtGv5VbEtavoTzQ
D4ZknP7Jp0Lys2kwtHLqa6+4EQ/B+BT6qnulGfE4wbh2+mqL7XjicYOx8vaZ
u1NZvkQHY9vPRCzTJF58MG7el+tvqkm8lGCcll89PFWHeJnBOLkle/TSccTb
0/v95pCE4WbEKwrG6kqX5FR34kmCcfirzOniaOJJg2HjWVCydwPLv2A82rvN
2f0Uy79gbPhZPfefOpZ/wciZVKF1VZ3pF4w9/fKNYtyoHjIhqGt8E5K1nuqh
EoLxaW0FmneoHrohmHrktOcjTaqvfgjUKtOXHeVTfU1DsGPE4mNRZ+g8DyEw
eTApU6rM/BeC8+2F3M1zmP9CMOhs5qrkG8x/ITBePHCY6xTyc3wIXCpn7t6y
jeZHSgjah0rwq4vmR2YItrxVe606j95He0JQ9fbW9rm1XaRfCMKPrd2yzp3e
b5IQlBR0WT4vo/ebNATlxiFRz6ez84wQ2KoPOvvhAJ131IZgSvy9XdHaPaRf
CA7LyU4tTO8h/UJQmXHgxe9fPaQfF1WVHJ0AYzoPUuGitdl+kGw0nU/ocnF1
vK1X8W56n+tz8TU78W3rTXa+wUXszKBN2b/pfQ4uQl6/F0wfQ+sDDhccvtvl
ta60PuByMa+z9olvLDuf4kL56dv54kw634jnQsP72MidR2i9kcLFzgTz7Tel
xMvkwnhuyayvD9l5FhdXxtifUXpLvCIuFvt9PjrpO/EkXMxa93n13Ha2fuHi
dtj96G9/2PqFC//sCbN+d7P1CxdzKzSGl3YRr6n398STJ1JaidfChRk3Mi3n
KzufCYVRe6B3xFviqYRiyP4DeiNriacbiofx9c9M7xBPPxSDDMee77jIznNC
MUK5p/tWMfEQijlzSltb9zL9QhFj90zmaQbTLxTzcw68KU1k+vXyqmSDm+cw
/UJRIozLOxHM9AvFyaej+W6uTL9QxGqb/t1hxfQLxZWBjxd3GDL9QrExJ/rU
qjFMv1CMdduVeWYo0y8UZQt4ynfUmH6hSJRoGTcrMv1CoeWZZmcqz/QLhZf5
yV+3+jP9QjFe1HDv9gCmXxiGp/1n56PI9AvDEs7Ab4vVmH5hkJrnfHXUYfqF
oXvWy6bn45h+YVhcYGHvYsL0C0O+qdh3x2ymXxhuH8lbWB3M9AtDT/0jdcWF
TL8w5C3XeGKfwfQLg0dlxt61RUy/MNzpcphfc53pF4afNtUbzT4w/cJQMeVb
xBF1tn4Og4Pl/MBp1rKkXxiu7vlTWRHN9m9hcEpa0STcyfZvYQi7IPVQuMX2
b2EwbytrP9jN9m9hyAnp+GZoQf2oljD8JZZr/HsJ23+EY9zQcdLLp9j+Ixwx
muPFOd/Z/iMcacbtPUozaP+sH475Z/O3f/yL9QfDkWloINKuoP00wuH0IpET
Ooj235xwbPAr00vj0n6dGw67ea7dIYepXxUd3pufPw9u/U379/hwNNel1tQ5
y5N+4cjDzBvvd1F/IDMc7llLb3o3s/5nOBQlY34XWVO/qigcltN2eCZuov6C
JBwVHR8GOj6nfoQ0HDbirjmpk1j/IhwrT1xv3b+Mzhdrw7G3yzRGsZz1M8Kx
U2wnO34A9T9awnH5wMTiQBfWv4rA5911mQppdB6pEoGjA9brH7vE+r0RSGw+
UFL6jfpf+hF4L5mTeXUk629FwGnNj81iRzq/RAQeWJ7/J0zE+jURKP/Qop20
ivpj3Ag8epL85uQW1r+JQNXN1YoqOcSLj0Dz+brCsv3ES4lAyjgH94F5xMuM
gP6gX2O8dxJvTwQutsW6y2cQrygCwur7+ZIE4kkiYFBg6NccRTxpBOqjVBLs
ndj9jwhc8474yjUgXm0EDj73kz6QZ/3wCHyqcv+MN0y/iN71l2+nnZTpF4lF
9l8Vw3OYfpFw2Gy/elgC0y8SIz1kprf6MP0isa3k8h+hIfFMI3H2seTmzYHE
QySyLo0oWNvE+umRKN0w3qz5GtWXG4mlt88EOR1m58uROO1tefj5Rupfxkei
M7HF+v2igaRfJEKmtHjlc4mXGYmVKPht4sTOoyOxprqi4pYp8YoiEdA1SJwx
gfVDIzHLY6XVtmHEk0Zid8z6JzKazH+RqIy5v/6LKvNfJCaqcSSLVZn/IqH9
zN8pT4N4LZEYvupnv3Qd4slEYavz5CrLccRTiYKBUXrPf8bE043ChWM3llo4
Ek8/Cp+rnzXmhLLzhyjMyd3S0LWUeIjCwi4bTVE20y8Kr1r9zJ+dZfpF4ePn
u+PmvGD6RYEvUnqsoUD1iI/CorSCsMYZrJ8YhScnnK88mUv1zYwCR670a+d+
1l+MwoqhnJXez6m+RVFwm+01r2YY818U6hUnPk+PZP6LwvTFB49FFzH/RaFO
6v8z9gfzXxSGae1ZvdWB+sNNUQg7Yqvw307qh7ZEgZczJe7XF9Y/5WHwsKWn
VTyovyrPQ8CjJVUfjlH/VYWH2mQz3lzVQX39B00ehnTt/+O/jPWDefia7562
qIH6u3o8KCZYKMZz6Lxcn4eQRQe3y5TR+ZMhD1Psm6XFU9Wof8ND3RWlaT/y
6fzKigfuC+XuXCU63wIPNbHNF9450vmXMw+/z5ev/76anbfxsGTuEyPHC+p9
PH8ephvFdod+o/M1Lg9OWw9sPqhP95t4PPz9dvXJ5FB2P4CH1HeCLNdNdF8h
loe3Rdv9/C9oUD+IB03ptnGtjXR/IImH4hf/Lt3en+4fpPSOX+m45r6xdH8h
nYdVus88cq3pvkImD6eXNc+cxRncx8vmoaDwZUpgMLvfwIPF6fsu9WHEy+ch
3Hzmrm4u8Yp4OLf4/Bo5P+Id5yFmg6A2zJF4Eh7mpsZ2bzUmXikPTaOmPZo1
jHjS3vEMH1qo3EPPe52HgQ7Jp/Ib2f0MHvaoNHUeLKfnreHh0IqoNZJcet7a
3u8PufSCn0j6NfIwvO29lZk/8Zp46Hx+dVHBVOJ96tX7R8NHjYHEa+EhqzDX
uPEV1aOdBwWNymruZXZ+yUfW45Lt0r1UX3k+9KUBZz0Sqb4qfGS3jTGdFEz1
1eRjoNUvhWQLdh7Lx+gXC7xidYmnx8dt34e7tTroPFefj0bfDVee/UfnvYZ8
CFWcj3pkM//xsa16wbhUMfMfHxHZvslbbOj+C/ioMRbtTNcmnjMfetpqkiUt
7DyVj1FtGoERj1TJf3w4H5/+1PMi3f/j8iFXGNHPvVCV/MfHvKfWCUHZ7D4J
H89n645dnka8WD72FcVvKllBvPjev78TI+QSiJfER8og86hlS4mXwkfP0zJT
peXES+djPl+x49oq4mXykXpu84UTG4iXzcfCE5dtbuxi9xP52Ln0u5FuMfHy
+Vje1mRbfJV4RXz4TY1TTa8n3nE+puj7xUm6iSfhY4TmBadZ40i/Uj4OPzpa
YsIh/aR8xO3K+bEvifS7zkfaCJd1WcXs/J2PA7MGyWq9onrU8GF35Onf+1Wp
vrV8fDz+uXrrNKpvIx+bjutrv/Nh5+F8lIRsGnB8GfnlEx8GTgezmnPJLy18
nFzpXXL0OvMfHzsqHB1//2D+E+CbdKX06Rjys7wAz7Rb73P9yc8qAtRbvK9P
WU9+1hRgpfDrKv/LND90BbigrL33YSvNDz0BVk8Zu0rOjOavvgC/VoRteLaE
5q+hAHGjP+72PEPz11SA8nPpsq5tNH+tBNi3pkjp2CxN8p8AOxoeVjqt1yT/
CdAVeuOv51Wa5D8BHKdvfKw1Sov8J8CZuvODUubTfVGuAP0fpv3KKNUi//X+
/jRqcKICuy8qQEY/obwwQJv8J8AEfelik/3a5D8BzB7U3Mxp0ib/CQD9m4P1
Jw0h/wkwfFTnSTPxEPKfAI/Txj0ctmcI+U+A0NH/GFhWDCH/CTBqCxJHvBpC
/hOgNfXotRM/iZcvgGrb6Fi3DuIVCRDfc7Hu6Q/iHRfgff3Pgw/riScRIOqB
dp1ZOfFKe+u3TGTrv4N4UgFypHsk1wTEuy5ApGZtoNUk4t0VYNmACH3/D/S8
NQJsKHxcvOcwPW+tAMZPajPnCOi+baMALnufVL0dTvo1CaAx/sxF5Ud03/aT
AG4O28cdyKJ6tAiQoFha6upG9WgXwHlbS8uKAVQPGSGCTaI+7q2g+soL0fUp
5vKntVRfFSFOmkqdC501yX9C5MwxGdqsrEn+E2KMquXtBzWU93pCFM06L5mf
x/wnBE/fReXqfOY/IbbFah5/bMPuywkh6FcQc0SV+U8Ixd3q00zfkJ8hxH4n
SeWiMpofzkLoBk/+h7uL5gdHiO3hPSFvl2r08fyFCE87WaEUSPODK8S4TSll
Ugv2/hXi+yJ7ne4R7P0rBF+v5nVpf/b+FWJ8SMX6j1/oPky8EBPC+K83Pqf5
myTEgWOu/K232X0aIbDlo/yvi5QH6UK0hwWknC6hPMj83++DJ1UUEi9biM44
Tc2xeez+jRCLImVV7uwmXr4Q504UFPy7g3hFQpw6lTLhC7uPc1yIDT4Bp4Q7
2X0dIRQapkwYtpd4pUKUJh0308gnnlQIi8WLeW5HiHddCPXwwu6K0+x+T289
jOpmri0nXo0Q11zNJm28x/JPCONHucdfNLD8662nkcee5BaWf0IMvDn4WKIi
e/8KYSNdvv7eGKpHS+/zbBt9Z4Mt1aNdiJ6aybKnuOy+twjH/3p6wjOJ5Z8I
Jxxy7WNzWP6J8PRSxsihUuJpinC5cOfa0Hcs/0Q4klKaNluD+U8EmbOzPzTM
ZP4TwW5jh+ysOOY/ETom+SyJ3c/8J8JfSnlPkx4y/4nw9qQrf6kKyz8RFi8b
OSHGheWfCJc+P/MXprH8E2FRetLg+dfpfru/CN8mzv69VonlnwjmnC9/jvmy
/BPhyb7/XtbkaJH/RFBaWLrx7Xuav7EiJCzlLD9rqU3+E+H69t33+m1i+SfC
f1dvvoppoDxIEeHarj8/RTNY/omQ++uwjUUmyz8RHjxJyXrbm3d9/hPht8rb
2xMth5L/RPA2sxkq3DiU/CdC0ItR+XufDCX/iRBeY/tz9Ugd8l/v5x3nd6/m
6pD/RHB/8Gz5zw065D8RLI9UjREf1SH/iRDaUttadUGH/CdCgHr7QrlzxLsr
QtG9iQaX8olXI0LikDPfbiQRr1aEWPMv/91zIF6jCHXj920c1k3jaxLhlmDm
EfuTQ8l/IqiGB1s2BA4l/4ngY8a7FdFK+dwuQlleVerT7ZTPMmL4v7byVDMi
/eTFeFioZDv3Nr2PVMTg1dfObxNRPTTFsMmrN9wqQ/XQFWNatHfRjX1UXz0x
TCY7rlSaSfXVFyPuQ311QT35xVCMOQ9ebixbw/5/CDGOuSo+XjaJ8tRKjNNb
HCOeVZOfIYbj4kCrT6vJz85inOzP6SicSn7m9PIT/nzvqmf5J0aoJ+fTq20s
/8RY6rpguYsbyz8xkrU/PdaRZfknRqtCv3OOlygPYsXoKp589MJfLP/EkOP/
2CiwZvknRvcD/b/4bbS+ShHjC+f+0fEptL5KF2Odc/GiL8q0vsoU46/r0ZH5
OXQfMFsMW90ZT0dOZ+s/MfZ7N4zkXKf9W74YbsUHnAbz6f5OkRivJfHG3B7a
Dx4XY9GJPcnKBey+jhjVs0ckajvTfaNSMSQv9NpEbH8pFeN+g2p48x7aj14X
I/39iJhsV3Z/UIwKU6l5YAftd2vEeJAVojO2hO1nxdDzCVv/JZr2v41imB+d
qnpqDOuviHHn8APTiAbaX3/qre/ihLmf97N+ixgvO9VaQoS0324XI1rvRcPu
Saz/Eo2sn51fi37Qfl4+Go+3q2xcdZn1E6JxuKiieOhm6hdoRiP3aMaLRZGs
vxCNofuUx6SZUP9ALxobPcu++iiyfkM0sp/b6le9UiD/RSMn62CPbDm7/xON
3gBRfrOP7gdZRSPpgZX+kmTq1yEaDwoqFxULqb/nHI01q0d7ZLkTjxONEte9
nrpmxPOPxoY4BUcPPeJxo3FlyPeJ49SIx4tGSMP+Mfky7H5bNEo7Tvx15Sf1
F2OjEZY4uTD9I92Pi49Gmaar2dc31G9MisaZm9nPOxrlyX/RcLQ+FXe0QV76
f+k5pf8=
       "]]}, {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{3.673469387755102*^-6, -6.7914096026564135`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{370., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{3.673469387755102*^-6, 
   179.9999963265306}, {-6.7914096026564135`, 0.5270608534377683}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-6.907755278982137, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.111728083308073, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.824046010856292, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.418580902748128, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.264430222920869, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.013115794639964, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.214608098422191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.809142990314028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.521460917862246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.115995809754082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.961845129926823, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.710530701645918, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.506557897319982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.659260036932778, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{{3.6217657730888853`*^9, 3.62176578799545*^9}, 
   3.622269200871249*^9, 3.622269256319672*^9, 3.622363436769334*^9, 
   3.622363590006708*^9, 3.625227473868985*^9, 3.6252288596192455`*^9, 
   3.625229048665058*^9, {3.6252291676448636`*^9, 3.6252291911342072`*^9}, 
   3.625229248222472*^9, 3.625230203691122*^9, 3.625230535702112*^9, {
   3.6252320769582667`*^9, 3.6252320978264604`*^9}, 3.6296316592042017`*^9, 
   3.629640469535124*^9, 3.629699520764604*^9, 3.6297035750944986`*^9, 
   3.6297142473179145`*^9, 3.6297144351396575`*^9, 3.6297172949542294`*^9, 
   3.6297174939756126`*^9, 3.629719456644871*^9, 3.62971960978363*^9, {
   3.629719659006446*^9, 3.6297196921473413`*^9}, 3.629801983545438*^9, 
   3.630129142605049*^9, 3.630143125464823*^9, {3.6301438247988224`*^9, 
   3.6301438522283916`*^9}, {3.6301438862873397`*^9, 3.630143923518469*^9}, 
   3.6301650331157813`*^9, 3.6302133285193853`*^9, 3.630215381622816*^9, 
   3.6302168449045105`*^9, 3.6302179226111517`*^9, 3.6302221486038647`*^9, 
   3.630232102254181*^9, 3.63025414547303*^9, 3.697956111726446*^9, {
   3.697966473885128*^9, 3.6979665062649803`*^9}},
 CellTags->"Plots"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVl3k8VP8Xxq0RJanQJkoqyV6U5RxLsoSZMWPMMCJLkiSErKm0IkUlKbIn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      "]]}}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.008333333333333333], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1m3c8le//x1VSoiIklWhpaMgIqbzsdex1jnl2pUQpoUU0lAghUSHZWrIq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      "]]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{60., 0.02},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{370., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{60., 120.}, {0.03202547582188202, 0.2586329054657823}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6217657730888853`*^9, 3.62176578799545*^9}, 
   3.622269200871249*^9, 3.622269256319672*^9, 3.622363436769334*^9, 
   3.622363590006708*^9, 3.625227473868985*^9, 3.6252288596192455`*^9, 
   3.625229048665058*^9, {3.6252291676448636`*^9, 3.6252291911342072`*^9}, 
   3.625229248222472*^9, 3.625230203691122*^9, 3.625230535702112*^9, {
   3.6252320769582667`*^9, 3.6252320978264604`*^9}, 3.6296316592042017`*^9, 
   3.629640469535124*^9, 3.629699520764604*^9, 3.6297035750944986`*^9, 
   3.6297142473179145`*^9, 3.6297144351396575`*^9, 3.6297172949542294`*^9, 
   3.6297174939756126`*^9, 3.629719456644871*^9, 3.62971960978363*^9, {
   3.629719659006446*^9, 3.6297196921473413`*^9}, 3.629801983545438*^9, 
   3.630129142605049*^9, 3.630143125464823*^9, {3.6301438247988224`*^9, 
   3.6301438522283916`*^9}, {3.6301438862873397`*^9, 3.630143923518469*^9}, 
   3.6301650331157813`*^9, 3.6302133285193853`*^9, 3.630215381622816*^9, 
   3.6302168449045105`*^9, 3.6302179226111517`*^9, 3.6302221486038647`*^9, 
   3.630232102254181*^9, 3.63025414547303*^9, 3.697956111726446*^9, {
   3.697966473885128*^9, 3.6979665063489847`*^9}},
 CellTags->"Plots"],

Cell[BoxData["1.138444863078473`"], "Output",
 CellChangeTimes->{{3.6217657730888853`*^9, 3.62176578799545*^9}, 
   3.622269200871249*^9, 3.622269256319672*^9, 3.622363436769334*^9, 
   3.622363590006708*^9, 3.625227473868985*^9, 3.6252288596192455`*^9, 
   3.625229048665058*^9, {3.6252291676448636`*^9, 3.6252291911342072`*^9}, 
   3.625229248222472*^9, 3.625230203691122*^9, 3.625230535702112*^9, {
   3.6252320769582667`*^9, 3.6252320978264604`*^9}, 3.6296316592042017`*^9, 
   3.629640469535124*^9, 3.629699520764604*^9, 3.6297035750944986`*^9, 
   3.6297142473179145`*^9, 3.6297144351396575`*^9, 3.6297172949542294`*^9, 
   3.6297174939756126`*^9, 3.629719456644871*^9, 3.62971960978363*^9, {
   3.629719659006446*^9, 3.6297196921473413`*^9}, 3.629801983545438*^9, 
   3.630129142605049*^9, 3.630143125464823*^9, {3.6301438247988224`*^9, 
   3.6301438522283916`*^9}, {3.6301438862873397`*^9, 3.630143923518469*^9}, 
   3.6301650331157813`*^9, 3.6302133285193853`*^9, 3.630215381622816*^9, 
   3.6302168449045105`*^9, 3.6302179226111517`*^9, 3.6302221486038647`*^9, 
   3.630232102254181*^9, 3.63025414547303*^9, 3.697956111726446*^9, {
   3.697966473885128*^9, 3.6979665091731462`*^9}},
 CellTags->"Plots"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Cross", "-", 
     RowBox[{"section", " ", "for", " ", "pure", " ", 
      RowBox[{"s", ".", "p", ".", " ", "states"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{
     "irrespective", " ", "of", " ", "occB", " ", "and", " ", "occb"}], " ", 
     "-", " ", 
     RowBox[{
      RowBox[{"i", ".", "e", ".", " ", "they"}], " ", "are", " ", "all", " ", 
      "one", " ", "here"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"d\[Sigma]2db", "[", 
           RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "em", "]"}], "=", 
         RowBox[{"em", "*", "step", "*", "2", "*", "Pi", "*", 
          RowBox[{
           RowBox[{"PRO", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "em", "]"}], "*", 
          RowBox[{"tra", "[", "em", "]"}], "*", "10"}]}], "  ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"here", " ", "the", " ", "factor", " ", "of", " ", 
           RowBox[{"1", "/", "10"}], " ", "trasforms", " ", "the", " ", 
           "integer", " ", 
           RowBox[{"variable", " ", "'"}], 
           RowBox[{"m", "'"}], " ", "into", " ", "b"}], ",", " ", 
          RowBox[{"the", " ", "actual", " ", "impact", " ", "parameter"}], 
          ",", " ", 
          RowBox[{
          "but", " ", "another", " ", "factor", " ", "if", " ", "10", " ", 
           "is", " ", "needed", " ", "to", " ", "get", " ", "\[Sigma]", " ", 
           "from", " ", 
           RowBox[{"fm", "^", "2"}], " ", "to", " ", "mb"}]}], " ", " ", 
         "*)"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dsig2db", "[", 
        RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"em", "*", "step"}], ",", 
           RowBox[{
            RowBox[{"d\[Sigma]2db", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "em", "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "Summation", " ", "substitutes", " ", "integral", " ", "here"}], ";",
          " ", 
         RowBox[{
          RowBox[{"there", " ", "is", " ", "a", " ", "factor", " ", 
           RowBox[{"1", "/", "10"}], " ", "inside", " ", "is", " ", "the", 
           " ", "jacobian", " ", "for", " ", "d", 
           RowBox[{"(", "b", ")"}]}], "=", " ", 
          RowBox[{"d", 
           RowBox[{
            RowBox[{"(", "em", ")"}], "/", "10."}]}]}]}], " ", ",", " ", 
        RowBox[{"but", " ", 
         RowBox[{"there", "'"}], "s", " ", "another", " ", "factor", " ", 
         "of", " ", "10", " ", "outside", " ", "summation", " ", "that", " ", 
         "trasforms", " ", 
         RowBox[{"fm", "^", "2"}], " ", "into", " ", "mb"}]}], " ", "*)"}], 
      " ", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Sigma]2", "[", 
        RowBox[{"kkB", ",", "kkb"}], "]"}], "=", 
       RowBox[{"step", "*", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"d\[Sigma]2db", "[", 
            RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "em", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}]}], " ", 
      ";"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ListPlot", "[", 
           RowBox[{
            RowBox[{"dsig2db", "[", 
             RowBox[{"kkB", ",", "kkb"}], "]"}], ",", 
            RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
            RowBox[{"Joined", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"kkB", ",", "kkb"}], "}"}]}]}], "]"}], ",", 
          "\"\<\[Sigma]= \>\"", ",", 
          RowBox[{"\[Sigma]2", "[", 
           RowBox[{"kkB", ",", "kkb"}], "]"}], ",", "\"\< mb\>\""}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], ",", "1"}], 
     "]"}], "]"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.575289568968463*^9, 3.5752896552285843`*^9}, {
  3.575612146147359*^9, 3.5756121671073885`*^9}, {3.5762282906665273`*^9, 
  3.576228297776537*^9}, {3.5765553102177434`*^9, 3.5765553102877436`*^9}, {
  3.577007036928011*^9, 3.5770070997680993`*^9}, {3.577007167098193*^9, 
  3.5770071908482265`*^9}, {3.577010102714303*^9, 3.5770101041943054`*^9}, {
  3.57708464834448*^9, 3.577084713044571*^9}, {3.5770889901345587`*^9, 
  3.5770889922045617`*^9}, {3.5788290214604597`*^9, 3.578829028090469*^9}, {
  3.5885822019204035`*^9, 3.588582202965605*^9}, {3.6218534963095417`*^9, 
  3.621853503731906*^9}, {3.622288519414218*^9, 3.622288537194028*^9}},
 CellTags->"Cross-section calculations"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1gtQk1caxvHgBeTiFqIEiCkmIYRLQgikwqIJvBS6DhYVrCgNA1oQcWqF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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{31, 167, 166, 165, 164, 163, 162, 161, 160, 159, 158,
              157, 156, 155, 154, 153, 152, 151, 150, 149, 148, 147, 146, 145,
              144, 143, 142, 141, 140, 139, 138, 137, 136, 135, 134, 133, 132,
              131, 130, 129, 128, 127, 126, 125, 124, 123, 122, 121, 120, 119,
              118, 117, 116, 115, 114, 113, 112, 111, 110, 109, 108, 107, 106,
              105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 92, 
             91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 76, 
             75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 
             59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 
             43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 
             32}}]]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 0.038189677415091494`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"\[Sigma]= \"\>", 
     "0.025374318521693945`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1AlUzvkex/Gn7FRCaZG0e9qfhXSrpz5xRUlEUZZCC7klaYZkxg2JrhjF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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{31, 198, 197, 196, 195, 194, 193, 192, 191, 190, 189,
              188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176,
              175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 164, 163,
              162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152, 151, 150,
              149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139, 138, 137,
              136, 135, 134, 133, 132, 131, 130, 129, 128, 127, 126, 125, 124,
              123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113, 112, 111,
              110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 
             97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 
             81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 
             65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 
             49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
             33, 32}}]]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 1.2533732215277416`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"\[Sigma]= \"\>", 
     "1.014956594655342`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1glMVOcaxvFBUARB9lWWYRmWgYFBFssyM68tXMty2YsiBQQRELhqTSju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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[{
             PolygonBox[{{18, 26, 25, 24, 23, 22, 21, 20, 19}}], 
             PolygonBox[{{31, 179, 178, 177, 176, 175, 174, 173, 172, 171, 
              170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160, 159, 158,
               157, 156, 155, 154, 153, 152, 151, 150, 149, 148, 147, 146, 
              145, 144, 143, 142, 141, 140, 139, 138, 137, 136, 135, 134, 133,
               132, 131, 130, 129, 128, 127, 126, 125, 124, 123, 122, 121, 
              120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110, 109, 108,
               107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 95, 94,
               93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78,
               77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62,
               61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46,
               45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 
              32}}]}]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"3", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 0.004047770646587691}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"\[Sigma]= \"\>", 
     "0.003388908862707473`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1gk01Osfx/EhkdJFESLM2PdZFBV+n7QwSYvq0nL9E5EW2m8lp3JLt80t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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[{
             PolygonBox[{{6, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 
              19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7}}], 
             PolygonBox[{{31, 212, 211, 210, 209, 208, 207, 206, 205, 204, 
              203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191,
               190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 
              178, 177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166,
               165, 164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 
              153, 152, 151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141,
               140, 139, 138, 137, 136, 135, 134, 133, 132, 131, 130, 129, 
              128, 127, 126, 125, 124, 123, 122, 121, 120, 119, 118, 117, 116,
               115, 114, 113, 112, 111, 110, 109, 108, 107, 106, 105, 104, 
              103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 
              88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 
              72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 
              56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
              40, 39, 38, 37, 36, 35, 34, 33, 32}}]}]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"4", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 3.234582088666774}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"\[Sigma]= \"\>", 
     "3.0357879954385876`", "\<\" mb\"\>"},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxd1g001Pkex/HxkORxaCJDzBjDGIOZSMjMfK9btpS2bK2oXbQXLbrt2Fix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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{31, 183, 182, 181, 180, 179, 178, 177, 176, 175, 174,
              173, 172, 171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161,
              160, 159, 158, 157, 156, 155, 154, 153, 152, 151, 150, 149, 148,
              147, 146, 145, 144, 143, 142, 141, 140, 139, 138, 137, 136, 135,
              134, 133, 132, 131, 130, 129, 128, 127, 126, 125, 124, 123, 122,
              121, 120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110, 109,
              108, 107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 95,
              94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 
             78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 
             62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 
             46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 
             32}}]]}, {}, {}}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011111111111111112`], AbsoluteThickness[1.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
            111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
            124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
            137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
            150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
            163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
            176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
            189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
            202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
            215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 
            228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 
            241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251}]}}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{},
      PlotLabel->FormBox[
        RowBox[{"{", 
          RowBox[{"5", ",", "1"}], "}"}], TraditionalForm],
      PlotRange->{{0, 25.}, {0, 0.07925618988484792}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "\<\"\[Sigma]= \"\>", 
     "0.05349634842907948`", "\<\" mb\"\>"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.57866044091011*^9, 3.5787271766574483`*^9, 3.5788087816676426`*^9, 
   3.5788171105583067`*^9, 3.5788204940760508`*^9, 3.578825291152237*^9, 
   3.578829029830471*^9, 3.5788908701999273`*^9, 3.578905197878998*^9, 
   3.5789787808028035`*^9, 3.5799306631918144`*^9, 3.579932816042834*^9, {
   3.5886610706371875`*^9, 3.5886610839908113`*^9}, 3.58866137529867*^9, 
   3.588663051748127*^9, 3.5886636349539046`*^9, 3.5886641235945625`*^9, 
   3.5886643049548407`*^9, 3.588664543725175*^9, 3.58866483306004*^9, 
   3.5886661492544193`*^9, 3.588668089319135*^9, 3.588669924052704*^9, 
   3.588670103812956*^9, 3.621768475343328*^9, 3.622269276879923*^9, 
   3.622288600748887*^9, 3.6222895062400007`*^9, 3.625227488766837*^9, 
   3.6252290903234415`*^9, 3.6252302843167334`*^9, 3.6252320771802797`*^9, 
   3.629626204594216*^9, 3.6296405055341825`*^9, 3.629699536043478*^9, 
   3.629703575249507*^9, 3.6297122067241993`*^9, 3.6297142476289325`*^9, 
   3.6297172951522408`*^9, 3.629719476536009*^9, 3.629719609972641*^9, 
   3.6298019838084526`*^9, 3.6301291973181787`*^9, {3.630143940294429*^9, 
   3.630143963832775*^9}, 3.6301650359957857`*^9, 3.6302541486330347`*^9, 
   3.69795611563167*^9},
 CellTags->"Cross-section calculations"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "  ", 
   RowBox[{"Cross", "-", 
    RowBox[{
    "section", " ", "taking", " ", "into", " ", "account", " ", "the", " ", 
     "occB", " ", "and", " ", "occb", " ", "coefficients", " ", "defined", 
     " ", "in", " ", "the", " ", "input", " ", "file"}], "  ", "-", " ", 
    RowBox[{
    "they", " ", "can", " ", "be", " ", "changed", " ", "locally", " ", 
     RowBox[{"(", 
      RowBox[{"by", " ", "adding", " ", "new", " ", "lines"}], ")"}], " ", 
     "or", " ", "globally", " ", 
     RowBox[{"(", 
      RowBox[{
      "by", " ", "reading", " ", "the", " ", "modified", " ", "input", " ", 
       "file"}], ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Notice", " ", "that", " ", "for", " ", "all", " ", "occ", " ", "zero", 
    " ", "except", " ", "one", " ", "in", " ", "each", " ", "nucleus", " ", 
    "it", " ", "gives", " ", "back", " ", "one", " ", "of", " ", "the", " ", 
    "numbers", " ", "of", " ", "the", " ", "above", " ", "table"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "One", " ", "might", " ", "want", " ", "to", " ", "read", " ", "once", " ",
     "again", " ", "a", " ", "modified", " ", "input", " ", "file", " ", 
    "with", " ", "different", " ", "occ", " ", "and", " ", "then", " ", "run",
     " ", "ONLY", " ", "this", " ", "cell"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"PROconf", "[", "emme", "]"}], "=", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"occB", "[", "kkB", "]"}], "*", 
             RowBox[{"occb", "[", "kkb", "]"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"amplR", "[", 
                 RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}], "+", 
               RowBox[{"I", "*", 
                RowBox[{
                 RowBox[{"amplI", "[", 
                  RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "emme", "]"}]}]}], 
              ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], "]"}], "]"}], 
         "^", "2"}]}], ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"emme", ",", "0", ",", "mmax"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"confd\[Sigma]2db", "[", "em", "]"}], "=", 
       RowBox[{"em", "*", "step", "*", "2", "*", "Pi", "*", 
        RowBox[{"PROconf", "[", "em", "]"}], "*", 
        RowBox[{"tra", "[", "em", "]"}], "*", "10"}]}], "  ", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"here", " ", "the", " ", "factor", " ", "of", " ", 
         RowBox[{"1", "/", "10"}]}], ",", " ", 
        RowBox[{"or", " ", "multiplied", " ", "by", " ", "step"}], ",", " ", 
        RowBox[{"transforms", " ", "the", " ", "integer", " ", 
         RowBox[{"variable", " ", "'"}], 
         RowBox[{"m", "'"}], " ", "into", " ", "b"}], ",", " ", 
        RowBox[{"the", " ", "actual", " ", "impact", " ", "parameter"}], " ", 
        ",", " ", 
        RowBox[{
        "while", " ", "the", " ", "factor", " ", "10", " ", "is", " ", 
         "needed", " ", "to", " ", "convert", " ", "\[Sigma]", " ", "from", 
         " ", 
         RowBox[{"fm", "^", "2"}], " ", "to", " ", "mb"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"em", ",", "0", ",", "mmax"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Total cross-section \[Sigma]2 for 2n transfer = \>\"", ",", " ", 
     RowBox[{"step", "*", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"confd\[Sigma]2db", "[", "m", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "0", ",", "mmax"}], "}"}]}], "]"}]}], ",", 
     "\"\< mb\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5770847175445766`*^9, 3.5770849843359504`*^9}, {
   3.5770851850562315`*^9, 3.5770852244462867`*^9}, {3.578647889594308*^9, 
   3.578647946164387*^9}, 3.5786596531080065`*^9, 3.578659686508054*^9, {
   3.578659720128101*^9, 3.578659720858102*^9}, {3.578730542615161*^9, 
   3.578730543325162*^9}, 3.578745342968883*^9, {3.5788290462204943`*^9, 
   3.578829079300541*^9}, 3.5814180096123543`*^9, 3.588661214648641*^9, {
   3.621853511425807*^9, 3.621853518321722*^9}, {3.622288555403067*^9, 
   3.6222885846542597`*^9}},
 CellTags->"Cross-sect for chosen configuration"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Total cross-section \[Sigma]2 for 2n transfer = \"\>", 
   "\[InvisibleSpace]", "0.003388908862707473`", 
   "\[InvisibleSpace]", "\<\" mb\"\>"}],
  SequenceForm[
  "Total cross-section \[Sigma]2 for 2n transfer = ", 0.003388908862707473, 
   " mb"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5770849252358675`*^9, 3.5770849852459517`*^9, 3.57708522673629*^9, 
   3.577208432620819*^9, 3.5786478238532157`*^9, 3.578647947814389*^9, 
   3.578659544607855*^9, 3.578659593467923*^9, 3.578659721718103*^9, 
   3.5787271767374487`*^9, 3.5787305446351633`*^9, 3.5787397134170017`*^9, 
   3.5788087817076426`*^9, 3.5788171106183066`*^9, 3.5788204942460513`*^9, 
   3.5788252950722427`*^9, {3.5788290390004845`*^9, 3.5788290492004986`*^9}, {
   3.578890870269927*^9, 3.5788908703299274`*^9}, {3.578892273722892*^9, 
   3.578892287182911*^9}, 3.578893167165143*^9, 3.578905202059004*^9, 
   3.5789053061991496`*^9, {3.5789787808340034`*^9, 3.578978804686445*^9}, 
   3.5799306632918143`*^9, 3.5799328501728816`*^9, 3.5816557342214284`*^9, 
   3.588661085878414*^9, 3.58866137533867*^9, 3.5886630517981267`*^9, 
   3.588663635000705*^9, 3.588664123625763*^9, 3.5886643049948406`*^9, 
   3.5886645437551746`*^9, 3.58866483313804*^9, 3.5886648726841097`*^9, {
   3.5886649268474045`*^9, 3.5886649467062397`*^9}, 3.5886653205754633`*^9, 
   3.588665606213522*^9, 3.5886656499247985`*^9, 3.5886661495044193`*^9, {
   3.5886662611245756`*^9, 3.58866630740464*^9}, {3.588666359184713*^9, 
   3.588666517094934*^9}, {3.5886665528149843`*^9, 3.5886665880150337`*^9}, {
   3.5886666212560797`*^9, 3.5886668260463667`*^9}, 3.5886680895291357`*^9, 
   3.588668350989502*^9, 3.588669924082704*^9, 3.5886701364230013`*^9, 
   3.588670225453126*^9, {3.5886703001032305`*^9, 3.5886705353035593`*^9}, {
   3.621768486041404*^9, 3.621768495363338*^9}, 3.622269283178012*^9, 
   3.622288604662662*^9, 3.6252275075689125`*^9, 3.625229098208892*^9, 
   3.625230286753873*^9, 3.625232077220282*^9, 3.6296262221702213`*^9, 
   3.6296405357079086`*^9, 3.6296995428448668`*^9, 3.6297035752675085`*^9, 
   3.629712207559247*^9, 3.629714247668935*^9, 3.629717295192243*^9, 
   3.6298019838504553`*^9, 3.630129197461187*^9, 3.6301439692130823`*^9, 
   3.6301650360357857`*^9, 3.630254148683035*^9, 3.6979561161286983`*^9},
 CellTags->"Cross-sect for chosen configuration"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"str", "=", 
     RowBox[{"StringJoin", "[", 
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"nB", "[", "kkB", "]"}], "]"}], ",", 
       RowBox[{"labels", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"lB", "[", "kkB", "]"}], "+", "1"}], "]"}], "]"}], ",", 
       RowBox[{"ToString", "[", 
        RowBox[{"2", "*", 
         RowBox[{"jB", "[", "kkB", "]"}]}], "]"}], ",", "\"\<%2-\>\"", ",", 
       RowBox[{"ToString", "[", 
        RowBox[{"nb", "[", "kkb", "]"}], "]"}], ",", 
       RowBox[{"labels", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"lb", "[", "kkb", "]"}], "+", "1"}], "]"}], "]"}], ",", 
       RowBox[{"ToString", "[", 
        RowBox[{"2", "*", 
         RowBox[{"jb", "[", "kkb", "]"}]}], "]"}], ",", "\"\<%2_Elab=\>\"", 
       ",", 
       RowBox[{"ToString", "[", "Elab", "]"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"outz2", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{
         RowBox[{"path", "<>", "wrkdir", "<>", "\"\<dsigdb_\>\""}], ",", 
         "str", ",", "\"\<.dat\>\""}], "]"}], ",", 
       RowBox[{"FormatType", "\[Rule]", "OutputForm"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", " ", 
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"Write", "[", 
       RowBox[{"outz2", ",", 
        RowBox[{"m", "*", "step"}], ",", "\"\< \>\"", ",", " ", 
        RowBox[{"FortranForm", "[", 
         RowBox[{
          RowBox[{"d\[Sigma]2db", "[", 
           RowBox[{"kkB", ",", "kkb"}], "]"}], "[", "m", "]"}], "]"}]}], 
       "]"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "1", ",", "mmax"}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Close", "[", "outz2", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   ",", 
   RowBox[{"{", 
    RowBox[{"kkB", ",", "1", ",", "nstB"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"kkb", ",", "1", ",", "nstb"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"outz3", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{
     RowBox[{"StringJoin", "[", 
      RowBox[{"path", "<>", "wrkdir", "<>", "\"\<dsig2db.dat\>\""}], "]"}], 
     ",", 
     RowBox[{"FormatType", "\[Rule]", "OutputForm"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Write", "[", 
      RowBox[{"outz3", ",", 
       RowBox[{"m", "*", "step"}], ",", "\"\< \>\"", ",", 
       RowBox[{"FortranForm", "[", 
        RowBox[{"PROconf", "[", "m", "]"}], "]"}], ",", "\"\< \>\"", ",", 
       RowBox[{"FortranForm", "[", 
        RowBox[{"tra", "[", "m", "]"}], "]"}], ",", "\"\< \>\"", ",", " ", 
       RowBox[{"FortranForm", "[", 
        RowBox[{"confd\[Sigma]2db", "[", "m", "]"}], "]"}]}], "]"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "1", ",", "mmax"}], "}"}]}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Close", "[", "outz3", "]"}], ";"}], " "}]}], "Input",
 CellChangeTimes->{{3.5752896972786427`*^9, 3.575289740918704*^9}, 
   3.5752897791787577`*^9, {3.5770071227681313`*^9, 3.577007125598135*^9}, {
   3.577085070456071*^9, 3.5770850888960967`*^9}, {3.577085127776151*^9, 
   3.577085166366205*^9}, {3.5789789038270197`*^9, 3.578978905761423*^9}, {
   3.5789789606267195`*^9, 3.5789790323868456`*^9}, {3.621853523498094*^9, 
   3.621853533378111*^9}, {3.62228859164646*^9, 3.62228859574191*^9}, {
   3.6297121848319473`*^9, 3.6297121851679664`*^9}},
 CellTags->"Writing cross-section into files"],

Cell[TextData[{
 "References :\n [1] R.A.Broglia and A.Winther, ",
 StyleBox["Heavy Ion Reactions",
  FontSlant->"Italic"],
 ", Addison - Wesley Pub.Co. 1991\n [2] J.M.Quesada, G.Pollarolo, R.A.Broglia \
and A.Winther, Nucl.Phys. A442 (1985), 381\n [3] L.Fortunato, I.Inci, J.A.Lay \
and A.Vitturi, \"TFF (v.4.1): a Mathematica notebook for calculation of one- \
and two-neutron stripping and pick-up nuclear reactions\", Computation (2017)"
}], "Program",
 CellChangeTimes->{{3.572758701863575*^9, 3.572758731987228*^9}, {
  3.5744102096610045`*^9, 3.574410324914007*^9}, {3.576554771206989*^9, 
  3.5765548014570312`*^9}, {3.5765631605737343`*^9, 3.576563170543748*^9}, {
  3.6974634496376333`*^9, 3.697463482365505*^9}, {3.7094791357807693`*^9, 
  3.7094791358607693`*^9}, {3.7100488722529564`*^9, 3.7100488847326703`*^9}}],

Cell["\<\
* For questions, comments and suggestions, please address correspondence to :
 Lorenzo Fortunato
 Dip. Fisica e Astronomia \"G.Galilei\" - Universit\[AGrave] di PADOVA - ITALY
 via F.Marzolo,8 - I-35131 (PD) - ITALY
 +39-049-8277197
 fortunat a pd.infn.it\
\>", "Program",
 CellChangeTimes->{{3.575290517060791*^9, 3.575290680141019*^9}, {
  3.5756073291876106`*^9, 3.5756073369476213`*^9}, {3.5789790749749203`*^9, 
  3.578979079311728*^9}, {3.7100489196866693`*^9, 3.710048926919083*^9}}],

Cell["\<\
\[Copyright] All rights reserved. Distributed for study and non-profit \
research purpose only.\
\>", "Text",
 CellChangeTimes->{{3.6974638589140425`*^9, 3.697463868554594*^9}, {
  3.698215978616433*^9, 3.6982159811064367`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{},
WindowSize->{1350, 632},
WindowMargins->{{0, Automatic}, {Automatic, 1}},
ShowCellTags->True,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["SubitemParagraph"]]}, Visible -> False, FrontEndVersion -> 
  "10.0 for Microsoft Windows (64-bit) (July 1, 2014)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Path"->{
  Cell[124656, 2091, 3477, 62, 136, "Input",
   CellTags->"Path"],
  Cell[128136, 2155, 1975, 28, 55, "Output",
   CellTags->"Path"],
  Cell[130114, 2185, 1899, 27, 55, "Output",
   CellTags->"Path"]},
 "Input evaluation"->{
  Cell[132050, 2217, 7728, 174, 316, "Input",
   CellTags->"Input evaluation"],
  Cell[139781, 2393, 5108, 70, 37, "Print",
   CellTags->"Input evaluation"],
  Cell[144892, 2465, 9179, 137, 97, "Output",
   CellTags->"Input evaluation"],
  Cell[154074, 2604, 8101, 120, 101, "Output",
   CellTags->"Input evaluation"],
  Cell[162178, 2726, 8296, 125, 126, "Output",
   CellTags->"Input evaluation"],
  Cell[170477, 2853, 5311, 75, 37, "Print",
   CellTags->"Input evaluation"]},
 "Channels"->{
  Cell[175825, 2933, 4030, 101, 316, "Input",
   CellTags->"Channels"],
  Cell[179880, 3038, 4244, 63, 37, "Print",
   CellTags->"Channels"],
  Cell[184127, 3103, 4143, 63, 37, "Print",
   CellTags->"Channels"],
  Cell[188273, 3168, 4146, 63, 37, "Print",
   CellTags->"Channels"],
  Cell[192422, 3233, 4146, 63, 37, "Print",
   CellTags->"Channels"],
  Cell[196571, 3298, 4146, 63, 37, "Print",
   CellTags->"Channels"],
  Cell[200720, 3363, 4144, 63, 37, "Print",
   CellTags->"Channels"],
  Cell[204867, 3428, 3945, 55, 37, "Print",
   CellTags->"Channels"],
  Cell[208815, 3485, 4069, 59, 37, "Print",
   CellTags->"Channels"]},
 "Constants"->{
  Cell[212911, 3548, 22173, 470, 575, "Input",
   CellTags->{"Constants", "Coordinates", "Potentials"}]},
 "Coordinates"->{
  Cell[212911, 3548, 22173, 470, 575, "Input",
   CellTags->{"Constants", "Coordinates", "Potentials"}]},
 "Potentials"->{
  Cell[212911, 3548, 22173, 470, 575, "Input",
   CellTags->{"Constants", "Coordinates", "Potentials"}]},
 "Plot potentials"->{
  Cell[243802, 4240, 3509, 97, 276, "Input",
   CellTags->"Plot potentials"],
  Cell[247314, 4339, 6180, 87, 55, "Output",
   CellTags->"Plot potentials"],
  Cell[253497, 4428, 47275, 773, 251, "Output",
   CellTags->"Plot potentials"],
  Cell[300797, 5205, 6126, 86, 37, "Print",
   CellTags->"Plot potentials"],
  Cell[306926, 5293, 6124, 86, 37, "Print",
   CellTags->"Plot potentials"],
  Cell[313053, 5381, 6064, 85, 37, "Print",
   CellTags->"Plot potentials"]},
 "Wavefunctions of b"->{
  Cell[1003266, 16612, 4903, 128, 376, "Input",
   CellTags->"Wavefunctions of b"],
  Cell[1008172, 16742, 2542, 35, 37, "Print",
   CellTags->"Wavefunctions of b"],
  Cell[1010717, 16779, 97750, 2170, 150, "Output",
   CellTags->"Wavefunctions of b"]},
 "Form Factors and Interpolation"->{
  Cell[1109427, 18971, 15860, 353, 445, "Input",
   CellTags->"Form Factors and Interpolation"]},
 "Examples"->{
  Cell[1125312, 19328, 12167, 257, 516, "Input",
   CellTags->"Examples"],
  Cell[1137482, 19587, 3586, 51, 55, "Output",
   CellTags->"Examples"],
  Cell[1141071, 19640, 4464, 75, 75, "Output",
   CellTags->"Examples"],
  Cell[1145538, 19717, 3483, 49, 55, "Output",
   CellTags->"Examples"],
  Cell[1149024, 19768, 6517, 110, 263, "Output",
   CellTags->"Examples"],
  Cell[2738956, 49877, 6127, 149, 316, "Input",
   CellTags->"Examples"],
  Cell[2745086, 50028, 68881, 1318, 245, "Output",
   CellTags->"Examples"],
  Cell[2813970, 51348, 5989, 86, 55, "Output",
   CellTags->"Examples"],
  Cell[2819962, 51436, 5804, 81, 55, "Output",
   CellTags->"Examples"],
  Cell[2825769, 51519, 42285, 739, 1039, "Output",
   CellTags->"Examples"],
  Cell[2927536, 53431, 6363, 150, 296, "Input",
   CellTags->"Examples"],
  Cell[2933902, 53583, 2754, 40, 55, "Output",
   CellTags->"Examples"],
  Cell[2936659, 53625, 61569, 1039, 230, "Output",
   CellTags->"Examples"],
  Cell[3593994, 65723, 5644, 156, 296, "Input",
   CellTags->"Examples"],
  Cell[3599641, 65881, 104246, 2012, 391, "Output",
   CellTags->"Examples"],
  Cell[3703890, 67895, 77080, 1322, 253, "Output",
   CellTags->"Examples"]},
 "Writing FF into files"->{
  Cell[1155578, 19883, 14130, 254, 356, "Input",
   CellTags->"Writing FF into files"],
  Cell[1169733, 20141, 645, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1170381, 20156, 643, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1171027, 20171, 645, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1171675, 20186, 645, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1172323, 20201, 643, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1172969, 20216, 645, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1173617, 20231, 643, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1174263, 20246, 643, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1174909, 20261, 645, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1175557, 20276, 645, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1176205, 20291, 643, 13, 37, "Print",
   CellTags->"Writing FF into files"],
  Cell[1176851, 20306, 19582, 392, 82, "Print",
   CellTags->"Writing FF into files"],
  Cell[1196436, 20700, 19582, 392, 82, "Print",
   CellTags->"Writing FF into files"],
  Cell[1216021, 21094, 19584, 392, 82, "Print",
   CellTags->"Writing FF into files"],
  Cell[1235608, 21488, 19584, 392, 82, "Print",
   CellTags->"Writing FF into files"],
  Cell[1255195, 21882, 19582, 392, 82, "Print",
   CellTags->"Writing FF into files"],
  Cell[1274780, 22276, 19582, 392, 82, "Print",
   CellTags->"Writing FF into files"],
  Cell[1294365, 22670, 19584, 392, 82, "Print",
   CellTags->"Writing FF into files"]},
 "Reading FF from files"->{
  Cell[1314429, 23080, 16833, 353, 536, "Input",
   CellTags->"Reading FF from files"],
  Cell[1331265, 23435, 1329641, 24994, 2291, "Output",
   CellTags->"Reading FF from files"]},
 "Trajectory parameters"->{
  Cell[2707940, 49282, 5414, 123, 332, "Input",
   CellTags->{"Trajectory parameters", "auxiliary functions"}],
  Cell[2713379, 49409, 3993, 57, 37, "Print",
   CellTags->{"Trajectory parameters", "auxiliary functions"}],
  Cell[2717375, 49468, 4024, 58, 37, "Print",
   CellTags->{"Trajectory parameters", "auxiliary functions"}]},
 "auxiliary functions"->{
  Cell[2707940, 49282, 5414, 123, 332, "Input",
   CellTags->{"Trajectory parameters", "auxiliary functions"}],
  Cell[2713379, 49409, 3993, 57, 37, "Print",
   CellTags->{"Trajectory parameters", "auxiliary functions"}],
  Cell[2717375, 49468, 4024, 58, 37, "Print",
   CellTags->{"Trajectory parameters", "auxiliary functions"}]},
 "Trajectory Integration"->{
  Cell[2721448, 49532, 9497, 204, 322, "Input",
   CellTags->"Trajectory Integration"],
  Cell[2730948, 49738, 7971, 134, 276, "Output",
   CellTags->"Trajectory Integration"]},
 "Plot of trajectory"->{
  Cell[2868091, 52263, 4166, 92, 176, "Input",
   CellTags->"Plot of trajectory"],
  Cell[2872260, 52357, 11654, 185, 416, "Output",
   CellTags->"Plot of trajectory"],
  Cell[2883939, 52546, 3190, 47, 37, "Print",
   CellTags->"Plot of trajectory"],
  Cell[2887132, 52595, 3220, 47, 37, "Print",
   CellTags->"Plot of trajectory"]},
 "1n-transfer auxiliary functions"->{
  Cell[2902267, 52894, 9234, 194, 231, "Input",
   CellTags->"1n-transfer auxiliary functions"]},
 "1n Coupled channels - integration"->{
  Cell[2911526, 53092, 14656, 305, 633, "Input",
   CellTags->"1n Coupled channels - integration"],
  Cell[2926185, 53399, 1186, 23, 37, "Print",
   CellTags->"1n Coupled channels - integration"],
  Cell[2927374, 53424, 125, 2, 55, "Output",
   CellTags->"1n Coupled channels - integration"]},
 "Probabilities calculation"->{
  Cell[2998243, 54667, 8874, 211, 356, "Input",
   CellTags->"Probabilities calculation"],
  Cell[3780985, 69220, 8685, 200, 296, "Input",
   CellTags->"Probabilities calculation"]},
 "Phase shifts and el.scatt."->{
  Cell[3007142, 54882, 18631, 448, 596, "Input",
   CellTags->"Phase shifts and el.scatt."],
  Cell[3025776, 55332, 5050, 70, 55, "Output",
   CellTags->"Phase shifts and el.scatt."],
  Cell[3030829, 55404, 53102, 999, 266, "Output",
   CellTags->"Phase shifts and el.scatt."]},
 "Transfer matrix elements"->{
  Cell[3083946, 56406, 12221, 221, 296, "Input",
   CellTags->"Transfer matrix elements"],
  Cell[3789695, 69424, 4857, 130, 256, "Input",
   CellTags->{"Transfer matrix elements", "Angular distribution"}],
  Cell[3794555, 69556, 941, 14, 55, "Output",
   CellTags->{"Transfer matrix elements", "Angular distribution"}],
  Cell[3795499, 69572, 11557, 227, 99, "Output",
   CellTags->{"Transfer matrix elements", "Angular distribution"}]},
 "Angular distribution"->{
  Cell[3105580, 56855, 7755, 164, 296, "Input",
   CellTags->"Angular distribution"],
  Cell[3789695, 69424, 4857, 130, 256, "Input",
   CellTags->{"Transfer matrix elements", "Angular distribution"}],
  Cell[3794555, 69556, 941, 14, 55, "Output",
   CellTags->{"Transfer matrix elements", "Angular distribution"}],
  Cell[3795499, 69572, 11557, 227, 99, "Output",
   CellTags->{"Transfer matrix elements", "Angular distribution"}]},
 "Transmission factor"->{
  Cell[3481639, 63549, 4562, 122, 216, "Input",
   CellTags->"Transmission factor"],
  Cell[3486204, 63673, 9954, 155, 277, "Output",
   CellTags->"Transmission factor"]},
 "Cross-section calculations"->{
  Cell[3496195, 63833, 7054, 151, 296, "Input",
   CellTags->"Cross-section calculations"],
  Cell[3503252, 63986, 37914, 633, 732, "Output",
   CellTags->"Cross-section calculations"],
  Cell[3959201, 72459, 5651, 134, 316, "Input",
   CellTags->"Cross-section calculations"],
  Cell[3964855, 72595, 33161, 564, 705, "Output",
   CellTags->"Cross-section calculations"]},
 "Writing cross-section into files"->{
  Cell[3541181, 64622, 5266, 113, 236, "Input",
   CellTags->"Writing cross-section into files"],
  Cell[4005269, 73314, 3654, 92, 236, "Input",
   CellTags->"Writing cross-section into files"]},
 "2n-transfer auxiliary functions"->{
  Cell[3546998, 64753, 11503, 265, 385, "Input",
   CellTags->"2n-transfer auxiliary functions"],
  Cell[3558504, 65020, 539, 14, 81, "Output",
   CellTags->"2n-transfer auxiliary functions"]},
 "2n Coupled channels - integration"->{
  Cell[3559080, 65039, 22831, 481, 722, "Input",
   CellTags->"2n Coupled channels - integration"],
  Cell[3581936, 65524, 2401, 37, 37, "Print",
   CellTags->"2n Coupled channels - integration"],
  Cell[3584340, 65563, 2399, 37, 37, "Print",
   CellTags->"2n Coupled channels - integration"],
  Cell[3586742, 65602, 2401, 37, 37, "Print",
   CellTags->"2n Coupled channels - integration"],
  Cell[3589146, 65641, 2398, 37, 37, "Print",
   CellTags->"2n Coupled channels - integration"],
  Cell[3591547, 65680, 2398, 37, 37, "Print",
   CellTags->"2n Coupled channels - integration"]},
 "Plots"->{
  Cell[3807093, 69804, 1915, 50, 116, "Input",
   CellTags->"Plots"],
  Cell[3809011, 69856, 49518, 822, 266, "Output",
   CellTags->"Plots"],
  Cell[3858532, 70680, 62662, 1141, 262, "Output",
   CellTags->"Plots"],
  Cell[3921197, 71823, 36752, 612, 272, "Output",
   CellTags->"Plots"],
  Cell[3957952, 72437, 1212, 17, 55, "Output",
   CellTags->"Plots"]},
 "Cross-sect for chosen configuration"->{
  Cell[3998053, 73164, 4802, 108, 276, "Input",
   CellTags->"Cross-sect for chosen configuration"],
  Cell[4002858, 73274, 2396, 37, 37, "Print",
   CellTags->"Cross-sect for chosen configuration"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Path", 4011198, 73465},
 {"Input evaluation", 4011423, 73472},
 {"Channels", 4011917, 73485},
 {"Constants", 4012566, 73504},
 {"Coordinates", 4012690, 73507},
 {"Potentials", 4012813, 73510},
 {"Plot potentials", 4012941, 73513},
 {"Wavefunctions of b", 4013435, 73526},
 {"Form Factors and Interpolation", 4013726, 73533},
 {"Examples", 4013839, 73536},
 {"Writing FF into files", 4015064, 73569},
 {"Reading FF from files", 4016714, 73608},
 {"Trajectory parameters", 4016925, 73613},
 {"auxiliary functions", 4017284, 73620},
 {"Trajectory Integration", 4017646, 73627},
 {"Plot of trajectory", 4017849, 73632},
 {"1n-transfer auxiliary functions", 4018221, 73641},
 {"1n Coupled channels - integration", 4018359, 73644},
 {"Probabilities calculation", 4018685, 73651},
 {"Phase shifts and el.scatt.", 4018901, 73656},
 {"Transfer matrix elements", 4019211, 73663},
 {"Angular distribution", 4019677, 73672},
 {"Transmission factor", 4020137, 73681},
 {"Cross-section calculations", 4020342, 73686},
 {"Writing cross-section into files", 4020754, 73695},
 {"2n-transfer auxiliary functions", 4020988, 73700},
 {"2n Coupled channels - integration", 4021222, 73705},
 {"Plots", 4021820, 73718},
 {"Cross-sect for chosen configuration", 4022223, 73729}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 120996, 1998, 417, "Subtitle"],
Cell[121578, 2022, 2867, 58, 125, "Subtitle"],
Cell[CellGroupData[{
Cell[124470, 2084, 161, 3, 75, "Section"],
Cell[CellGroupData[{
Cell[124656, 2091, 3477, 62, 136, "Input",
 CellTags->"Path"],
Cell[128136, 2155, 1975, 28, 55, "Output",
 CellTags->"Path"],
Cell[130114, 2185, 1899, 27, 55, "Output",
 CellTags->"Path"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132050, 2217, 7728, 174, 316, "Input",
 CellTags->"Input evaluation"],
Cell[139781, 2393, 5108, 70, 37, "Print",
 CellTags->"Input evaluation"],
Cell[144892, 2465, 9179, 137, 97, "Output",
 CellTags->"Input evaluation"],
Cell[154074, 2604, 8101, 120, 101, "Output",
 CellTags->"Input evaluation"],
Cell[162178, 2726, 8296, 125, 126, "Output",
 CellTags->"Input evaluation"],
Cell[170477, 2853, 5311, 75, 37, "Print",
 CellTags->"Input evaluation"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175825, 2933, 4030, 101, 316, "Input",
 CellTags->"Channels"],
Cell[CellGroupData[{
Cell[179880, 3038, 4244, 63, 37, "Print",
 CellTags->"Channels"],
Cell[184127, 3103, 4143, 63, 37, "Print",
 CellTags->"Channels"],
Cell[188273, 3168, 4146, 63, 37, "Print",
 CellTags->"Channels"],
Cell[192422, 3233, 4146, 63, 37, "Print",
 CellTags->"Channels"],
Cell[196571, 3298, 4146, 63, 37, "Print",
 CellTags->"Channels"],
Cell[200720, 3363, 4144, 63, 37, "Print",
 CellTags->"Channels"],
Cell[204867, 3428, 3945, 55, 37, "Print",
 CellTags->"Channels"],
Cell[208815, 3485, 4069, 59, 37, "Print",
 CellTags->"Channels"]
}, Open  ]]
}, Open  ]],
Cell[212911, 3548, 22173, 470, 575, "Input",
 CellTags->{"Constants", "Coordinates", "Potentials"}],
Cell[235087, 4020, 8690, 216, 662, "Input"],
Cell[CellGroupData[{
Cell[243802, 4240, 3509, 97, 276, "Input",
 CellTags->"Plot potentials"],
Cell[247314, 4339, 6180, 87, 55, "Output",
 CellTags->"Plot potentials"],
Cell[253497, 4428, 47275, 773, 251, "Output",
 CellTags->"Plot potentials"],
Cell[CellGroupData[{
Cell[300797, 5205, 6126, 86, 37, "Print",
 CellTags->"Plot potentials"],
Cell[306926, 5293, 6124, 86, 37, "Print",
 CellTags->"Plot potentials"],
Cell[313053, 5381, 6064, 85, 37, "Print",
 CellTags->"Plot potentials"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[319178, 5473, 1098, 14, 98, "Section"],
Cell[CellGroupData[{
Cell[320301, 5491, 4623, 124, 362, "Input"],
Cell[324927, 5617, 2224, 31, 23, "Print"],
Cell[327154, 5650, 676075, 10957, 568, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1003266, 16612, 4903, 128, 376, "Input",
 CellTags->"Wavefunctions of b"],
Cell[1008172, 16742, 2542, 35, 37, "Print",
 CellTags->"Wavefunctions of b"],
Cell[1010717, 16779, 97750, 2170, 150, "Output",
 CellTags->"Wavefunctions of b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1108516, 18955, 908, 14, 116, "Section"],
Cell[1109427, 18971, 15860, 353, 445, "Input",
 CellTags->"Form Factors and Interpolation"],
Cell[CellGroupData[{
Cell[1125312, 19328, 12167, 257, 516, "Input",
 CellTags->"Examples"],
Cell[1137482, 19587, 3586, 51, 55, "Output",
 CellTags->"Examples"],
Cell[1141071, 19640, 4464, 75, 75, "Output",
 CellTags->"Examples"],
Cell[1145538, 19717, 3483, 49, 55, "Output",
 CellTags->"Examples"],
Cell[1149024, 19768, 6517, 110, 263, "Output",
 CellTags->"Examples"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1155578, 19883, 14130, 254, 356, "Input",
 CellTags->"Writing FF into files"],
Cell[CellGroupData[{
Cell[1169733, 20141, 645, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1170381, 20156, 643, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1171027, 20171, 645, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1171675, 20186, 645, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1172323, 20201, 643, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1172969, 20216, 645, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1173617, 20231, 643, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1174263, 20246, 643, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1174909, 20261, 645, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1175557, 20276, 645, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1176205, 20291, 643, 13, 37, "Print",
 CellTags->"Writing FF into files"],
Cell[1176851, 20306, 19582, 392, 82, "Print",
 CellTags->"Writing FF into files"],
Cell[1196436, 20700, 19582, 392, 82, "Print",
 CellTags->"Writing FF into files"],
Cell[1216021, 21094, 19584, 392, 82, "Print",
 CellTags->"Writing FF into files"],
Cell[1235608, 21488, 19584, 392, 82, "Print",
 CellTags->"Writing FF into files"],
Cell[1255195, 21882, 19582, 392, 82, "Print",
 CellTags->"Writing FF into files"],
Cell[1274780, 22276, 19582, 392, 82, "Print",
 CellTags->"Writing FF into files"],
Cell[1294365, 22670, 19584, 392, 82, "Print",
 CellTags->"Writing FF into files"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1314010, 23069, 394, 7, 75, "Section"],
Cell[CellGroupData[{
Cell[1314429, 23080, 16833, 353, 536, "Input",
 CellTags->"Reading FF from files"],
Cell[1331265, 23435, 1329641, 24994, 2291, "Output",
 CellTags->"Reading FF from files"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2660943, 48434, 1407, 20, 70, "Subsection"],
Cell[CellGroupData[{
Cell[2662375, 48458, 1497, 35, 62, "Input"],
Cell[2663875, 48495, 43638, 772, 643, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2707574, 49274, 341, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[2707940, 49282, 5414, 123, 332, "Input",
 CellTags->{"Trajectory parameters", "auxiliary functions"}],
Cell[CellGroupData[{
Cell[2713379, 49409, 3993, 57, 37, "Print",
 CellTags->{"Trajectory parameters", "auxiliary functions"}],
Cell[2717375, 49468, 4024, 58, 37, "Print",
 CellTags->{"Trajectory parameters", "auxiliary functions"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2721448, 49532, 9497, 204, 322, "Input",
 CellTags->"Trajectory Integration"],
Cell[2730948, 49738, 7971, 134, 276, "Output",
 CellTags->"Trajectory Integration"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2738956, 49877, 6127, 149, 316, "Input",
 CellTags->"Examples"],
Cell[2745086, 50028, 68881, 1318, 245, "Output",
 CellTags->"Examples"],
Cell[2813970, 51348, 5989, 86, 55, "Output",
 CellTags->"Examples"],
Cell[2819962, 51436, 5804, 81, 55, "Output",
 CellTags->"Examples"],
Cell[2825769, 51519, 42285, 739, 1039, "Output",
 CellTags->"Examples"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2868091, 52263, 4166, 92, 176, "Input",
 CellTags->"Plot of trajectory"],
Cell[2872260, 52357, 11654, 185, 416, "Output",
 CellTags->"Plot of trajectory"],
Cell[CellGroupData[{
Cell[2883939, 52546, 3190, 47, 37, "Print",
 CellTags->"Plot of trajectory"],
Cell[2887132, 52595, 3220, 47, 37, "Print",
 CellTags->"Plot of trajectory"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2890401, 52648, 4030, 106, 202, "Input"],
Cell[2894434, 52756, 6272, 109, 232, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2900755, 52871, 1509, 21, 75, "Section"],
Cell[2902267, 52894, 9234, 194, 231, "Input",
 CellTags->"1n-transfer auxiliary functions"],
Cell[CellGroupData[{
Cell[2911526, 53092, 14656, 305, 633, "Input",
 CellTags->"1n Coupled channels - integration"],
Cell[2926185, 53399, 1186, 23, 37, "Print",
 CellTags->"1n Coupled channels - integration"],
Cell[2927374, 53424, 125, 2, 55, "Output",
 CellTags->"1n Coupled channels - integration"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2927536, 53431, 6363, 150, 296, "Input",
 CellTags->"Examples"],
Cell[2933902, 53583, 2754, 40, 55, "Output",
 CellTags->"Examples"],
Cell[2936659, 53625, 61569, 1039, 230, "Output",
 CellTags->"Examples"]
}, Open  ]],
Cell[2998243, 54667, 8874, 211, 356, "Input",
 CellTags->"Probabilities calculation"],
Cell[CellGroupData[{
Cell[3007142, 54882, 18631, 448, 596, "Input",
 CellTags->"Phase shifts and el.scatt."],
Cell[3025776, 55332, 5050, 70, 55, "Output",
 CellTags->"Phase shifts and el.scatt."],
Cell[3030829, 55404, 53102, 999, 266, "Output",
 CellTags->"Phase shifts and el.scatt."]
}, Open  ]],
Cell[3083946, 56406, 12221, 221, 296, "Input",
 CellTags->"Transfer matrix elements"],
Cell[CellGroupData[{
Cell[3096192, 56631, 6628, 158, 322, "Input"],
Cell[CellGroupData[{
Cell[3102845, 56793, 540, 10, 23, "Print"],
Cell[3103388, 56805, 540, 10, 23, "Print"],
Cell[3103931, 56817, 538, 10, 23, "Print"],
Cell[3104472, 56829, 540, 10, 23, "Print"],
Cell[3105015, 56841, 538, 10, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[3105580, 56855, 7755, 164, 296, "Input",
 CellTags->"Angular distribution"],
Cell[CellGroupData[{
Cell[3113360, 57023, 3831, 83, 142, "Input"],
Cell[3117194, 57108, 364408, 6436, 1047, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3481639, 63549, 4562, 122, 216, "Input",
 CellTags->"Transmission factor"],
Cell[3486204, 63673, 9954, 155, 277, "Output",
 CellTags->"Transmission factor"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3496195, 63833, 7054, 151, 296, "Input",
 CellTags->"Cross-section calculations"],
Cell[3503252, 63986, 37914, 633, 732, "Output",
 CellTags->"Cross-section calculations"]
}, Open  ]],
Cell[3541181, 64622, 5266, 113, 236, "Input",
 CellTags->"Writing cross-section into files"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3546484, 64740, 489, 9, 96, "Section"],
Cell[CellGroupData[{
Cell[3546998, 64753, 11503, 265, 385, "Input",
 CellTags->"2n-transfer auxiliary functions"],
Cell[3558504, 65020, 539, 14, 81, "Output",
 CellTags->"2n-transfer auxiliary functions"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3559080, 65039, 22831, 481, 722, "Input",
 CellTags->"2n Coupled channels - integration"],
Cell[CellGroupData[{
Cell[3581936, 65524, 2401, 37, 37, "Print",
 CellTags->"2n Coupled channels - integration"],
Cell[3584340, 65563, 2399, 37, 37, "Print",
 CellTags->"2n Coupled channels - integration"],
Cell[3586742, 65602, 2401, 37, 37, "Print",
 CellTags->"2n Coupled channels - integration"],
Cell[3589146, 65641, 2398, 37, 37, "Print",
 CellTags->"2n Coupled channels - integration"],
Cell[3591547, 65680, 2398, 37, 37, "Print",
 CellTags->"2n Coupled channels - integration"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3593994, 65723, 5644, 156, 296, "Input",
 CellTags->"Examples"],
Cell[3599641, 65881, 104246, 2012, 391, "Output",
 CellTags->"Examples"],
Cell[3703890, 67895, 77080, 1322, 253, "Output",
 CellTags->"Examples"]
}, Open  ]],
Cell[3780985, 69220, 8685, 200, 296, "Input",
 CellTags->"Probabilities calculation"],
Cell[CellGroupData[{
Cell[3789695, 69424, 4857, 130, 256, "Input",
 CellTags->{"Transfer matrix elements", "Angular distribution"}],
Cell[3794555, 69556, 941, 14, 55, "Output",
 CellTags->{"Transfer matrix elements", "Angular distribution"}],
Cell[3795499, 69572, 11557, 227, 99, "Output",
 CellTags->{"Transfer matrix elements", "Angular distribution"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[3807093, 69804, 1915, 50, 116, "Input",
 CellTags->"Plots"],
Cell[3809011, 69856, 49518, 822, 266, "Output",
 CellTags->"Plots"],
Cell[3858532, 70680, 62662, 1141, 262, "Output",
 CellTags->"Plots"],
Cell[3921197, 71823, 36752, 612, 272, "Output",
 CellTags->"Plots"],
Cell[3957952, 72437, 1212, 17, 55, "Output",
 CellTags->"Plots"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3959201, 72459, 5651, 134, 316, "Input",
 CellTags->"Cross-section calculations"],
Cell[3964855, 72595, 33161, 564, 705, "Output",
 CellTags->"Cross-section calculations"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3998053, 73164, 4802, 108, 276, "Input",
 CellTags->"Cross-sect for chosen configuration"],
Cell[4002858, 73274, 2396, 37, 37, "Print",
 CellTags->"Cross-sect for chosen configuration"]
}, Open  ]],
Cell[4005269, 73314, 3654, 92, 236, "Input",
 CellTags->"Writing cross-section into files"],
Cell[4008926, 73408, 826, 13, 105, "Program"],
Cell[4009755, 73423, 500, 10, 120, "Program"],
Cell[4010258, 73435, 238, 5, 30, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
